57874
166156	text/plain	http://www.gutenberg.org/ebooks/57874.txt.utf-8	2020-05-28 01:12:00.880535	ebooks/57874
12461	image/jpeg	http://www.gutenberg.org/cache/epub/57874/pg57874.cover.medium.jpg	2020-05-28 01:12:02.118506	ebooks/57874
343601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57874.kindle.noimages	2020-05-28 01:12:02.068497	ebooks/57874
85813	application/epub+zip	http://www.gutenberg.org/ebooks/57874.epub.noimages	2020-05-28 01:12:01.212562	ebooks/57874
180971	text/html	http://www.gutenberg.org/ebooks/57874.html.images	2020-05-28 01:12:00.996503	ebooks/57874
13473	application/rdf+xml	http://www.gutenberg.org/ebooks/57874.rdf	2020-06-11 01:47:30.093935	ebooks/57874
3186	image/jpeg	http://www.gutenberg.org/cache/epub/57874/pg57874.cover.small.jpg	2020-05-28 01:12:02.093508	ebooks/57874
158973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57874/57874-8.txt	2018-09-09 09:54:29	ebooks/57874
180971	text/html	http://www.gutenberg.org/ebooks/57874.html.noimages	2020-05-28 01:12:01.042511	ebooks/57874
931065	text/plain	http://www.gutenberg.org/ebooks/57875.txt.utf-8	2020-05-28 01:12:02.245515	ebooks/57875
13858	application/rdf+xml	http://www.gutenberg.org/ebooks/57875.rdf	2020-06-11 01:47:30.118935	ebooks/57875
389779	application/epub+zip	http://www.gutenberg.org/ebooks/57875.epub.noimages	2020-05-28 01:12:03.3575	ebooks/57875
1580859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57875.kindle.noimages	2020-05-28 01:12:07.11044	ebooks/57875
3311	image/jpeg	http://www.gutenberg.org/cache/epub/57875/pg57875.cover.small.jpg	2020-05-28 01:12:07.167424	ebooks/57875
389778	application/epub+zip	http://www.gutenberg.org/ebooks/57875.epub.images	2020-05-28 01:12:03.005481	ebooks/57875
349375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57875/57875-8.zip	2019-01-13 01:51:26	ebooks/57875
11698	image/jpeg	http://www.gutenberg.org/cache/epub/57875/pg57875.cover.medium.jpg	2020-05-28 01:12:07.217432	ebooks/57875
1580874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57875.kindle.images	2020-05-28 01:12:05.228457	ebooks/57875
1021598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57875/57875-h/57875-h.htm	2019-01-13 01:47:44	ebooks/57875
931075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57875/57875-8.txt	2019-01-13 01:46:56	ebooks/57875
360232	application/zip	http://www.gutenberg.org/files/57875/57875-h.zip	2019-01-13 01:51:26	ebooks/57875
11786	application/rdf+xml	http://www.gutenberg.org/ebooks/57876.rdf	2020-06-11 01:47:30.140934	ebooks/57876
453350	text/plain; charset=utf-8	http://www.gutenberg.org/files/57876/57876-0.zip	2018-09-09 12:27:02	ebooks/57876
2183975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57876.kindle.images	2020-05-28 01:12:11.201371	ebooks/57876
537473	application/epub+zip	http://www.gutenberg.org/ebooks/57876.epub.images	2020-05-28 01:12:08.213436	ebooks/57876
1279299	text/html; charset=utf-8	http://www.gutenberg.org/files/57876/57876-h/57876-h.htm	2018-09-09 12:27:00	ebooks/57876
509788	application/zip	http://www.gutenberg.org/files/57876/57876-h.zip	2018-09-09 12:27:02	ebooks/57876
1196504	text/plain; charset=utf-8	http://www.gutenberg.org/files/57876/57876-0.txt	2018-09-09 12:26:48	ebooks/57876
533817	application/epub+zip	http://www.gutenberg.org/ebooks/57876.epub.noimages	2020-05-28 01:12:08.726428	ebooks/57876
2011	image/jpeg	http://www.gutenberg.org/cache/epub/57876/pg57876.cover.small.jpg	2020-05-28 01:12:13.77936	ebooks/57876
9954	image/jpeg	http://www.gutenberg.org/cache/epub/57876/pg57876.cover.medium.jpg	2020-05-28 01:12:13.818353	ebooks/57876
2176747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57876.kindle.noimages	2020-05-28 01:12:13.732366	ebooks/57876
246315	application/zip	http://www.gutenberg.org/files/57877/57877-0.zip	2018-09-09 12:28:02	ebooks/57877
1240894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57877.kindle.noimages	2020-05-28 01:12:17.591502	ebooks/57877
318522	application/epub+zip	http://www.gutenberg.org/ebooks/57877.epub.noimages	2020-05-28 01:12:14.701351	ebooks/57877
318521	application/epub+zip	http://www.gutenberg.org/ebooks/57877.epub.images	2020-05-28 01:12:14.40135	ebooks/57877
731614	text/html; charset=utf-8	http://www.gutenberg.org/files/57877/57877-h/57877-h.htm	2018-09-09 12:28:00	ebooks/57877
11764	application/rdf+xml	http://www.gutenberg.org/ebooks/57877.rdf	2020-06-11 01:47:30.161935	ebooks/57877
9394	image/jpeg	http://www.gutenberg.org/cache/epub/57877/pg57877.cover.medium.jpg	2020-05-28 01:12:17.639504	ebooks/57877
1240897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57877.kindle.images	2020-05-28 01:12:16.136307	ebooks/57877
691413	text/plain; charset=utf-8	http://www.gutenberg.org/files/57877/57877-0.txt	2018-09-09 12:27:58	ebooks/57877
275825	application/zip	http://www.gutenberg.org/files/57877/57877-h.zip	2018-09-09 12:28:02	ebooks/57877
1950	image/jpeg	http://www.gutenberg.org/cache/epub/57877/pg57877.cover.small.jpg	2020-05-28 01:12:17.617512	ebooks/57877
13746	image/jpeg	http://www.gutenberg.org/cache/epub/57878/pg57878.cover.medium.jpg	2020-05-28 01:12:19.750494	ebooks/57878
300862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57878/57878-h/57878-h.htm	2018-09-09 12:29:34	ebooks/57878
168573	application/epub+zip	http://www.gutenberg.org/ebooks/57878.epub.noimages	2020-05-28 01:12:18.279498	ebooks/57878
274014	text/plain	http://www.gutenberg.org/ebooks/57878.txt.utf-8	2020-05-28 01:12:17.744516	ebooks/57878
171442	application/epub+zip	http://www.gutenberg.org/ebooks/57878.epub.images	2020-05-28 01:12:18.099493	ebooks/57878
161443	application/zip	http://www.gutenberg.org/files/57878/57878-h.zip	2018-09-09 12:29:34	ebooks/57878
107955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57878/57878-8.zip	2018-09-09 12:29:34	ebooks/57878
14314	application/rdf+xml	http://www.gutenberg.org/ebooks/57878.rdf	2020-06-11 01:47:30.187933	ebooks/57878
618938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57878.kindle.images	2020-05-28 01:12:18.986474	ebooks/57878
268879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57878/57878-8.txt	2018-09-09 12:29:32	ebooks/57878
2741	image/jpeg	http://www.gutenberg.org/cache/epub/57878/pg57878.cover.small.jpg	2020-05-28 01:12:19.723468	ebooks/57878
613709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57878.kindle.noimages	2020-05-28 01:12:19.694475	ebooks/57878
2890	image/jpeg	http://www.gutenberg.org/cache/epub/57879/pg57879.cover.small.jpg	2020-05-28 01:12:21.983437	ebooks/57879
341092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57879/57879-h/57879-h.htm	2018-09-09 12:30:34	ebooks/57879
119885	application/zip	http://www.gutenberg.org/files/57879/57879-8.zip	2018-09-09 12:30:34	ebooks/57879
299176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57879/57879-8.txt	2018-09-09 12:30:32	ebooks/57879
14314	application/rdf+xml	http://www.gutenberg.org/ebooks/57879.rdf	2020-06-11 01:47:30.214934	ebooks/57879
683696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57879.kindle.images	2020-05-28 01:12:21.193445	ebooks/57879
178708	application/zip	http://www.gutenberg.org/files/57879/57879-h.zip	2018-09-09 12:30:34	ebooks/57879
14180	image/jpeg	http://www.gutenberg.org/cache/epub/57879/pg57879.cover.medium.jpg	2020-05-28 01:12:22.012461	ebooks/57879
678663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57879.kindle.noimages	2020-05-28 01:12:21.952437	ebooks/57879
190672	application/epub+zip	http://www.gutenberg.org/ebooks/57879.epub.images	2020-05-28 01:12:20.235467	ebooks/57879
304593	text/plain	http://www.gutenberg.org/ebooks/57879.txt.utf-8	2020-05-28 01:12:19.868475	ebooks/57879
187803	application/epub+zip	http://www.gutenberg.org/ebooks/57879.epub.noimages	2020-05-28 01:12:20.436483	ebooks/57879
2089933	application/epub+zip	http://www.gutenberg.org/ebooks/5788.epub.images	2020-06-03 00:46:05.049999	ebooks/5788
100532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5788/5788-8.zip	2009-06-03 11:50:20	ebooks/5788
1783	image/jpeg	http://www.gutenberg.org/cache/epub/5788/pg5788.cover.small.jpg	2020-06-03 00:46:07.873949	ebooks/5788
4416673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5788.kindle.images	2020-06-03 00:46:07.122963	ebooks/5788
267303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5788/5788-h/5788-h.htm	2009-06-03 08:43:34	ebooks/5788
2234386	application/zip	http://www.gutenberg.org/files/5788/5788-h.zip	2009-06-03 11:50:20	ebooks/5788
15577	application/rdf+xml	http://www.gutenberg.org/ebooks/5788.rdf	2020-06-11 01:04:41.605072	ebooks/5788
100477	application/zip	http://www.gutenberg.org/files/5788/5788.zip	2009-06-03 11:50:18	ebooks/5788
248952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5788/5788-8.txt	2009-06-03 11:46:34	ebooks/5788
212049	application/epub+zip	http://www.gutenberg.org/ebooks/5788.epub.noimages	2020-06-03 00:46:05.324003	ebooks/5788
248967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5788/5788.txt	2009-06-03 11:46:14	ebooks/5788
9377	image/jpeg	http://www.gutenberg.org/cache/epub/5788/pg5788.cover.medium.jpg	2020-06-03 00:46:07.933961	ebooks/5788
669117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5788.kindle.noimages	2020-06-03 00:46:07.812954	ebooks/5788
249042	text/plain	http://www.gutenberg.org/ebooks/5788.txt.utf-8	2020-06-03 00:46:04.413702	ebooks/5788
295861	text/plain	http://www.gutenberg.org/ebooks/57880.txt.utf-8	2020-05-28 01:12:22.13446	ebooks/57880
14605	image/jpeg	http://www.gutenberg.org/cache/epub/57880/pg57880.cover.medium.jpg	2020-05-28 01:12:24.252404	ebooks/57880
178213	application/zip	http://www.gutenberg.org/files/57880/57880-h.zip	2018-09-09 12:31:26	ebooks/57880
184976	application/epub+zip	http://www.gutenberg.org/ebooks/57880.epub.noimages	2020-05-28 01:12:22.675454	ebooks/57880
337007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57880/57880-h/57880-h.htm	2018-09-09 12:31:26	ebooks/57880
2916	image/jpeg	http://www.gutenberg.org/cache/epub/57880/pg57880.cover.small.jpg	2020-05-28 01:12:24.224421	ebooks/57880
675408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57880.kindle.images	2020-05-28 01:12:23.427419	ebooks/57880
14314	application/rdf+xml	http://www.gutenberg.org/ebooks/57880.rdf	2020-06-11 01:47:30.239944	ebooks/57880
670224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57880.kindle.noimages	2020-05-28 01:12:24.193432	ebooks/57880
187844	application/epub+zip	http://www.gutenberg.org/ebooks/57880.epub.images	2020-05-28 01:12:22.484452	ebooks/57880
290577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57880/57880-8.txt	2018-09-09 12:31:24	ebooks/57880
115441	application/zip	http://www.gutenberg.org/files/57880/57880-8.zip	2018-09-09 12:31:26	ebooks/57880
576410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57881.kindle.noimages	2020-05-28 01:12:27.329376	ebooks/57881
215435	text/plain; charset=utf-8	http://www.gutenberg.org/files/57881/57881-0.txt	2018-09-09 12:48:22	ebooks/57881
2198	image/jpeg	http://www.gutenberg.org/cache/epub/57881/pg57881.cover.small.jpg	2020-05-28 01:12:27.36138	ebooks/57881
249975	text/html; charset=utf-8	http://www.gutenberg.org/files/57881/57881-h/57881-h.htm	2018-09-09 12:48:30	ebooks/57881
83178	text/plain; charset=utf-8	http://www.gutenberg.org/files/57881/57881-0.zip	2018-09-09 12:48:36	ebooks/57881
12047	application/rdf+xml	http://www.gutenberg.org/ebooks/57881.rdf	2020-06-11 01:47:30.261934	ebooks/57881
1859997	application/epub+zip	http://www.gutenberg.org/ebooks/57881.epub.images	2020-05-28 01:12:24.985395	ebooks/57881
215246	application/epub+zip	http://www.gutenberg.org/ebooks/57881.epub.noimages	2020-05-28 01:12:25.327407	ebooks/57881
3856421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57881.kindle.images	2020-05-28 01:12:26.609378	ebooks/57881
11362	image/jpeg	http://www.gutenberg.org/cache/epub/57881/pg57881.cover.medium.jpg	2020-05-28 01:12:27.392366	ebooks/57881
1821906	application/zip	http://www.gutenberg.org/files/57881/57881-h.zip	2018-09-09 12:48:36	ebooks/57881
296035	text/html; charset=utf-8	http://www.gutenberg.org/files/57882/57882-h/57882-h.htm	2018-09-09 18:16:10	ebooks/57882
729769	text/html; charset=utf-8	http://www.gutenberg.org/files/57882/57882-h.zip	2018-09-09 18:16:12	ebooks/57882
13591	application/rdf+xml	http://www.gutenberg.org/ebooks/57882.rdf	2020-06-11 01:47:30.286932	ebooks/57882
224008	application/epub+zip	http://www.gutenberg.org/ebooks/57882.epub.noimages	2020-05-28 01:12:28.454375	ebooks/57882
673590	application/epub+zip	http://www.gutenberg.org/ebooks/57882.epub.images	2020-05-28 01:12:28.029365	ebooks/57882
4439	image/jpeg	http://www.gutenberg.org/cache/epub/57882/pg57882.cover.small.jpg	2020-05-28 01:12:30.28534	ebooks/57882
712594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57882.kindle.noimages	2020-05-28 01:12:30.252336	ebooks/57882
26454	image/jpeg	http://www.gutenberg.org/cache/epub/57882/pg57882.cover.medium.jpg	2020-05-28 01:12:30.316338	ebooks/57882
256263	text/plain; charset=utf-8	http://www.gutenberg.org/files/57882/57882-0.txt	2018-09-09 18:15:58	ebooks/57882
1596900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57882.kindle.images	2020-05-28 01:12:29.412357	ebooks/57882
95037	text/plain; charset=utf-8	http://www.gutenberg.org/files/57882/57882-0.zip	2018-09-09 18:16:12	ebooks/57882
891948	text/html; charset=utf-8	http://www.gutenberg.org/files/57883/57883-h/57883-h.htm	2018-09-09 23:57:12	ebooks/57883
399734	application/epub+zip	http://www.gutenberg.org/ebooks/57883.epub.images	2020-05-28 01:12:31.186325	ebooks/57883
3004	image/jpeg	http://www.gutenberg.org/cache/epub/57883/pg57883.cover.small.jpg	2020-05-28 01:12:35.327582	ebooks/57883
1523234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57883.kindle.images	2020-05-28 01:12:33.518587	ebooks/57883
392922	application/epub+zip	http://www.gutenberg.org/ebooks/57883.epub.noimages	2020-05-28 01:12:31.740345	ebooks/57883
783269	text/plain; charset=utf-8	http://www.gutenberg.org/files/57883/57883-0.txt	2018-09-09 23:57:10	ebooks/57883
14823	image/jpeg	http://www.gutenberg.org/cache/epub/57883/pg57883.cover.medium.jpg	2020-05-28 01:12:35.356571	ebooks/57883
1510702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57883.kindle.noimages	2020-05-28 01:12:35.295563	ebooks/57883
364067	text/html; charset=utf-8	http://www.gutenberg.org/files/57883/57883-h.zip	2018-09-09 23:57:12	ebooks/57883
301944	application/zip	http://www.gutenberg.org/files/57883/57883-0.zip	2018-09-09 23:57:12	ebooks/57883
13337	application/rdf+xml	http://www.gutenberg.org/ebooks/57883.rdf	2020-06-11 01:47:30.309933	ebooks/57883
712680	text/plain; charset=utf-8	http://www.gutenberg.org/files/57884/57884-0.txt	2018-09-10 10:14:38	ebooks/57884
402792	application/epub+zip	http://www.gutenberg.org/ebooks/57884.epub.noimages	2020-05-28 01:12:36.454604	ebooks/57884
1500303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57884.kindle.images	2020-05-28 01:12:38.05754	ebooks/57884
2267	image/jpeg	http://www.gutenberg.org/cache/epub/57884/pg57884.cover.small.jpg	2020-05-28 01:12:39.696501	ebooks/57884
16043	image/jpeg	http://www.gutenberg.org/cache/epub/57884/pg57884.cover.medium.jpg	2020-05-28 01:12:39.728523	ebooks/57884
1424820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57884.kindle.noimages	2020-05-28 01:12:39.660514	ebooks/57884
444067	application/epub+zip	http://www.gutenberg.org/ebooks/57884.epub.images	2020-05-28 01:12:36.000551	ebooks/57884
12386	application/rdf+xml	http://www.gutenberg.org/ebooks/57884.rdf	2020-06-11 01:47:30.332935	ebooks/57884
406292	text/html; charset=utf-8	http://www.gutenberg.org/files/57884/57884-h.zip	2018-09-10 10:14:42	ebooks/57884
780855	text/html; charset=utf-8	http://www.gutenberg.org/files/57884/57884-h/57884-h.htm	2018-09-10 10:14:42	ebooks/57884
264968	application/zip	http://www.gutenberg.org/files/57884/57884-0.zip	2018-09-10 10:14:42	ebooks/57884
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/57885.rdf	2020-06-11 01:47:30.355932	ebooks/57885
323235	application/epub+zip	http://www.gutenberg.org/ebooks/57885.epub.noimages	2020-05-28 01:12:41.339508	ebooks/57885
1509088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57885.kindle.images	2020-05-28 01:12:42.879481	ebooks/57885
204378	text/plain; charset=utf-8	http://www.gutenberg.org/files/57885/57885-0.zip	2018-09-10 15:38:18	ebooks/57885
13302	image/jpeg	http://www.gutenberg.org/cache/epub/57885/pg57885.cover.medium.jpg	2020-05-28 01:12:44.441444	ebooks/57885
1164957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57885.kindle.noimages	2020-05-28 01:12:44.354506	ebooks/57885
519390	application/epub+zip	http://www.gutenberg.org/ebooks/57885.epub.images	2020-05-28 01:12:40.708494	ebooks/57885
542013	text/plain; charset=utf-8	http://www.gutenberg.org/files/57885/57885-0.txt	2018-09-10 15:38:12	ebooks/57885
631277	text/html; charset=utf-8	http://www.gutenberg.org/files/57885/57885-h/57885-h.htm	2018-09-10 15:38:16	ebooks/57885
551590	application/zip	http://www.gutenberg.org/files/57885/57885-h.zip	2018-09-10 15:38:18	ebooks/57885
2115	image/jpeg	http://www.gutenberg.org/cache/epub/57885/pg57885.cover.small.jpg	2020-05-28 01:12:44.398476	ebooks/57885
3245	image/jpeg	http://www.gutenberg.org/cache/epub/57886/pg57886.cover.small.jpg	2020-05-28 01:12:47.887418	ebooks/57886
462783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57886.kindle.noimages	2020-05-28 01:12:47.704411	ebooks/57886
11742	application/rdf+xml	http://www.gutenberg.org/ebooks/57886.rdf	2020-06-11 01:47:30.377933	ebooks/57886
19638	image/jpeg	http://www.gutenberg.org/cache/epub/57886/pg57886.cover.medium.jpg	2020-05-28 01:12:47.90844	ebooks/57886
476989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57886.kindle.images	2020-05-28 01:12:47.166429	ebooks/57886
61603	application/zip	http://www.gutenberg.org/files/57886/57886-0.zip	2018-09-11 07:26:10	ebooks/57886
182263	text/html	http://www.gutenberg.org/files/57886/57886-h/57886-h.htm	2018-09-11 07:26:10	ebooks/57886
152257	application/epub+zip	http://www.gutenberg.org/ebooks/57886.epub.images	2020-05-28 01:12:45.691435	ebooks/57886
144539	application/epub+zip	http://www.gutenberg.org/ebooks/57886.epub.noimages	2020-05-28 01:12:46.632441	ebooks/57886
144317	application/zip	http://www.gutenberg.org/files/57886/57886-h.zip	2018-09-11 07:26:10	ebooks/57886
163662	text/plain; charset=utf-8	http://www.gutenberg.org/files/57886/57886-0.txt	2018-09-11 07:26:08	ebooks/57886
17207	image/jpeg	http://www.gutenberg.org/cache/epub/57887/pg57887.cover.medium.jpg	2020-05-28 01:12:49.852371	ebooks/57887
1166205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57887/57887-h.zip	2018-09-11 07:36:22	ebooks/57887
117153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57887/57887-8.txt	2018-09-11 07:36:22	ebooks/57887
75374	application/epub+zip	http://www.gutenberg.org/ebooks/57887.epub.noimages	2020-05-28 01:12:48.664389	ebooks/57887
301242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57887.kindle.noimages	2020-05-28 01:12:49.783383	ebooks/57887
14267	application/rdf+xml	http://www.gutenberg.org/ebooks/57887.rdf	2020-06-11 01:47:30.402946	ebooks/57887
140072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57887/57887-h/57887-h.htm	2018-09-11 07:36:22	ebooks/57887
117122	text/plain	http://www.gutenberg.org/ebooks/57887.txt.utf-8	2020-05-28 01:12:48.00047	ebooks/57887
4125	image/jpeg	http://www.gutenberg.org/cache/epub/57887/pg57887.cover.small.jpg	2020-05-28 01:12:49.818392	ebooks/57887
117160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57887/57887.txt	2018-09-11 07:36:22	ebooks/57887
46838	application/zip	http://www.gutenberg.org/files/57887/57887.zip	2018-09-11 07:36:22	ebooks/57887
1083175	application/epub+zip	http://www.gutenberg.org/ebooks/57887.epub.images	2020-05-28 01:12:48.471437	ebooks/57887
46854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57887/57887-8.zip	2018-09-11 07:36:22	ebooks/57887
2314503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57887.kindle.images	2020-05-28 01:12:49.3534	ebooks/57887
1676880	application/epub+zip	http://www.gutenberg.org/ebooks/57888.epub.images	2020-05-28 01:12:50.466384	ebooks/57888
70839	application/zip	http://www.gutenberg.org/files/57888/57888-8.zip	2018-09-11 07:42:16	ebooks/57888
203373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57888/57888-h/57888-h.htm	2018-09-11 07:42:08	ebooks/57888
404285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57888.kindle.noimages	2020-05-28 01:12:52.519366	ebooks/57888
101105	application/epub+zip	http://www.gutenberg.org/ebooks/57888.epub.noimages	2020-05-28 01:12:50.709375	ebooks/57888
1630872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57888/57888-h.zip	2018-09-11 07:42:16	ebooks/57888
12371	application/rdf+xml	http://www.gutenberg.org/ebooks/57888.rdf	2020-06-11 01:47:30.425931	ebooks/57888
16194	image/jpeg	http://www.gutenberg.org/cache/epub/57888/pg57888.cover.medium.jpg	2020-05-28 01:12:52.598348	ebooks/57888
4016	image/jpeg	http://www.gutenberg.org/cache/epub/57888/pg57888.cover.small.jpg	2020-05-28 01:12:52.559354	ebooks/57888
177185	text/plain	http://www.gutenberg.org/ebooks/57888.txt.utf-8	2020-05-28 01:12:49.984401	ebooks/57888
177210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57888/57888-8.txt	2018-09-11 07:42:08	ebooks/57888
3488524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57888.kindle.images	2020-05-28 01:12:51.964369	ebooks/57888
9916	image/jpeg	http://www.gutenberg.org/cache/epub/57889/pg57889.cover.medium.jpg	2020-05-28 01:12:56.969491	ebooks/57889
4633694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57889.kindle.images	2020-05-28 01:12:55.834312	ebooks/57889
869162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57889.kindle.noimages	2020-05-28 01:12:56.885494	ebooks/57889
345451	text/plain; charset=utf-8	http://www.gutenberg.org/files/57889/57889-0.txt	2018-09-11 18:10:02	ebooks/57889
385753	text/html; charset=utf-8	http://www.gutenberg.org/files/57889/57889-h/57889-h.htm	2018-09-11 18:10:04	ebooks/57889
273878	application/epub+zip	http://www.gutenberg.org/ebooks/57889.epub.noimages	2020-05-28 01:12:54.112324	ebooks/57889
1619	image/jpeg	http://www.gutenberg.org/cache/epub/57889/pg57889.cover.small.jpg	2020-05-28 01:12:56.929484	ebooks/57889
2656890	application/epub+zip	http://www.gutenberg.org/ebooks/57889.epub.images	2020-05-28 01:12:53.445326	ebooks/57889
12613	application/rdf+xml	http://www.gutenberg.org/ebooks/57889.rdf	2020-06-11 01:47:30.447935	ebooks/57889
2664152	text/html; charset=utf-8	http://www.gutenberg.org/files/57889/57889-h.zip	2018-09-11 18:10:08	ebooks/57889
127888	application/zip	http://www.gutenberg.org/files/57889/57889-0.zip	2018-09-11 18:10:08	ebooks/57889
584300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5789.kindle.noimages	2020-06-03 00:46:09.701925	ebooks/5789
584305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5789.kindle.images	2020-06-03 00:46:09.092044	ebooks/5789
12433	application/rdf+xml	http://www.gutenberg.org/ebooks/5789.rdf	2020-06-11 01:04:41.628072	ebooks/5789
21955	image/jpeg	http://www.gutenberg.org/cache/epub/5789/pg5789.cover.medium.jpg	2020-06-03 00:46:09.752936	ebooks/5789
146817	application/epub+zip	http://www.gutenberg.org/ebooks/5789.epub.images	2020-06-03 00:46:08.406955	ebooks/5789
298810	text/html	http://www.gutenberg.org/ebooks/5789.html.noimages	2020-06-03 00:46:08.280973	ebooks/5789
146816	application/epub+zip	http://www.gutenberg.org/ebooks/5789.epub.noimages	2020-06-03 00:46:08.486942	ebooks/5789
114547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5789/5789.zip	2015-04-08 10:29:34	ebooks/5789
298810	text/html	http://www.gutenberg.org/ebooks/5789.html.images	2020-06-03 00:46:08.213974	ebooks/5789
284459	text/plain	http://www.gutenberg.org/ebooks/5789.txt.utf-8	2020-06-03 00:46:08.055997	ebooks/5789
284489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5789/5789.txt	2015-04-08 10:28:40	ebooks/5789
4727	image/jpeg	http://www.gutenberg.org/cache/epub/5789/pg5789.cover.small.jpg	2020-06-03 00:46:09.727932	ebooks/5789
655482	text/html; charset=utf-8	http://www.gutenberg.org/files/57890/57890-h/57890-h.htm	2018-09-12 10:37:34	ebooks/57890
359810	application/epub+zip	http://www.gutenberg.org/ebooks/57890.epub.images	2020-05-28 01:12:58.139499	ebooks/57890
573865	text/plain; charset=utf-8	http://www.gutenberg.org/files/57890/57890-0.txt	2018-09-12 10:37:32	ebooks/57890
1813	image/jpeg	http://www.gutenberg.org/cache/epub/57890/pg57890.cover.small.jpg	2020-05-28 01:13:02.794428	ebooks/57890
1226602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57890.kindle.noimages	2020-05-28 01:13:02.259445	ebooks/57890
206999	text/plain; charset=utf-8	http://www.gutenberg.org/files/57890/57890-0.zip	2018-09-12 10:37:34	ebooks/57890
359810	application/epub+zip	http://www.gutenberg.org/ebooks/57890.epub.noimages	2020-05-28 01:12:59.030472	ebooks/57890
1226614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57890.kindle.images	2020-05-28 01:13:00.642436	ebooks/57890
592823	application/zip	http://www.gutenberg.org/files/57890/57890-h.zip	2018-09-12 10:37:34	ebooks/57890
11989	application/rdf+xml	http://www.gutenberg.org/ebooks/57890.rdf	2020-06-11 01:47:30.470026	ebooks/57890
10384	image/jpeg	http://www.gutenberg.org/cache/epub/57890/pg57890.cover.medium.jpg	2020-05-28 01:13:02.854434	ebooks/57890
205933	text/plain; charset=utf-8	http://www.gutenberg.org/files/57891/57891-0.txt	2018-09-12 13:03:48	ebooks/57891
244653	text/html; charset=utf-8	http://www.gutenberg.org/files/57891/57891-h/57891-h.htm	2018-09-12 13:03:52	ebooks/57891
76450	text/plain; charset=utf-8	http://www.gutenberg.org/files/57891/57891-0.zip	2018-09-12 13:03:54	ebooks/57891
20291	image/jpeg	http://www.gutenberg.org/cache/epub/57891/pg57891.cover.medium.jpg	2020-05-28 01:13:05.754432	ebooks/57891
165637	application/epub+zip	http://www.gutenberg.org/ebooks/57891.epub.noimages	2020-05-28 01:13:04.202402	ebooks/57891
533171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57891.kindle.noimages	2020-05-28 01:13:05.69938	ebooks/57891
3039	image/jpeg	http://www.gutenberg.org/cache/epub/57891/pg57891.cover.small.jpg	2020-05-28 01:13:05.727389	ebooks/57891
157891	application/zip	http://www.gutenberg.org/files/57891/57891-h.zip	2018-09-12 13:03:54	ebooks/57891
11928	application/rdf+xml	http://www.gutenberg.org/ebooks/57891.rdf	2020-06-11 01:47:30.49193	ebooks/57891
190240	application/epub+zip	http://www.gutenberg.org/ebooks/57891.epub.images	2020-05-28 01:13:03.703406	ebooks/57891
581882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57891.kindle.images	2020-05-28 01:13:04.935379	ebooks/57891
14040	application/rdf+xml	http://www.gutenberg.org/ebooks/57892.rdf	2020-06-11 01:47:30.51693	ebooks/57892
522549	application/epub+zip	http://www.gutenberg.org/ebooks/57892.epub.images	2020-05-28 01:13:06.957362	ebooks/57892
367584	application/zip	http://www.gutenberg.org/files/57892/57892-8.zip	2018-09-12 13:05:40	ebooks/57892
13338	image/jpeg	http://www.gutenberg.org/cache/epub/57892/pg57892.cover.medium.jpg	2020-05-28 01:13:12.487607	ebooks/57892
1045411	text/plain	http://www.gutenberg.org/ebooks/57892.txt.utf-8	2020-05-28 01:13:05.87939	ebooks/57892
1981	image/jpeg	http://www.gutenberg.org/cache/epub/57892/pg57892.cover.small.jpg	2020-05-28 01:13:12.414596	ebooks/57892
1020270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57892/57892-8.txt	2018-09-12 13:05:36	ebooks/57892
1119492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57892/57892-h/57892-h.htm	2018-09-12 13:05:38	ebooks/57892
1932712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57892.kindle.noimages	2020-05-28 01:13:12.33658	ebooks/57892
493705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57892/57892-h.zip	2018-09-12 13:05:40	ebooks/57892
1992409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57892.kindle.images	2020-05-28 01:13:09.935345	ebooks/57892
476596	application/epub+zip	http://www.gutenberg.org/ebooks/57892.epub.noimages	2020-05-28 01:13:07.555345	ebooks/57892
23094	application/zip	http://www.gutenberg.org/files/57893/57893-0.zip	2018-09-13 06:52:10	ebooks/57893
182469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57893.kindle.images	2020-05-28 01:13:13.182596	ebooks/57893
57969	text/plain; charset=utf-8	http://www.gutenberg.org/files/57893/57893-0.txt	2018-09-13 06:52:04	ebooks/57893
11694	application/rdf+xml	http://www.gutenberg.org/ebooks/57893.rdf	2020-06-11 01:47:30.537931	ebooks/57893
45597	application/epub+zip	http://www.gutenberg.org/ebooks/57893.epub.noimages	2020-05-28 01:13:12.879604	ebooks/57893
3408	image/jpeg	http://www.gutenberg.org/cache/epub/57893/pg57893.cover.small.jpg	2020-05-28 01:13:13.517568	ebooks/57893
24927	text/html; charset=utf-8	http://www.gutenberg.org/files/57893/57893-h.zip	2018-09-13 06:52:12	ebooks/57893
73656	text/html; charset=utf-8	http://www.gutenberg.org/files/57893/57893-h/57893-h.htm	2018-09-13 06:52:08	ebooks/57893
182461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57893.kindle.noimages	2020-05-28 01:13:13.486603	ebooks/57893
45597	application/epub+zip	http://www.gutenberg.org/ebooks/57893.epub.images	2020-05-28 01:13:12.795578	ebooks/57893
13490	image/jpeg	http://www.gutenberg.org/cache/epub/57893/pg57893.cover.medium.jpg	2020-05-28 01:13:13.545576	ebooks/57893
97088	text/plain; charset=utf-8	http://www.gutenberg.org/files/57894/57894-0.txt	2020-06-14 23:43:16	ebooks/57894
159428	application/epub+zip	http://www.gutenberg.org/ebooks/57894.epub.noimages	2020-06-15 05:08:36.660202	ebooks/57894
4649	image/jpeg	http://www.gutenberg.org/cache/epub/57894/pg57894.cover.small.jpg	2020-06-15 05:08:38.569159	ebooks/57894
1287032	application/zip	http://www.gutenberg.org/files/57894/57894-h.zip	2018-09-13 11:22:20	ebooks/57894
5720517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57894.kindle.images	2020-06-15 05:08:37.98818	ebooks/57894
35323	text/plain; charset=utf-8	http://www.gutenberg.org/files/57894/57894-0.zip	2020-06-14 23:43:16	ebooks/57894
3408835	application/epub+zip	http://www.gutenberg.org/ebooks/57894.epub.images	2020-06-15 05:08:36.310196	ebooks/57894
11690	application/rdf+xml	http://www.gutenberg.org/ebooks/57894.rdf	2020-06-15 05:08:38.658165	ebooks/57894
434462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57894.kindle.noimages	2020-06-15 05:08:38.544167	ebooks/57894
28622	image/jpeg	http://www.gutenberg.org/cache/epub/57894/pg57894.cover.medium.jpg	2020-06-15 05:08:38.589164	ebooks/57894
131392	text/html	http://www.gutenberg.org/files/57894/57894-h/57894-h.htm	2018-09-13 11:19:20	ebooks/57894
5253	image/jpeg	http://www.gutenberg.org/cache/epub/57895/pg57895.cover.medium.jpg	2020-05-28 01:13:21.228488	ebooks/57895
363896	application/epub+zip	http://www.gutenberg.org/ebooks/57895.epub.images	2020-05-28 01:13:17.073552	ebooks/57895
363895	application/epub+zip	http://www.gutenberg.org/ebooks/57895.epub.noimages	2020-05-28 01:13:17.484552	ebooks/57895
815471	text/html; charset=utf-8	http://www.gutenberg.org/files/57895/57895-h/57895-h.htm	2018-09-13 08:58:34	ebooks/57895
747235	text/plain; charset=utf-8	http://www.gutenberg.org/files/57895/57895-0.txt	2018-09-13 08:58:32	ebooks/57895
294752	text/plain; charset=utf-8	http://www.gutenberg.org/files/57895/57895-0.zip	2018-09-13 08:58:34	ebooks/57895
339389	text/html; charset=utf-8	http://www.gutenberg.org/files/57895/57895-h.zip	2018-09-13 08:58:34	ebooks/57895
1422	image/jpeg	http://www.gutenberg.org/cache/epub/57895/pg57895.cover.small.jpg	2020-05-28 01:13:21.18149	ebooks/57895
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/57895.rdf	2020-06-11 01:47:30.58593	ebooks/57895
1438326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57895.kindle.images	2020-05-28 01:13:19.309499	ebooks/57895
1438313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57895.kindle.noimages	2020-05-28 01:13:21.129498	ebooks/57895
474280	text/html; charset=utf-8	http://www.gutenberg.org/files/57896/57896-h/57896-h.htm	2018-09-13 09:03:30	ebooks/57896
2800	image/jpeg	http://www.gutenberg.org/cache/epub/57896/pg57896.cover.small.jpg	2020-05-28 01:13:30.956379	ebooks/57896
111188	text/plain; charset=utf-8	http://www.gutenberg.org/files/57896/57896-0.zip	2018-09-13 09:03:36	ebooks/57896
354473	text/plain; charset=utf-8	http://www.gutenberg.org/files/57896/57896-0.txt	2018-09-13 09:03:26	ebooks/57896
934140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57896.kindle.noimages	2020-05-28 01:13:30.849341	ebooks/57896
11972	application/rdf+xml	http://www.gutenberg.org/ebooks/57896.rdf	2020-06-11 01:47:30.609025	ebooks/57896
18006	image/jpeg	http://www.gutenberg.org/cache/epub/57896/pg57896.cover.medium.jpg	2020-05-28 01:13:31.056346	ebooks/57896
18793760	application/epub+zip	http://www.gutenberg.org/ebooks/57896.epub.images	2020-05-28 01:13:22.866459	ebooks/57896
261700	application/epub+zip	http://www.gutenberg.org/ebooks/57896.epub.noimages	2020-05-28 01:13:23.751463	ebooks/57896
18705056	application/zip	http://www.gutenberg.org/files/57896/57896-h.zip	2018-09-13 09:03:36	ebooks/57896
26494564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57896.kindle.images	2020-05-28 01:13:29.112405	ebooks/57896
11796	application/rdf+xml	http://www.gutenberg.org/ebooks/57897.rdf	2020-06-15 05:08:46.248261	ebooks/57897
3259	image/jpeg	http://www.gutenberg.org/cache/epub/57897/pg57897.cover.small.jpg	2020-06-15 05:08:46.003276	ebooks/57897
294707	application/epub+zip	http://www.gutenberg.org/ebooks/57897.epub.noimages	2020-06-15 05:08:42.095376	ebooks/57897
185652	text/plain; charset=utf-8	http://www.gutenberg.org/files/57897/57897-0.zip	2020-06-14 23:43:49	ebooks/57897
494251	text/plain; charset=utf-8	http://www.gutenberg.org/files/57897/57897-0.txt	2020-06-14 23:43:49	ebooks/57897
2143202	application/epub+zip	http://www.gutenberg.org/ebooks/57897.epub.images	2020-06-15 05:08:41.491358	ebooks/57897
1852602	text/html	http://www.gutenberg.org/files/57897/57897-h.zip	2018-09-13 12:39:14	ebooks/57897
20334	image/jpeg	http://www.gutenberg.org/cache/epub/57897/pg57897.cover.medium.jpg	2020-06-15 05:08:46.088272	ebooks/57897
5747699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57897.kindle.images	2020-06-15 05:08:44.464313	ebooks/57897
1084351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57897.kindle.noimages	2020-06-15 05:08:45.912309	ebooks/57897
577166	text/html	http://www.gutenberg.org/files/57897/57897-h/57897-h.htm	2018-09-13 12:37:42	ebooks/57897
582502	text/plain; charset=utf-8	http://www.gutenberg.org/files/57898/57898-0.txt	2018-09-13 15:48:24	ebooks/57898
11492	image/jpeg	http://www.gutenberg.org/cache/epub/57898/pg57898.cover.medium.jpg	2020-05-28 01:13:42.767427	ebooks/57898
12657	application/rdf+xml	http://www.gutenberg.org/ebooks/57898.rdf	2020-06-11 01:47:30.653934	ebooks/57898
2517828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57898.kindle.images	2020-05-28 01:13:40.503435	ebooks/57898
1075566	application/epub+zip	http://www.gutenberg.org/ebooks/57898.epub.images	2020-05-28 01:13:37.886519	ebooks/57898
1755	image/jpeg	http://www.gutenberg.org/cache/epub/57898/pg57898.cover.small.jpg	2020-05-28 01:13:42.483412	ebooks/57898
342367	application/epub+zip	http://www.gutenberg.org/ebooks/57898.epub.noimages	2020-05-28 01:13:38.571461	ebooks/57898
203523	application/zip	http://www.gutenberg.org/files/57898/57898-0.zip	2018-09-13 15:48:30	ebooks/57898
680390	text/html; charset=utf-8	http://www.gutenberg.org/files/57898/57898-h/57898-h.htm	2018-09-13 15:48:28	ebooks/57898
1036629	application/zip	http://www.gutenberg.org/files/57898/57898-h.zip	2018-09-13 15:48:30	ebooks/57898
1272297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57898.kindle.noimages	2020-05-28 01:13:42.377417	ebooks/57898
6121387	application/zip	http://www.gutenberg.org/files/57899/57899-h.zip	2018-09-13 18:13:16	ebooks/57899
26780	image/jpeg	http://www.gutenberg.org/cache/epub/57899/pg57899.cover.medium.jpg	2020-05-28 01:13:53.952573	ebooks/57899
957316	text/html; charset=utf-8	http://www.gutenberg.org/files/57899/57899-h/57899-h.htm	2018-09-13 18:13:00	ebooks/57899
6067137	application/epub+zip	http://www.gutenberg.org/ebooks/57899.epub.images	2020-05-28 01:13:44.902368	ebooks/57899
462880	application/epub+zip	http://www.gutenberg.org/ebooks/57899.epub.noimages	2020-05-28 01:13:46.010392	ebooks/57899
12552	application/rdf+xml	http://www.gutenberg.org/ebooks/57899.rdf	2020-06-11 01:47:30.676928	ebooks/57899
11428329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57899.kindle.images	2020-05-28 01:13:50.654607	ebooks/57899
3892	image/jpeg	http://www.gutenberg.org/cache/epub/57899/pg57899.cover.small.jpg	2020-05-28 01:13:53.767567	ebooks/57899
284933	text/plain; charset=utf-8	http://www.gutenberg.org/files/57899/57899-0.zip	2018-09-13 18:13:14	ebooks/57899
1741356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57899.kindle.noimages	2020-05-28 01:13:53.569564	ebooks/57899
774591	text/plain; charset=utf-8	http://www.gutenberg.org/files/57899/57899-0.txt	2018-09-13 18:12:58	ebooks/57899
179573	application/epub+zip	http://www.gutenberg.org/ebooks/579.epub.noimages	2020-06-01 00:02:07.093034	ebooks/579
3891	image/jpeg	http://www.gutenberg.org/cache/epub/579/pg579.cover.small.jpg	2020-06-01 00:02:09.112956	ebooks/579
143077	application/zip	http://www.gutenberg.org/files/579/579.zip	2015-04-01 09:27:56	ebooks/579
429679	text/html	http://www.gutenberg.org/ebooks/579.html.noimages	2020-06-01 00:02:06.706838	ebooks/579
179573	application/epub+zip	http://www.gutenberg.org/ebooks/579.epub.images	2020-06-01 00:02:06.945791	ebooks/579
346427	text/plain	http://www.gutenberg.org/ebooks/579.txt.utf-8	2020-06-01 00:02:06.265847	ebooks/579
12853	application/rdf+xml	http://www.gutenberg.org/ebooks/579.rdf	2020-06-11 01:00:33.55007	ebooks/579
688509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/579.kindle.images	2020-06-01 00:02:08.086976	ebooks/579
688505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/579.kindle.noimages	2020-06-01 00:02:09.086979	ebooks/579
429679	text/html	http://www.gutenberg.org/ebooks/579.html.images	2020-06-01 00:02:06.564799	ebooks/579
346426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/579/579.txt	2015-04-01 09:27:38	ebooks/579
13657	image/jpeg	http://www.gutenberg.org/cache/epub/579/pg579.cover.medium.jpg	2020-06-01 00:02:09.135964	ebooks/579
60912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5790/5790.txt	2009-05-31 06:28:32	ebooks/5790
173804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5790.kindle.images	2020-06-03 00:46:10.376923	ebooks/5790
12478	image/jpeg	http://www.gutenberg.org/cache/epub/5790/pg5790.cover.medium.jpg	2020-06-03 00:46:10.671918	ebooks/5790
23033	application/zip	http://www.gutenberg.org/files/5790/5790-0.zip	2009-05-31 06:29:56	ebooks/5790
24515	text/html; charset=us-ascii	http://www.gutenberg.org/files/5790/5790-h.zip	2013-02-07 09:12:36	ebooks/5790
61657	text/plain; charset=utf-8	http://www.gutenberg.org/files/5790/5790-0.txt	2009-05-31 06:28:54	ebooks/5790
42868	application/epub+zip	http://www.gutenberg.org/ebooks/5790.epub.images	2020-06-03 00:46:10.002931	ebooks/5790
15263	application/rdf+xml	http://www.gutenberg.org/ebooks/5790.rdf	2020-06-11 01:04:41.656074	ebooks/5790
42867	application/epub+zip	http://www.gutenberg.org/ebooks/5790.epub.noimages	2020-06-03 00:46:10.130971	ebooks/5790
71775	text/html; charset=us-ascii	http://www.gutenberg.org/files/5790/5790-h/5790-h.htm	2013-02-07 09:12:34	ebooks/5790
3329	image/jpeg	http://www.gutenberg.org/cache/epub/5790/pg5790.cover.small.jpg	2020-06-03 00:46:10.647913	ebooks/5790
22878	application/zip	http://www.gutenberg.org/files/5790/5790.zip	2009-05-31 06:29:56	ebooks/5790
173787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5790.kindle.noimages	2020-06-03 00:46:10.621917	ebooks/5790
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/57900.rdf	2020-06-11 01:47:30.699934	ebooks/57900
4342932	application/zip	http://www.gutenberg.org/files/57900/57900-h.zip	2018-09-15 09:34:32	ebooks/57900
605243	text/html; charset=utf-8	http://www.gutenberg.org/files/57900/57900-h/57900-h.htm	2018-09-15 09:34:26	ebooks/57900
4447185	application/epub+zip	http://www.gutenberg.org/ebooks/57900.epub.images	2020-05-28 01:13:59.553483	ebooks/57900
272648	application/epub+zip	http://www.gutenberg.org/ebooks/57900.epub.noimages	2020-05-28 01:14:00.227507	ebooks/57900
13421	image/jpeg	http://www.gutenberg.org/cache/epub/57900/pg57900.cover.medium.jpg	2020-05-28 01:14:05.140426	ebooks/57900
177213	text/plain; charset=utf-8	http://www.gutenberg.org/files/57900/57900-0.zip	2018-09-15 09:34:32	ebooks/57900
9357865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57900.kindle.images	2020-05-28 01:14:03.327454	ebooks/57900
1032684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57900.kindle.noimages	2020-05-28 01:14:04.946445	ebooks/57900
2555	image/jpeg	http://www.gutenberg.org/cache/epub/57900/pg57900.cover.small.jpg	2020-05-28 01:14:05.048418	ebooks/57900
492219	text/plain; charset=utf-8	http://www.gutenberg.org/files/57900/57900-0.txt	2018-09-15 09:34:24	ebooks/57900
165647	application/epub+zip	http://www.gutenberg.org/ebooks/57901.epub.noimages	2020-05-28 01:14:06.131449	ebooks/57901
4212	image/jpeg	http://www.gutenberg.org/cache/epub/57901/pg57901.cover.small.jpg	2020-05-28 01:14:07.859434	ebooks/57901
17008	image/jpeg	http://www.gutenberg.org/cache/epub/57901/pg57901.cover.medium.jpg	2020-05-28 01:14:07.885377	ebooks/57901
657747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57901.kindle.noimages	2020-05-28 01:14:07.831402	ebooks/57901
387141	text/html	http://www.gutenberg.org/ebooks/57901.html.images	2020-05-28 01:14:05.700427	ebooks/57901
125573	application/zip	http://www.gutenberg.org/files/57901/57901-8.zip	2018-09-14 01:17:16	ebooks/57901
657754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57901.kindle.images	2020-05-28 01:14:06.977395	ebooks/57901
342874	text/plain	http://www.gutenberg.org/ebooks/57901.txt.utf-8	2020-05-28 01:14:05.435423	ebooks/57901
328453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57901/57901-8.txt	2018-09-14 01:17:14	ebooks/57901
387141	text/html	http://www.gutenberg.org/ebooks/57901.html.noimages	2020-05-28 01:14:05.789389	ebooks/57901
12918	application/rdf+xml	http://www.gutenberg.org/ebooks/57901.rdf	2020-06-11 01:47:32.796901	ebooks/57901
165646	application/epub+zip	http://www.gutenberg.org/ebooks/57901.epub.images	2020-05-28 01:14:05.988429	ebooks/57901
138122	application/epub+zip	http://www.gutenberg.org/ebooks/57902.epub.noimages	2020-05-28 01:14:08.577373	ebooks/57902
313062	text/html	http://www.gutenberg.org/ebooks/57902.html.noimages	2020-05-28 01:14:08.293366	ebooks/57902
4407	image/jpeg	http://www.gutenberg.org/cache/epub/57902/pg57902.cover.small.jpg	2020-05-28 01:14:10.005391	ebooks/57902
553902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57902.kindle.images	2020-05-28 01:14:09.278365	ebooks/57902
12817	application/rdf+xml	http://www.gutenberg.org/ebooks/57902.rdf	2020-06-11 01:47:32.820899	ebooks/57902
17908	image/jpeg	http://www.gutenberg.org/cache/epub/57902/pg57902.cover.medium.jpg	2020-05-28 01:14:10.031342	ebooks/57902
138122	application/epub+zip	http://www.gutenberg.org/ebooks/57902.epub.images	2020-05-28 01:14:08.45838	ebooks/57902
313062	text/html	http://www.gutenberg.org/ebooks/57902.html.images	2020-05-28 01:14:08.218366	ebooks/57902
268680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57902/57902-8.txt	2018-09-14 01:20:50	ebooks/57902
102971	application/zip	http://www.gutenberg.org/files/57902/57902-8.zip	2018-09-14 01:20:54	ebooks/57902
280233	text/plain	http://www.gutenberg.org/ebooks/57902.txt.utf-8	2020-05-28 01:14:08.004427	ebooks/57902
553894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57902.kindle.noimages	2020-05-28 01:14:09.977363	ebooks/57902
13262	image/jpeg	http://www.gutenberg.org/cache/epub/57903/pg57903.cover.medium.jpg	2020-05-28 01:14:15.357482	ebooks/57903
546482	text/html; charset=utf-8	http://www.gutenberg.org/files/57903/57903-h/57903-h.htm	2018-09-14 06:38:00	ebooks/57903
14657	application/rdf+xml	http://www.gutenberg.org/ebooks/57903.rdf	2020-06-11 01:47:32.846905	ebooks/57903
2171	image/jpeg	http://www.gutenberg.org/cache/epub/57903/pg57903.cover.small.jpg	2020-05-28 01:14:15.319479	ebooks/57903
3564123	application/epub+zip	http://www.gutenberg.org/ebooks/57903.epub.images	2020-05-28 01:14:11.065337	ebooks/57903
472385	text/plain; charset=utf-8	http://www.gutenberg.org/files/57903/57903-0.txt	2018-09-14 06:37:54	ebooks/57903
176272	application/zip	http://www.gutenberg.org/files/57903/57903-0.zip	2018-09-14 06:38:08	ebooks/57903
986744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57903.kindle.noimages	2020-05-28 01:14:15.277481	ebooks/57903
3479675	application/zip	http://www.gutenberg.org/files/57903/57903-h.zip	2018-09-14 06:38:08	ebooks/57903
285120	application/epub+zip	http://www.gutenberg.org/ebooks/57903.epub.noimages	2020-05-28 01:14:11.650356	ebooks/57903
7511387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57903.kindle.images	2020-05-28 01:14:13.970322	ebooks/57903
101219	application/zip	http://www.gutenberg.org/files/57904/57904-8.zip	2018-09-14 06:39:04	ebooks/57904
264413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57904/57904-8.txt	2018-09-14 06:38:48	ebooks/57904
264399	text/plain	http://www.gutenberg.org/ebooks/57904.txt.utf-8	2020-05-28 01:14:15.493471	ebooks/57904
3485	image/jpeg	http://www.gutenberg.org/cache/epub/57904/pg57904.cover.small.jpg	2020-05-28 01:14:18.204438	ebooks/57904
12102	image/jpeg	http://www.gutenberg.org/cache/epub/57904/pg57904.cover.medium.jpg	2020-05-28 01:14:18.236454	ebooks/57904
516552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57904.kindle.noimages	2020-05-28 01:14:18.168443	ebooks/57904
14570	application/rdf+xml	http://www.gutenberg.org/ebooks/57904.rdf	2020-06-11 01:47:32.87391	ebooks/57904
1896259	application/zip	http://www.gutenberg.org/files/57904/57904-h.zip	2018-09-14 06:39:04	ebooks/57904
124688	application/epub+zip	http://www.gutenberg.org/ebooks/57904.epub.noimages	2020-05-28 01:14:16.079481	ebooks/57904
3303977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57904.kindle.images	2020-05-28 01:14:17.516452	ebooks/57904
280052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57904/57904-h/57904-h.htm	2018-09-14 06:38:50	ebooks/57904
1925529	application/epub+zip	http://www.gutenberg.org/ebooks/57904.epub.images	2020-05-28 01:14:15.884466	ebooks/57904
188255	text/html	http://www.gutenberg.org/files/57905/57905-h/57905-h.htm	2018-09-14 10:42:08	ebooks/57905
440898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57905.kindle.noimages	2020-06-15 05:08:49.538219	ebooks/57905
133514	application/epub+zip	http://www.gutenberg.org/ebooks/57905.epub.noimages	2020-06-15 05:08:48.585253	ebooks/57905
743017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57905.kindle.images	2020-06-15 05:08:49.093251	ebooks/57905
179507	text/plain; charset=utf-8	http://www.gutenberg.org/files/57905/57905-0.txt	2020-06-14 23:44:42	ebooks/57905
12148	application/rdf+xml	http://www.gutenberg.org/ebooks/57905.rdf	2020-06-15 05:08:49.641216	ebooks/57905
249888	application/epub+zip	http://www.gutenberg.org/ebooks/57905.epub.images	2020-06-15 05:08:48.323257	ebooks/57905
168604	application/zip	http://www.gutenberg.org/files/57905/57905-h.zip	2018-09-14 10:45:30	ebooks/57905
65112	text/plain; charset=utf-8	http://www.gutenberg.org/files/57905/57905-0.zip	2020-06-14 23:44:42	ebooks/57905
20032	image/jpeg	http://www.gutenberg.org/cache/epub/57905/pg57905.cover.medium.jpg	2020-06-15 05:08:49.591218	ebooks/57905
2868	image/jpeg	http://www.gutenberg.org/cache/epub/57905/pg57905.cover.small.jpg	2020-06-15 05:08:49.56423	ebooks/57905
5552528	text/html; charset=utf-8	http://www.gutenberg.org/files/57906/57906-h.zip	2018-09-14 08:47:56	ebooks/57906
2510	image/jpeg	http://www.gutenberg.org/cache/epub/57906/pg57906.cover.small.jpg	2020-05-28 01:14:26.92434	ebooks/57906
3202667	application/epub+zip	http://www.gutenberg.org/ebooks/57906.epub.images	2020-05-28 01:14:22.721388	ebooks/57906
20750	image/jpeg	http://www.gutenberg.org/cache/epub/57906/pg57906.cover.medium.jpg	2020-05-28 01:14:26.974333	ebooks/57906
850024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57906.kindle.noimages	2020-05-28 01:14:26.87435	ebooks/57906
123457	application/zip	http://www.gutenberg.org/files/57906/57906-0.zip	2018-09-14 08:47:56	ebooks/57906
6398235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57906.kindle.images	2020-05-28 01:14:25.878333	ebooks/57906
375662	text/html; charset=utf-8	http://www.gutenberg.org/files/57906/57906-h/57906-h.htm	2018-09-14 08:47:52	ebooks/57906
268056	application/epub+zip	http://www.gutenberg.org/ebooks/57906.epub.noimages	2020-05-28 01:14:23.943381	ebooks/57906
320453	text/plain; charset=utf-8	http://www.gutenberg.org/files/57906/57906-0.txt	2018-09-14 08:47:46	ebooks/57906
12528	application/rdf+xml	http://www.gutenberg.org/ebooks/57906.rdf	2020-06-11 01:47:32.920934	ebooks/57906
1023027	text/html; charset=utf-8	http://www.gutenberg.org/files/57907/57907-h/57907-h.htm	2018-09-14 09:10:08	ebooks/57907
3648390	application/zip	http://www.gutenberg.org/files/57907/57907-h.zip	2018-09-14 09:10:18	ebooks/57907
2665018	application/epub+zip	http://www.gutenberg.org/ebooks/57907.epub.images	2020-05-28 01:14:28.769616	ebooks/57907
13752	application/rdf+xml	http://www.gutenberg.org/ebooks/57907.rdf	2020-06-11 01:47:32.947901	ebooks/57907
473322	application/epub+zip	http://www.gutenberg.org/ebooks/57907.epub.noimages	2020-05-28 01:14:29.431626	ebooks/57907
18189	image/jpeg	http://www.gutenberg.org/cache/epub/57907/pg57907.cover.medium.jpg	2020-05-28 01:14:35.946519	ebooks/57907
886783	text/plain; charset=utf-8	http://www.gutenberg.org/files/57907/57907-0.txt	2018-09-14 09:10:02	ebooks/57907
331659	text/plain; charset=utf-8	http://www.gutenberg.org/files/57907/57907-0.zip	2018-09-14 09:10:16	ebooks/57907
1806730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57907.kindle.noimages	2020-05-28 01:14:35.67353	ebooks/57907
2125	image/jpeg	http://www.gutenberg.org/cache/epub/57907/pg57907.cover.small.jpg	2020-05-28 01:14:35.815523	ebooks/57907
6057650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57907.kindle.images	2020-05-28 01:14:33.221561	ebooks/57907
2708491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57908.kindle.images	2020-06-15 05:08:53.325188	ebooks/57908
604355	text/html	http://www.gutenberg.org/files/57908/57908-h.zip	2018-09-15 10:55:00	ebooks/57908
25225	image/jpeg	http://www.gutenberg.org/cache/epub/57908/pg57908.cover.medium.jpg	2020-06-15 05:08:53.946172	ebooks/57908
12442	application/rdf+xml	http://www.gutenberg.org/ebooks/57908.rdf	2020-06-15 05:08:54.007165	ebooks/57908
141893	application/epub+zip	http://www.gutenberg.org/ebooks/57908.epub.noimages	2020-06-15 05:08:52.388183	ebooks/57908
152158	text/plain; charset=utf-8	http://www.gutenberg.org/files/57908/57908-0.txt	2020-06-14 23:44:57	ebooks/57908
184239	text/html	http://www.gutenberg.org/files/57908/57908-h/57908-h.htm	2018-09-15 10:52:40	ebooks/57908
1063023	application/epub+zip	http://www.gutenberg.org/ebooks/57908.epub.images	2020-06-15 05:08:51.994187	ebooks/57908
54197	text/plain; charset=utf-8	http://www.gutenberg.org/files/57908/57908-0.zip	2020-06-14 23:44:57	ebooks/57908
447893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57908.kindle.noimages	2020-06-15 05:08:53.900162	ebooks/57908
3696	image/jpeg	http://www.gutenberg.org/cache/epub/57908/pg57908.cover.small.jpg	2020-06-15 05:08:53.924169	ebooks/57908
1780672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57909.kindle.noimages	2020-05-28 01:14:44.885388	ebooks/57909
1801525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57909.kindle.images	2020-05-28 01:14:42.73745	ebooks/57909
917615	text/plain	http://www.gutenberg.org/ebooks/57909.txt.utf-8	2020-05-28 01:14:38.566495	ebooks/57909
340541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57909/57909-8.zip	2018-09-26 19:29:10	ebooks/57909
17978	image/jpeg	http://www.gutenberg.org/cache/epub/57909/pg57909.cover.medium.jpg	2020-05-28 01:14:45.009421	ebooks/57909
471493	application/epub+zip	http://www.gutenberg.org/ebooks/57909.epub.images	2020-05-28 01:14:39.772461	ebooks/57909
2442	image/jpeg	http://www.gutenberg.org/cache/epub/57909/pg57909.cover.small.jpg	2020-05-28 01:14:44.950391	ebooks/57909
433735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57909/57909-h.zip	2018-09-26 19:29:10	ebooks/57909
899530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57909/57909-8.txt	2018-09-15 08:58:08	ebooks/57909
461988	application/epub+zip	http://www.gutenberg.org/ebooks/57909.epub.noimages	2020-05-28 01:14:40.564449	ebooks/57909
1036349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57909/57909-h/57909-h.htm	2018-09-15 08:59:02	ebooks/57909
14287	application/rdf+xml	http://www.gutenberg.org/ebooks/57909.rdf	2020-06-11 01:47:32.999898	ebooks/57909
12597	image/jpeg	http://www.gutenberg.org/cache/epub/5791/pg5791.cover.medium.jpg	2020-06-03 00:46:12.021899	ebooks/5791
3584	image/jpeg	http://www.gutenberg.org/cache/epub/5791/pg5791.cover.small.jpg	2020-06-03 00:46:11.991963	ebooks/5791
48573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5791/5791.zip	2013-04-24 09:12:00	ebooks/5791
141155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5791/5791.txt	2013-04-24 09:11:32	ebooks/5791
14432	application/rdf+xml	http://www.gutenberg.org/ebooks/5791.rdf	2020-06-11 01:04:41.684083	ebooks/5791
173291	text/html; charset=utf-8	http://www.gutenberg.org/files/5791/5791-h/5791-h.htm	2018-03-18 01:45:48	ebooks/5791
48725	text/plain; charset=utf-8	http://www.gutenberg.org/files/5791/5791-0.zip	2018-03-18 01:46:06	ebooks/5791
304470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5791.kindle.images	2020-06-03 00:46:11.564916	ebooks/5791
142306	text/plain; charset=utf-8	http://www.gutenberg.org/files/5791/5791-0.txt	2018-03-10 10:24:16	ebooks/5791
71762	application/epub+zip	http://www.gutenberg.org/ebooks/5791.epub.images	2020-06-03 00:46:10.97891	ebooks/5791
304453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5791.kindle.noimages	2020-06-03 00:46:11.961899	ebooks/5791
51494	application/zip	http://www.gutenberg.org/files/5791/5791-h.zip	2018-03-18 01:46:06	ebooks/5791
71761	application/epub+zip	http://www.gutenberg.org/ebooks/5791.epub.noimages	2020-06-03 00:46:11.173924	ebooks/5791
520933	application/epub+zip	http://www.gutenberg.org/ebooks/57910.epub.images	2020-05-28 01:14:45.692382	ebooks/57910
395513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57910/57910-h/57910-h.htm	2018-09-15 07:47:32	ebooks/57910
13651	application/rdf+xml	http://www.gutenberg.org/ebooks/57910.rdf	2020-06-11 01:47:33.025907	ebooks/57910
515967	application/zip	http://www.gutenberg.org/files/57910/57910-h.zip	2018-09-15 07:47:42	ebooks/57910
674800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57910.kindle.noimages	2020-05-28 01:14:47.701371	ebooks/57910
9198	image/jpeg	http://www.gutenberg.org/cache/epub/57910/pg57910.cover.medium.jpg	2020-05-28 01:14:47.75139	ebooks/57910
1361761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57910.kindle.images	2020-05-28 01:14:46.890367	ebooks/57910
176892	application/epub+zip	http://www.gutenberg.org/ebooks/57910.epub.noimages	2020-05-28 01:14:45.904419	ebooks/57910
365324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57910/57910-8.txt	2018-09-15 07:47:32	ebooks/57910
1693	image/jpeg	http://www.gutenberg.org/cache/epub/57910/pg57910.cover.small.jpg	2020-05-28 01:14:47.728366	ebooks/57910
141551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57910/57910-8.zip	2018-09-15 07:47:40	ebooks/57910
365304	text/plain	http://www.gutenberg.org/ebooks/57910.txt.utf-8	2020-05-28 01:14:45.192418	ebooks/57910
3719939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57911.kindle.images	2020-06-15 05:09:01.528368	ebooks/57911
1268479	application/epub+zip	http://www.gutenberg.org/ebooks/57911.epub.images	2020-06-15 05:08:57.370446	ebooks/57911
657328	text/plain; charset=utf-8	http://www.gutenberg.org/files/57911/57911-0.txt	2020-06-14 23:45:06	ebooks/57911
1417190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57911.kindle.noimages	2020-06-15 05:09:03.787335	ebooks/57911
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/57911.rdf	2020-06-15 05:09:04.376327	ebooks/57911
351822	application/epub+zip	http://www.gutenberg.org/ebooks/57911.epub.noimages	2020-06-15 05:08:58.235418	ebooks/57911
1001896	application/zip	http://www.gutenberg.org/files/57911/57911-h.zip	2018-09-16 10:29:20	ebooks/57911
21446	image/jpeg	http://www.gutenberg.org/cache/epub/57911/pg57911.cover.medium.jpg	2020-06-15 05:09:04.095339	ebooks/57911
3007	image/jpeg	http://www.gutenberg.org/cache/epub/57911/pg57911.cover.small.jpg	2020-06-15 05:09:03.932345	ebooks/57911
869134	text/html	http://www.gutenberg.org/files/57911/57911-h/57911-h.htm	2018-09-16 10:26:06	ebooks/57911
246812	application/zip	http://www.gutenberg.org/files/57911/57911-0.zip	2020-06-14 23:45:06	ebooks/57911
2058959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57912.kindle.images	2020-05-28 01:15:05.46836	ebooks/57912
435694	application/epub+zip	http://www.gutenberg.org/ebooks/57912.epub.noimages	2020-05-28 01:14:58.7255	ebooks/57912
537595	application/zip	http://www.gutenberg.org/files/57912/57912-h.zip	2018-09-15 14:53:34	ebooks/57912
2496	image/jpeg	http://www.gutenberg.org/cache/epub/57912/pg57912.cover.small.jpg	2020-05-28 01:15:09.37558	ebooks/57912
556239	application/epub+zip	http://www.gutenberg.org/ebooks/57912.epub.images	2020-05-28 01:14:57.461456	ebooks/57912
1266337	text/html; charset=utf-8	http://www.gutenberg.org/files/57912/57912-h/57912-h.htm	2018-09-15 14:53:28	ebooks/57912
245910	application/zip	http://www.gutenberg.org/files/57912/57912-0.zip	2018-09-15 14:53:34	ebooks/57912
1765502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57912.kindle.noimages	2020-05-28 01:15:09.199591	ebooks/57912
11662	application/rdf+xml	http://www.gutenberg.org/ebooks/57912.rdf	2020-06-11 01:47:33.072925	ebooks/57912
821692	text/plain; charset=utf-8	http://www.gutenberg.org/files/57912/57912-0.txt	2018-09-15 14:53:22	ebooks/57912
21899	image/jpeg	http://www.gutenberg.org/cache/epub/57912/pg57912.cover.medium.jpg	2020-05-28 01:15:09.54062	ebooks/57912
335552	application/epub+zip	http://www.gutenberg.org/ebooks/57913.epub.noimages	2020-05-28 01:15:11.251589	ebooks/57913
1161644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57913.kindle.noimages	2020-05-28 01:15:14.437512	ebooks/57913
380149	text/html; charset=utf-8	http://www.gutenberg.org/files/57913/57913-h.zip	2018-09-16 00:42:20	ebooks/57913
14681	image/jpeg	http://www.gutenberg.org/cache/epub/57913/pg57913.cover.medium.jpg	2020-05-28 01:15:14.648528	ebooks/57913
419988	application/epub+zip	http://www.gutenberg.org/ebooks/57913.epub.images	2020-05-28 01:15:10.728572	ebooks/57913
1882	image/jpeg	http://www.gutenberg.org/cache/epub/57913/pg57913.cover.small.jpg	2020-05-28 01:15:14.546555	ebooks/57913
617635	text/html; charset=utf-8	http://www.gutenberg.org/files/57913/57913-h/57913-h.htm	2018-09-16 00:42:20	ebooks/57913
1328184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57913.kindle.images	2020-05-28 01:15:12.845529	ebooks/57913
180326	text/plain; charset=utf-8	http://www.gutenberg.org/files/57913/57913-0.zip	2018-09-16 00:42:20	ebooks/57913
516051	text/plain; charset=utf-8	http://www.gutenberg.org/files/57913/57913-0.txt	2018-09-16 00:42:18	ebooks/57913
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/57913.rdf	2020-06-11 01:47:33.098929	ebooks/57913
924523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57914.kindle.images	2020-05-28 01:15:16.995487	ebooks/57914
380696	text/plain; charset=utf-8	http://www.gutenberg.org/files/57914/57914-0.txt	2018-09-16 06:38:04	ebooks/57914
150274	application/zip	http://www.gutenberg.org/files/57914/57914-0.zip	2018-09-16 06:38:14	ebooks/57914
1780	image/jpeg	http://www.gutenberg.org/cache/epub/57914/pg57914.cover.small.jpg	2020-05-28 01:15:18.050489	ebooks/57914
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/57914.rdf	2020-06-11 01:47:33.120914	ebooks/57914
924519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57914.kindle.noimages	2020-05-28 01:15:18.020491	ebooks/57914
14837	image/jpeg	http://www.gutenberg.org/cache/epub/57914/pg57914.cover.medium.jpg	2020-05-28 01:15:18.077469	ebooks/57914
249435	application/zip	http://www.gutenberg.org/files/57914/57914-h.zip	2018-09-16 06:38:14	ebooks/57914
425997	text/html; charset=utf-8	http://www.gutenberg.org/files/57914/57914-h/57914-h.htm	2018-09-16 06:38:12	ebooks/57914
288743	application/epub+zip	http://www.gutenberg.org/ebooks/57914.epub.noimages	2020-05-28 01:15:15.976525	ebooks/57914
288743	application/epub+zip	http://www.gutenberg.org/ebooks/57914.epub.images	2020-05-28 01:15:15.456508	ebooks/57914
13271	image/jpeg	http://www.gutenberg.org/cache/epub/57915/pg57915.cover.medium.jpg	2020-05-28 01:15:19.534452	ebooks/57915
2364970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57915.kindle.images	2020-05-28 01:15:19.195455	ebooks/57915
22914	text/plain; charset=utf-8	http://www.gutenberg.org/files/57915/57915-0.txt	2018-09-21 06:01:02	ebooks/57915
8455	application/zip	http://www.gutenberg.org/files/57915/57915-0.zip	2018-09-21 06:01:08	ebooks/57915
28348	text/html; charset=utf-8	http://www.gutenberg.org/files/57915/57915-h/57915-h.htm	2018-09-21 06:01:06	ebooks/57915
267030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57915.kindle.noimages	2020-05-28 01:15:19.484448	ebooks/57915
109286	application/epub+zip	http://www.gutenberg.org/ebooks/57915.epub.noimages	2020-05-28 01:15:18.467478	ebooks/57915
1973879	text/html; charset=utf-8	http://www.gutenberg.org/files/57915/57915-h.zip	2018-09-21 06:01:10	ebooks/57915
1968	image/jpeg	http://www.gutenberg.org/cache/epub/57915/pg57915.cover.small.jpg	2020-05-28 01:15:19.510451	ebooks/57915
1159190	application/epub+zip	http://www.gutenberg.org/ebooks/57915.epub.images	2020-05-28 01:15:18.346478	ebooks/57915
14922	application/rdf+xml	http://www.gutenberg.org/ebooks/57915.rdf	2020-06-11 01:47:33.1489	ebooks/57915
604270	text/html; charset=utf-8	http://www.gutenberg.org/files/57916/57916-h/57916-h.htm	2018-09-17 07:44:44	ebooks/57916
119627	application/zip	http://www.gutenberg.org/files/57916/57916-0.zip	2018-09-17 07:44:48	ebooks/57916
343720	text/plain; charset=utf-8	http://www.gutenberg.org/files/57916/57916-0.txt	2018-09-17 07:44:40	ebooks/57916
24315	image/jpeg	http://www.gutenberg.org/cache/epub/57916/pg57916.cover.medium.jpg	2020-05-28 01:15:25.83138	ebooks/57916
3090	image/jpeg	http://www.gutenberg.org/cache/epub/57916/pg57916.cover.small.jpg	2020-05-28 01:15:25.750357	ebooks/57916
960146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57916.kindle.noimages	2020-05-28 01:15:25.663358	ebooks/57916
376632	application/epub+zip	http://www.gutenberg.org/ebooks/57916.epub.images	2020-05-28 01:15:20.701488	ebooks/57916
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/57916.rdf	2020-06-11 01:47:33.171897	ebooks/57916
258210	application/epub+zip	http://www.gutenberg.org/ebooks/57916.epub.noimages	2020-05-28 01:15:21.434435	ebooks/57916
336433	text/html; charset=utf-8	http://www.gutenberg.org/files/57916/57916-h.zip	2018-09-17 07:44:48	ebooks/57916
1195800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57916.kindle.images	2020-05-28 01:15:23.530388	ebooks/57916
670096	text/plain; charset=utf-8	http://www.gutenberg.org/files/57917/57917-0.txt	2018-09-17 03:08:34	ebooks/57917
13159	application/rdf+xml	http://www.gutenberg.org/ebooks/57917.rdf	2020-06-11 01:47:33.195897	ebooks/57917
1528946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57917.kindle.noimages	2020-05-28 01:15:33.022465	ebooks/57917
249620	text/plain; charset=utf-8	http://www.gutenberg.org/files/57917/57917-0.zip	2018-09-17 03:08:38	ebooks/57917
4069286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57917.kindle.images	2020-05-28 01:15:30.852318	ebooks/57917
431510	application/epub+zip	http://www.gutenberg.org/ebooks/57917.epub.noimages	2020-05-28 01:15:28.394359	ebooks/57917
803156	text/html; charset=utf-8	http://www.gutenberg.org/files/57917/57917-h/57917-h.htm	2018-09-17 03:08:38	ebooks/57917
2185637	text/html; charset=utf-8	http://www.gutenberg.org/files/57917/57917-h.zip	2018-09-17 03:08:40	ebooks/57917
23587	image/jpeg	http://www.gutenberg.org/cache/epub/57917/pg57917.cover.medium.jpg	2020-05-28 01:15:33.463475	ebooks/57917
3674	image/jpeg	http://www.gutenberg.org/cache/epub/57917/pg57917.cover.small.jpg	2020-05-28 01:15:33.202518	ebooks/57917
2057758	application/epub+zip	http://www.gutenberg.org/ebooks/57917.epub.images	2020-05-28 01:15:27.441339	ebooks/57917
3747	image/jpeg	http://www.gutenberg.org/cache/epub/57918/pg57918.cover.small.jpg	2020-06-15 05:09:08.503285	ebooks/57918
304272	text/html	http://www.gutenberg.org/files/57918/57918-h/57918-h.htm	2018-09-17 08:36:26	ebooks/57918
275873	text/plain; charset=utf-8	http://www.gutenberg.org/files/57918/57918-0.txt	2020-06-14 23:45:27	ebooks/57918
103111	text/plain; charset=utf-8	http://www.gutenberg.org/files/57918/57918-0.zip	2020-06-14 23:45:27	ebooks/57918
13129	application/rdf+xml	http://www.gutenberg.org/ebooks/57918.rdf	2020-06-15 05:09:08.590276	ebooks/57918
410352	application/epub+zip	http://www.gutenberg.org/ebooks/57918.epub.images	2020-06-15 05:09:06.615299	ebooks/57918
1099537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57918.kindle.images	2020-06-15 05:09:07.760301	ebooks/57918
24941	image/jpeg	http://www.gutenberg.org/cache/epub/57918/pg57918.cover.medium.jpg	2020-06-15 05:09:08.530278	ebooks/57918
187795	application/epub+zip	http://www.gutenberg.org/ebooks/57918.epub.noimages	2020-06-15 05:09:06.927363	ebooks/57918
253280	text/html	http://www.gutenberg.org/files/57918/57918-h.zip	2018-09-17 09:55:18	ebooks/57918
637107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57918.kindle.noimages	2020-06-15 05:09:08.475273	ebooks/57918
1920907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57919.kindle.images	2020-05-28 01:15:43.301347	ebooks/57919
13027	image/jpeg	http://www.gutenberg.org/cache/epub/57919/pg57919.cover.medium.jpg	2020-05-28 01:15:47.2696	ebooks/57919
2235	image/jpeg	http://www.gutenberg.org/cache/epub/57919/pg57919.cover.small.jpg	2020-05-28 01:15:47.126594	ebooks/57919
708718	text/plain; charset=utf-8	http://www.gutenberg.org/files/57919/57919-0.txt	2018-09-17 09:10:48	ebooks/57919
423149	application/epub+zip	http://www.gutenberg.org/ebooks/57919.epub.noimages	2020-05-28 01:15:39.660391	ebooks/57919
1847015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57919.kindle.noimages	2020-05-28 01:15:46.978586	ebooks/57919
459729	application/epub+zip	http://www.gutenberg.org/ebooks/57919.epub.images	2020-05-28 01:15:38.220417	ebooks/57919
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/57919.rdf	2020-06-11 01:47:33.243908	ebooks/57919
390559	application/zip	http://www.gutenberg.org/files/57919/57919-h.zip	2018-09-17 09:10:52	ebooks/57919
247517	text/plain; charset=utf-8	http://www.gutenberg.org/files/57919/57919-0.zip	2018-09-17 09:10:50	ebooks/57919
1183577	text/html; charset=utf-8	http://www.gutenberg.org/files/57919/57919-h/57919-h.htm	2018-09-17 09:10:50	ebooks/57919
136027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5792/5792.txt	2015-04-08 12:37:24	ebooks/5792
135997	text/plain	http://www.gutenberg.org/ebooks/5792.txt.utf-8	2020-06-03 00:46:12.140907	ebooks/5792
145655	text/html	http://www.gutenberg.org/ebooks/5792.html.noimages	2020-06-03 00:46:12.274905	ebooks/5792
53966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5792/5792.zip	2015-04-08 12:37:40	ebooks/5792
311222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5792.kindle.noimages	2020-06-03 00:46:13.117888	ebooks/5792
145655	text/html	http://www.gutenberg.org/ebooks/5792.html.images	2020-06-03 00:46:12.232952	ebooks/5792
18280	image/jpeg	http://www.gutenberg.org/cache/epub/5792/pg5792.cover.medium.jpg	2020-06-03 00:46:13.167881	ebooks/5792
76950	application/epub+zip	http://www.gutenberg.org/ebooks/5792.epub.noimages	2020-06-03 00:46:12.409911	ebooks/5792
311225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5792.kindle.images	2020-06-03 00:46:12.761908	ebooks/5792
76949	application/epub+zip	http://www.gutenberg.org/ebooks/5792.epub.images	2020-06-03 00:46:12.35391	ebooks/5792
12918	application/rdf+xml	http://www.gutenberg.org/ebooks/5792.rdf	2020-06-11 01:04:41.707078	ebooks/5792
4003	image/jpeg	http://www.gutenberg.org/cache/epub/5792/pg5792.cover.small.jpg	2020-06-03 00:46:13.143881	ebooks/5792
3841133	application/epub+zip	http://www.gutenberg.org/ebooks/57920.epub.images	2020-05-28 01:15:50.664579	ebooks/57920
137602	application/zip	http://www.gutenberg.org/files/57920/57920-0.zip	2018-09-17 09:52:56	ebooks/57920
12652	application/rdf+xml	http://www.gutenberg.org/ebooks/57920.rdf	2020-06-11 01:47:33.267895	ebooks/57920
4600415	text/html; charset=utf-8	http://www.gutenberg.org/files/57920/57920-h.zip	2018-09-17 09:52:56	ebooks/57920
755756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57920.kindle.noimages	2020-05-28 01:15:54.7425	ebooks/57920
417302	text/html; charset=utf-8	http://www.gutenberg.org/files/57920/57920-h/57920-h.htm	2018-09-17 09:52:16	ebooks/57920
14179	image/jpeg	http://www.gutenberg.org/cache/epub/57920/pg57920.cover.medium.jpg	2020-05-28 01:15:54.809496	ebooks/57920
191620	application/epub+zip	http://www.gutenberg.org/ebooks/57920.epub.noimages	2020-05-28 01:15:51.076544	ebooks/57920
7997141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57920.kindle.images	2020-05-28 01:15:53.699509	ebooks/57920
365360	text/plain; charset=utf-8	http://www.gutenberg.org/files/57920/57920-0.txt	2018-09-17 09:52:34	ebooks/57920
1887	image/jpeg	http://www.gutenberg.org/cache/epub/57920/pg57920.cover.small.jpg	2020-05-28 01:15:54.778485	ebooks/57920
804950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57921.kindle.noimages	2020-05-28 01:15:57.214466	ebooks/57921
13315	application/rdf+xml	http://www.gutenberg.org/ebooks/57921.rdf	2020-06-11 01:47:33.292896	ebooks/57921
328483	text/html; charset=utf-8	http://www.gutenberg.org/files/57921/57921-h.zip	2018-09-19 12:01:50	ebooks/57921
270022	application/epub+zip	http://www.gutenberg.org/ebooks/57921.epub.noimages	2020-05-28 01:15:55.473507	ebooks/57921
340193	text/plain; charset=utf-8	http://www.gutenberg.org/files/57921/57921-0.txt	2018-09-19 12:01:48	ebooks/57921
374253	application/epub+zip	http://www.gutenberg.org/ebooks/57921.epub.images	2020-05-28 01:15:55.243503	ebooks/57921
14678	image/jpeg	http://www.gutenberg.org/cache/epub/57921/pg57921.cover.medium.jpg	2020-05-28 01:15:57.266458	ebooks/57921
122150	application/zip	http://www.gutenberg.org/files/57921/57921-0.zip	2018-09-19 12:01:50	ebooks/57921
992341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57921.kindle.images	2020-05-28 01:15:56.356466	ebooks/57921
361171	text/html; charset=utf-8	http://www.gutenberg.org/files/57921/57921-h/57921-h.htm	2018-09-19 12:01:48	ebooks/57921
1928	image/jpeg	http://www.gutenberg.org/cache/epub/57921/pg57921.cover.small.jpg	2020-05-28 01:15:57.241456	ebooks/57921
1089954	text/html; charset=utf-8	http://www.gutenberg.org/files/57922/57922-h/57922-h.htm	2018-09-17 08:03:42	ebooks/57922
1838244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57922.kindle.images	2020-05-28 01:16:00.885431	ebooks/57922
441321	text/html; charset=utf-8	http://www.gutenberg.org/files/57922/57922-h.zip	2018-09-17 08:03:44	ebooks/57922
1838235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57922.kindle.noimages	2020-05-28 01:16:03.066385	ebooks/57922
1908	image/jpeg	http://www.gutenberg.org/cache/epub/57922/pg57922.cover.small.jpg	2020-05-28 01:16:03.111409	ebooks/57922
1001465	text/plain; charset=utf-8	http://www.gutenberg.org/files/57922/57922-0.txt	2018-09-17 08:03:38	ebooks/57922
8333	image/jpeg	http://www.gutenberg.org/cache/epub/57922/pg57922.cover.medium.jpg	2020-05-28 01:16:03.152405	ebooks/57922
474013	application/epub+zip	http://www.gutenberg.org/ebooks/57922.epub.noimages	2020-05-28 01:15:58.713469	ebooks/57922
474014	application/epub+zip	http://www.gutenberg.org/ebooks/57922.epub.images	2020-05-28 01:15:58.150454	ebooks/57922
12407	application/rdf+xml	http://www.gutenberg.org/ebooks/57922.rdf	2020-06-11 01:47:33.322901	ebooks/57922
385612	text/plain; charset=utf-8	http://www.gutenberg.org/files/57922/57922-0.zip	2018-09-17 08:03:44	ebooks/57922
138210	text/html	http://www.gutenberg.org/files/57923/57923-h/57923-h.htm	2018-09-17 14:51:10	ebooks/57923
3027964	application/zip	http://www.gutenberg.org/files/57923/57923-h.zip	2018-09-17 14:52:34	ebooks/57923
436245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57923.kindle.noimages	2020-05-28 01:16:07.770331	ebooks/57923
2819763	application/epub+zip	http://www.gutenberg.org/ebooks/57923.epub.images	2020-05-28 01:16:04.708385	ebooks/57923
5674715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57923.kindle.images	2020-05-28 01:16:07.220339	ebooks/57923
3774	image/jpeg	http://www.gutenberg.org/cache/epub/57923/pg57923.cover.small.jpg	2020-05-28 01:16:07.802316	ebooks/57923
112577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57923/57923-8.txt	2018-09-17 14:52:02	ebooks/57923
21491	image/jpeg	http://www.gutenberg.org/cache/epub/57923/pg57923.cover.medium.jpg	2020-05-28 01:16:07.831336	ebooks/57923
113020	text/plain; charset=utf-8	http://www.gutenberg.org/files/57923/57923-0.txt	2018-09-17 14:51:04	ebooks/57923
42552	text/plain; charset=utf-8	http://www.gutenberg.org/files/57923/57923-0.zip	2018-09-17 14:52:34	ebooks/57923
42425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57923/57923-8.zip	2018-09-17 14:52:34	ebooks/57923
14355	application/rdf+xml	http://www.gutenberg.org/ebooks/57923.rdf	2020-06-11 01:47:33.349893	ebooks/57923
175437	application/epub+zip	http://www.gutenberg.org/ebooks/57923.epub.noimages	2020-05-28 01:16:05.652354	ebooks/57923
374651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57924.kindle.noimages	2020-05-28 01:16:12.716452	ebooks/57924
36817	text/plain; charset=utf-8	http://www.gutenberg.org/files/57924/57924-0.zip	2018-09-17 14:55:24	ebooks/57924
6738837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57924.kindle.images	2020-05-28 01:16:12.201464	ebooks/57924
123067	text/html	http://www.gutenberg.org/files/57924/57924-h/57924-h.htm	2018-09-17 14:54:02	ebooks/57924
3608854	application/octet-stream	http://www.gutenberg.org/files/57924/57924-h.zip	2018-09-17 14:55:24	ebooks/57924
3426273	application/epub+zip	http://www.gutenberg.org/ebooks/57924.epub.images	2020-05-28 01:16:09.34935	ebooks/57924
133027	application/epub+zip	http://www.gutenberg.org/ebooks/57924.epub.noimages	2020-05-28 01:16:10.36129	ebooks/57924
99190	text/plain; charset=utf-8	http://www.gutenberg.org/files/57924/57924-0.txt	2018-09-17 14:53:56	ebooks/57924
2795	image/jpeg	http://www.gutenberg.org/cache/epub/57924/pg57924.cover.small.jpg	2020-05-28 01:16:12.747456	ebooks/57924
36714	application/zip	http://www.gutenberg.org/files/57924/57924-8.zip	2018-09-17 14:55:24	ebooks/57924
13787	application/rdf+xml	http://www.gutenberg.org/ebooks/57924.rdf	2020-06-11 01:47:33.374895	ebooks/57924
98693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57924/57924-8.txt	2018-09-17 14:54:58	ebooks/57924
16911	image/jpeg	http://www.gutenberg.org/cache/epub/57924/pg57924.cover.medium.jpg	2020-05-28 01:16:12.781473	ebooks/57924
325615	application/epub+zip	http://www.gutenberg.org/ebooks/57925.epub.noimages	2020-05-28 01:16:13.645438	ebooks/57925
659671	application/epub+zip	http://www.gutenberg.org/ebooks/57925.epub.images	2020-05-28 01:16:13.334469	ebooks/57925
3061	image/jpeg	http://www.gutenberg.org/cache/epub/57925/pg57925.cover.small.jpg	2020-05-28 01:16:16.104416	ebooks/57925
1689723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57925.kindle.images	2020-05-28 01:16:14.89443	ebooks/57925
510767	text/plain; charset=utf-8	http://www.gutenberg.org/files/57925/57925-0.txt	2018-09-17 15:56:54	ebooks/57925
554418	text/html; charset=utf-8	http://www.gutenberg.org/files/57925/57925-h/57925-h.htm	2018-09-17 15:56:58	ebooks/57925
18372	image/jpeg	http://www.gutenberg.org/cache/epub/57925/pg57925.cover.medium.jpg	2020-05-28 01:16:16.132437	ebooks/57925
625863	text/html; charset=utf-8	http://www.gutenberg.org/files/57925/57925-h.zip	2018-09-17 15:57:00	ebooks/57925
191444	text/plain; charset=utf-8	http://www.gutenberg.org/files/57925/57925-0.zip	2018-09-17 15:57:00	ebooks/57925
1085295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57925.kindle.noimages	2020-05-28 01:16:16.074427	ebooks/57925
12666	application/rdf+xml	http://www.gutenberg.org/ebooks/57925.rdf	2020-06-11 01:47:33.404006	ebooks/57925
161280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57926/57926-h/57926-h.htm	2018-09-17 16:20:14	ebooks/57926
26439	image/jpeg	http://www.gutenberg.org/cache/epub/57926/pg57926.cover.medium.jpg	2020-05-28 01:16:18.211399	ebooks/57926
139349	text/plain	http://www.gutenberg.org/ebooks/57926.txt.utf-8	2020-05-28 01:16:16.239447	ebooks/57926
47597	application/zip	http://www.gutenberg.org/files/57926/57926.zip	2018-09-17 16:20:14	ebooks/57926
118703	application/zip	http://www.gutenberg.org/files/57926/57926-h.zip	2018-09-17 16:20:14	ebooks/57926
129370	application/epub+zip	http://www.gutenberg.org/ebooks/57926.epub.noimages	2020-05-28 01:16:17.13441	ebooks/57926
4244	image/jpeg	http://www.gutenberg.org/cache/epub/57926/pg57926.cover.small.jpg	2020-05-28 01:16:18.191422	ebooks/57926
13977	application/rdf+xml	http://www.gutenberg.org/ebooks/57926.rdf	2020-06-11 01:47:33.433892	ebooks/57926
423253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57926.kindle.images	2020-05-28 01:16:17.65239	ebooks/57926
129369	application/epub+zip	http://www.gutenberg.org/ebooks/57926.epub.images	2020-05-28 01:16:16.73249	ebooks/57926
423142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57926.kindle.noimages	2020-05-28 01:16:18.171396	ebooks/57926
139379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57926/57926.txt	2018-09-17 16:20:14	ebooks/57926
2099	image/jpeg	http://www.gutenberg.org/cache/epub/57927/pg57927.cover.small.jpg	2020-05-28 01:16:21.055399	ebooks/57927
253864	text/html; charset=utf-8	http://www.gutenberg.org/files/57927/57927-h/57927-h.htm	2018-09-17 16:45:34	ebooks/57927
913367	application/epub+zip	http://www.gutenberg.org/ebooks/57927.epub.images	2020-05-28 01:16:18.862393	ebooks/57927
623859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57927.kindle.noimages	2020-05-28 01:16:21.021361	ebooks/57927
947027	text/html; charset=utf-8	http://www.gutenberg.org/files/57927/57927-h.zip	2018-09-17 16:45:36	ebooks/57927
221932	text/plain; charset=utf-8	http://www.gutenberg.org/files/57927/57927-0.txt	2018-09-17 16:45:30	ebooks/57927
13439	image/jpeg	http://www.gutenberg.org/cache/epub/57927/pg57927.cover.medium.jpg	2020-05-28 01:16:21.087346	ebooks/57927
12001	application/rdf+xml	http://www.gutenberg.org/ebooks/57927.rdf	2020-06-11 01:47:33.457897	ebooks/57927
83479	application/zip	http://www.gutenberg.org/files/57927/57927-0.zip	2018-09-17 16:45:36	ebooks/57927
202239	application/epub+zip	http://www.gutenberg.org/ebooks/57927.epub.noimages	2020-05-28 01:16:19.325434	ebooks/57927
1748375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57927.kindle.images	2020-05-28 01:16:20.254353	ebooks/57927
703221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57928.kindle.noimages	2020-05-28 01:16:23.622335	ebooks/57928
769904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57928.kindle.images	2020-05-28 01:16:22.857349	ebooks/57928
23728	image/jpeg	http://www.gutenberg.org/cache/epub/57928/pg57928.cover.medium.jpg	2020-05-28 01:16:23.670323	ebooks/57928
247412	application/epub+zip	http://www.gutenberg.org/ebooks/57928.epub.images	2020-05-28 01:16:21.796449	ebooks/57928
2934	image/jpeg	http://www.gutenberg.org/cache/epub/57928/pg57928.cover.small.jpg	2020-05-28 01:16:23.647312	ebooks/57928
308018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57928/57928-h/57928-h.htm	2018-09-18 04:50:56	ebooks/57928
235397	application/zip	http://www.gutenberg.org/files/57928/57928-h.zip	2018-09-18 04:51:02	ebooks/57928
109114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57928/57928-8.zip	2018-09-18 04:51:02	ebooks/57928
270332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57928/57928-8.txt	2018-09-18 04:50:54	ebooks/57928
274602	text/plain	http://www.gutenberg.org/ebooks/57928.txt.utf-8	2020-05-28 01:16:21.189342	ebooks/57928
213221	application/epub+zip	http://www.gutenberg.org/ebooks/57928.epub.noimages	2020-05-28 01:16:22.115366	ebooks/57928
13165	application/rdf+xml	http://www.gutenberg.org/ebooks/57928.rdf	2020-06-11 01:47:33.483894	ebooks/57928
1854642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57929.kindle.images	2020-05-28 01:16:27.013598	ebooks/57929
582544	text/plain; charset=utf-8	http://www.gutenberg.org/files/57929/57929-0.txt	2018-09-18 04:52:08	ebooks/57929
383879	application/epub+zip	http://www.gutenberg.org/ebooks/57929.epub.noimages	2020-05-28 01:16:25.287306	ebooks/57929
1360787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57929.kindle.noimages	2020-05-28 01:16:28.639567	ebooks/57929
220400	application/zip	http://www.gutenberg.org/files/57929/57929-0.zip	2018-09-18 04:52:16	ebooks/57929
682779	text/html; charset=utf-8	http://www.gutenberg.org/files/57929/57929-h/57929-h.htm	2018-09-18 04:52:12	ebooks/57929
2533	image/jpeg	http://www.gutenberg.org/cache/epub/57929/pg57929.cover.small.jpg	2020-05-28 01:16:28.718545	ebooks/57929
664767	application/zip	http://www.gutenberg.org/files/57929/57929-h.zip	2018-09-18 04:52:18	ebooks/57929
13795	application/rdf+xml	http://www.gutenberg.org/ebooks/57929.rdf	2020-06-11 01:47:33.511892	ebooks/57929
17640	image/jpeg	http://www.gutenberg.org/cache/epub/57929/pg57929.cover.medium.jpg	2020-05-28 01:16:28.791556	ebooks/57929
637198	application/epub+zip	http://www.gutenberg.org/ebooks/57929.epub.images	2020-05-28 01:16:24.708341	ebooks/57929
94554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5793/5793.txt	2013-07-03 06:22:46	ebooks/5793
54281	application/epub+zip	http://www.gutenberg.org/ebooks/5793.epub.images	2020-06-03 00:46:13.470895	ebooks/5793
217409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5793.kindle.noimages	2020-06-03 00:46:14.170868	ebooks/5793
13048	application/rdf+xml	http://www.gutenberg.org/ebooks/5793.rdf	2020-06-11 01:04:41.731069	ebooks/5793
217417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5793.kindle.images	2020-06-03 00:46:13.893876	ebooks/5793
54281	application/epub+zip	http://www.gutenberg.org/ebooks/5793.epub.noimages	2020-06-03 00:46:13.616892	ebooks/5793
33819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5793/5793.zip	2013-07-03 06:23:02	ebooks/5793
14219	image/jpeg	http://www.gutenberg.org/cache/epub/5793/pg5793.cover.medium.jpg	2020-06-03 00:46:14.221867	ebooks/5793
35388	text/html; charset=us-ascii	http://www.gutenberg.org/files/5793/5793-h.zip	2013-07-03 06:23:02	ebooks/5793
107213	text/html; charset=us-ascii	http://www.gutenberg.org/files/5793/5793-h/5793-h.htm	2013-07-03 06:22:24	ebooks/5793
94524	text/plain	http://www.gutenberg.org/ebooks/5793.txt.utf-8	2020-06-03 00:46:13.274881	ebooks/5793
3999	image/jpeg	http://www.gutenberg.org/cache/epub/5793/pg5793.cover.small.jpg	2020-06-03 00:46:14.196869	ebooks/5793
153276	text/html	http://www.gutenberg.org/ebooks/57930.html.images	2020-05-28 01:16:29.112568	ebooks/57930
75031	application/epub+zip	http://www.gutenberg.org/ebooks/57930.epub.noimages	2020-05-28 01:16:29.338536	ebooks/57930
12531	application/rdf+xml	http://www.gutenberg.org/ebooks/57930.rdf	2020-06-11 01:47:33.538896	ebooks/57930
75031	application/epub+zip	http://www.gutenberg.org/ebooks/57930.epub.images	2020-05-28 01:16:29.260554	ebooks/57930
297375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57930.kindle.images	2020-05-28 01:16:29.773552	ebooks/57930
297367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57930.kindle.noimages	2020-05-28 01:16:30.221548	ebooks/57930
48795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57930/57930-8.zip	2018-09-18 09:21:35	ebooks/57930
125487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57930/57930-8.txt	2018-09-18 09:21:35	ebooks/57930
153276	text/html	http://www.gutenberg.org/ebooks/57930.html.noimages	2020-05-28 01:16:29.15756	ebooks/57930
131062	text/plain	http://www.gutenberg.org/ebooks/57930.txt.utf-8	2020-05-28 01:16:28.990548	ebooks/57930
13145	image/jpeg	http://www.gutenberg.org/cache/epub/57930/pg57930.cover.medium.jpg	2020-05-28 01:16:30.270529	ebooks/57930
3386	image/jpeg	http://www.gutenberg.org/cache/epub/57930/pg57930.cover.small.jpg	2020-05-28 01:16:30.246559	ebooks/57930
2080	image/jpeg	http://www.gutenberg.org/cache/epub/57931/pg57931.cover.small.jpg	2020-05-28 01:16:38.967422	ebooks/57931
714880	text/plain; charset=utf-8	http://www.gutenberg.org/files/57931/57931-0.txt	2018-09-18 09:19:08	ebooks/57931
1232571	application/epub+zip	http://www.gutenberg.org/ebooks/57931.epub.images	2020-05-28 01:16:32.063568	ebooks/57931
1570012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57931.kindle.noimages	2020-05-28 01:16:38.733422	ebooks/57931
244655	text/plain; charset=utf-8	http://www.gutenberg.org/files/57931/57931-0.zip	2018-09-18 09:19:10	ebooks/57931
1317997	application/zip	http://www.gutenberg.org/files/57931/57931-h.zip	2018-09-18 09:19:10	ebooks/57931
3225525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57931.kindle.images	2020-05-28 01:16:35.945475	ebooks/57931
12876	application/rdf+xml	http://www.gutenberg.org/ebooks/57931.rdf	2020-06-11 01:47:33.563922	ebooks/57931
12142	image/jpeg	http://www.gutenberg.org/cache/epub/57931/pg57931.cover.medium.jpg	2020-05-28 01:16:39.186431	ebooks/57931
944165	text/html; charset=utf-8	http://www.gutenberg.org/files/57931/57931-h/57931-h.htm	2018-09-18 09:19:10	ebooks/57931
402702	application/epub+zip	http://www.gutenberg.org/ebooks/57931.epub.noimages	2020-05-28 01:16:33.029513	ebooks/57931
16052	image/jpeg	http://www.gutenberg.org/cache/epub/57932/pg57932.cover.medium.jpg	2020-05-28 01:16:41.27839	ebooks/57932
260096	text/html	http://www.gutenberg.org/ebooks/57932.html.noimages	2020-05-28 01:16:39.902408	ebooks/57932
86092	application/zip	http://www.gutenberg.org/files/57932/57932-8.zip	2018-09-18 13:17:44	ebooks/57932
117124	application/epub+zip	http://www.gutenberg.org/ebooks/57932.epub.images	2020-05-28 01:16:40.035416	ebooks/57932
465960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57932.kindle.images	2020-05-28 01:16:40.673426	ebooks/57932
117123	application/epub+zip	http://www.gutenberg.org/ebooks/57932.epub.noimages	2020-05-28 01:16:40.127399	ebooks/57932
228444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57932/57932-8.txt	2018-09-18 13:16:26	ebooks/57932
465943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57932.kindle.noimages	2020-05-28 01:16:41.225401	ebooks/57932
4148	image/jpeg	http://www.gutenberg.org/cache/epub/57932/pg57932.cover.small.jpg	2020-05-28 01:16:41.2525	ebooks/57932
240419	text/plain	http://www.gutenberg.org/ebooks/57932.txt.utf-8	2020-05-28 01:16:39.68142	ebooks/57932
260096	text/html	http://www.gutenberg.org/ebooks/57932.html.images	2020-05-28 01:16:39.838421	ebooks/57932
13740	application/rdf+xml	http://www.gutenberg.org/ebooks/57932.rdf	2020-06-11 01:47:33.589915	ebooks/57932
3152435	application/octet-stream	http://www.gutenberg.org/files/57933/57933-h.zip	2018-09-18 15:36:42	ebooks/57933
2092	image/jpeg	http://www.gutenberg.org/cache/epub/57933/pg57933.cover.small.jpg	2020-05-28 01:16:47.050355	ebooks/57933
13212	image/jpeg	http://www.gutenberg.org/cache/epub/57933/pg57933.cover.medium.jpg	2020-05-28 01:16:47.104349	ebooks/57933
435883	application/epub+zip	http://www.gutenberg.org/ebooks/57933.epub.noimages	2020-05-28 01:16:42.97148	ebooks/57933
5723019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57933.kindle.images	2020-05-28 01:16:45.296383	ebooks/57933
1508375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57933.kindle.noimages	2020-05-28 01:16:46.990327	ebooks/57933
773737	text/html	http://www.gutenberg.org/files/57933/57933-h/57933-h.htm	2018-09-18 15:36:32	ebooks/57933
261869	application/zip	http://www.gutenberg.org/files/57933/57933-0.zip	2018-09-18 15:36:40	ebooks/57933
3176995	application/epub+zip	http://www.gutenberg.org/ebooks/57933.epub.images	2020-05-28 01:16:42.419392	ebooks/57933
699434	text/plain; charset=utf-8	http://www.gutenberg.org/files/57933/57933-0.txt	2018-09-18 15:36:26	ebooks/57933
12465	application/rdf+xml	http://www.gutenberg.org/ebooks/57933.rdf	2020-06-11 01:47:33.612927	ebooks/57933
2054530	application/epub+zip	http://www.gutenberg.org/ebooks/57934.epub.images	2020-05-28 01:16:48.004338	ebooks/57934
1157374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57934.kindle.noimages	2020-05-28 01:16:51.591452	ebooks/57934
12198	application/rdf+xml	http://www.gutenberg.org/ebooks/57934.rdf	2020-06-11 01:47:33.636894	ebooks/57934
541380	text/html; charset=utf-8	http://www.gutenberg.org/files/57934/57934-h/57934-h.htm	2019-04-17 06:15:22	ebooks/57934
365982	application/epub+zip	http://www.gutenberg.org/ebooks/57934.epub.noimages	2020-05-28 01:16:48.563328	ebooks/57934
173509	application/zip	http://www.gutenberg.org/files/57934/57934-0.zip	2019-04-17 06:15:36	ebooks/57934
28070	image/jpeg	http://www.gutenberg.org/cache/epub/57934/pg57934.cover.medium.jpg	2020-05-28 01:16:51.665458	ebooks/57934
482852	text/plain; charset=utf-8	http://www.gutenberg.org/files/57934/57934-0.txt	2019-04-17 06:14:32	ebooks/57934
4527998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57934.kindle.images	2020-05-28 01:16:50.264482	ebooks/57934
2033082	application/zip	http://www.gutenberg.org/files/57934/57934-h.zip	2019-04-17 06:15:38	ebooks/57934
4083	image/jpeg	http://www.gutenberg.org/cache/epub/57934/pg57934.cover.small.jpg	2020-05-28 01:16:51.629479	ebooks/57934
153008	text/html	http://www.gutenberg.org/files/57935/57935-h/57935-h.htm	2018-09-18 15:39:16	ebooks/57935
13878	application/rdf+xml	http://www.gutenberg.org/ebooks/57935.rdf	2020-06-11 01:47:33.665891	ebooks/57935
5278639	application/epub+zip	http://www.gutenberg.org/ebooks/57935.epub.images	2020-05-28 01:16:53.317426	ebooks/57935
517636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57935.kindle.noimages	2020-05-28 01:16:57.694394	ebooks/57935
126880	text/plain; charset=utf-8	http://www.gutenberg.org/files/57935/57935-0.txt	2018-09-18 15:39:12	ebooks/57935
45850	text/plain; charset=utf-8	http://www.gutenberg.org/files/57935/57935-0.zip	2018-09-18 15:40:52	ebooks/57935
45679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57935/57935-8.zip	2018-09-18 15:40:52	ebooks/57935
10624187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57935.kindle.images	2020-05-28 01:16:57.173395	ebooks/57935
25483	image/jpeg	http://www.gutenberg.org/cache/epub/57935/pg57935.cover.medium.jpg	2020-05-28 01:16:57.768385	ebooks/57935
187100	application/epub+zip	http://www.gutenberg.org/ebooks/57935.epub.noimages	2020-05-28 01:16:54.43645	ebooks/57935
5630391	application/zip	http://www.gutenberg.org/files/57935/57935-h.zip	2018-09-18 15:40:52	ebooks/57935
126144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57935/57935-8.txt	2018-09-18 15:40:28	ebooks/57935
3743	image/jpeg	http://www.gutenberg.org/cache/epub/57935/pg57935.cover.small.jpg	2020-05-28 01:16:57.732419	ebooks/57935
994911	application/epub+zip	http://www.gutenberg.org/ebooks/57936.epub.images	2020-05-28 01:16:58.632384	ebooks/57936
708948	text/html; charset=utf-8	http://www.gutenberg.org/files/57936/57936-h/57936-h.htm	2018-09-19 00:59:52	ebooks/57936
2306429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57936.kindle.images	2020-05-28 01:17:00.806332	ebooks/57936
11581	image/jpeg	http://www.gutenberg.org/cache/epub/57936/pg57936.cover.medium.jpg	2020-05-28 01:17:02.444328	ebooks/57936
241463	text/plain; charset=utf-8	http://www.gutenberg.org/files/57936/57936-0.zip	2018-09-19 00:59:52	ebooks/57936
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/57936.rdf	2020-06-11 01:47:33.690888	ebooks/57936
1625	image/jpeg	http://www.gutenberg.org/cache/epub/57936/pg57936.cover.small.jpg	2020-05-28 01:17:02.40232	ebooks/57936
647613	text/plain; charset=utf-8	http://www.gutenberg.org/files/57936/57936-0.txt	2018-09-19 00:59:48	ebooks/57936
423278	application/epub+zip	http://www.gutenberg.org/ebooks/57936.epub.noimages	2020-05-28 01:16:59.198351	ebooks/57936
1387204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57936.kindle.noimages	2020-05-28 01:17:02.355343	ebooks/57936
1022460	application/zip	http://www.gutenberg.org/files/57936/57936-h.zip	2018-09-19 00:59:52	ebooks/57936
10044	image/jpeg	http://www.gutenberg.org/cache/epub/57937/pg57937.cover.medium.jpg	2020-05-28 01:17:04.942609	ebooks/57937
499101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57937.kindle.noimages	2020-05-28 01:17:04.87459	ebooks/57937
12118	application/rdf+xml	http://www.gutenberg.org/ebooks/57937.rdf	2020-06-11 01:47:33.714891	ebooks/57937
1931	image/jpeg	http://www.gutenberg.org/cache/epub/57937/pg57937.cover.small.jpg	2020-05-28 01:17:04.91059	ebooks/57937
499109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57937.kindle.images	2020-05-28 01:17:04.091301	ebooks/57937
228917	text/html; charset=utf-8	http://www.gutenberg.org/files/57937/57937-h/57937-h.htm	2018-09-19 01:09:18	ebooks/57937
141387	text/plain; charset=utf-8	http://www.gutenberg.org/files/57937/57937-0.txt	2018-09-19 01:09:14	ebooks/57937
189237	application/epub+zip	http://www.gutenberg.org/ebooks/57937.epub.noimages	2020-05-28 01:17:03.306298	ebooks/57937
50959	text/plain; charset=utf-8	http://www.gutenberg.org/files/57937/57937-0.zip	2018-09-19 01:09:18	ebooks/57937
189237	application/epub+zip	http://www.gutenberg.org/ebooks/57937.epub.images	2020-05-28 01:17:02.98034	ebooks/57937
135452	text/html; charset=utf-8	http://www.gutenberg.org/files/57937/57937-h.zip	2018-09-19 01:09:18	ebooks/57937
541185	text/plain	http://www.gutenberg.org/ebooks/57938.txt.utf-8	2020-05-28 01:17:05.073603	ebooks/57938
595157	text/html	http://www.gutenberg.org/ebooks/57938.html.noimages	2020-05-28 01:17:05.563582	ebooks/57938
595157	text/html	http://www.gutenberg.org/ebooks/57938.html.images	2020-05-28 01:17:05.442598	ebooks/57938
1000777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57938.kindle.noimages	2020-05-28 01:17:08.40854	ebooks/57938
253541	application/epub+zip	http://www.gutenberg.org/ebooks/57938.epub.noimages	2020-05-28 01:17:06.043564	ebooks/57938
3678	image/jpeg	http://www.gutenberg.org/cache/epub/57938/pg57938.cover.small.jpg	2020-05-28 01:17:09.059614	ebooks/57938
201825	application/zip	http://www.gutenberg.org/files/57938/57938-8.zip	2018-09-19 12:02:54	ebooks/57938
15838	image/jpeg	http://www.gutenberg.org/cache/epub/57938/pg57938.cover.medium.jpg	2020-05-28 01:17:09.088535	ebooks/57938
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/57938.rdf	2020-06-11 01:47:33.738893	ebooks/57938
253541	application/epub+zip	http://www.gutenberg.org/ebooks/57938.epub.images	2020-05-28 01:17:05.844587	ebooks/57938
1000781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57938.kindle.images	2020-05-28 01:17:07.227575	ebooks/57938
516983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57938/57938-8.txt	2018-09-19 12:02:52	ebooks/57938
1789	image/jpeg	http://www.gutenberg.org/cache/epub/57939/pg57939.cover.small.jpg	2020-05-28 01:17:15.286457	ebooks/57939
6250126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57939.kindle.images	2020-05-28 01:17:13.609463	ebooks/57939
1418482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57939.kindle.noimages	2020-05-28 01:17:15.250458	ebooks/57939
2798894	application/epub+zip	http://www.gutenberg.org/ebooks/57939.epub.images	2020-05-28 01:17:10.014525	ebooks/57939
801671	text/plain; charset=utf-8	http://www.gutenberg.org/files/57939/57939-0.txt	2018-09-22 13:12:36	ebooks/57939
865087	text/html; charset=utf-8	http://www.gutenberg.org/files/57939/57939-h/57939-h.htm	2018-09-22 13:12:38	ebooks/57939
378854	application/epub+zip	http://www.gutenberg.org/ebooks/57939.epub.noimages	2020-05-28 01:17:10.717514	ebooks/57939
2732550	text/html; charset=utf-8	http://www.gutenberg.org/files/57939/57939-h.zip	2018-09-22 13:12:40	ebooks/57939
13340	application/rdf+xml	http://www.gutenberg.org/ebooks/57939.rdf	2020-06-11 01:47:33.767961	ebooks/57939
279447	text/plain; charset=utf-8	http://www.gutenberg.org/files/57939/57939-0.zip	2018-09-22 13:12:40	ebooks/57939
11730	image/jpeg	http://www.gutenberg.org/cache/epub/57939/pg57939.cover.medium.jpg	2020-05-28 01:17:15.318456	ebooks/57939
10758	image/jpeg	http://www.gutenberg.org/cache/epub/5794/pg5794.cover.medium.jpg	2020-06-03 00:46:15.142855	ebooks/5794
71199	text/html; charset=us-ascii	http://www.gutenberg.org/files/5794/5794-h/5794-h.htm	2017-07-06 06:36:22	ebooks/5794
41799	application/epub+zip	http://www.gutenberg.org/ebooks/5794.epub.images	2020-06-03 00:46:14.506867	ebooks/5794
41798	application/epub+zip	http://www.gutenberg.org/ebooks/5794.epub.noimages	2020-06-03 00:46:14.642871	ebooks/5794
25911	text/html; charset=us-ascii	http://www.gutenberg.org/files/5794/5794-h.zip	2017-07-06 06:36:36	ebooks/5794
12797	application/rdf+xml	http://www.gutenberg.org/ebooks/5794.rdf	2020-06-11 01:04:41.755069	ebooks/5794
167434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5794.kindle.noimages	2020-06-03 00:46:15.093879	ebooks/5794
62877	text/plain	http://www.gutenberg.org/ebooks/5794.txt.utf-8	2020-06-03 00:46:14.327883	ebooks/5794
3056	image/jpeg	http://www.gutenberg.org/cache/epub/5794/pg5794.cover.small.jpg	2020-06-03 00:46:15.118857	ebooks/5794
62907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5794/5794.txt	2017-07-06 06:33:04	ebooks/5794
167443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5794.kindle.images	2020-06-03 00:46:14.866859	ebooks/5794
24392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5794/5794.zip	2017-07-06 06:36:36	ebooks/5794
1357144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57940.kindle.images	2020-05-28 01:17:19.01142	ebooks/57940
706346	text/html; charset=utf-8	http://www.gutenberg.org/files/57940/57940-h/57940-h.htm	2018-09-20 08:00:04	ebooks/57940
18232	image/jpeg	http://www.gutenberg.org/cache/epub/57940/pg57940.cover.medium.jpg	2020-05-28 01:17:21.220373	ebooks/57940
234886	application/zip	http://www.gutenberg.org/files/57940/57940-0.zip	2018-09-20 08:00:04	ebooks/57940
339404	application/zip	http://www.gutenberg.org/files/57940/57940-h.zip	2018-09-20 08:00:04	ebooks/57940
12922	application/rdf+xml	http://www.gutenberg.org/ebooks/57940.rdf	2020-06-11 01:47:33.794887	ebooks/57940
574777	text/plain; charset=utf-8	http://www.gutenberg.org/files/57940/57940-0.txt	2018-09-20 08:00:02	ebooks/57940
373524	application/epub+zip	http://www.gutenberg.org/ebooks/57940.epub.images	2020-05-28 01:17:16.32344	ebooks/57940
373524	application/epub+zip	http://www.gutenberg.org/ebooks/57940.epub.noimages	2020-05-28 01:17:16.959431	ebooks/57940
1357032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57940.kindle.noimages	2020-05-28 01:17:21.020416	ebooks/57940
3086	image/jpeg	http://www.gutenberg.org/cache/epub/57940/pg57940.cover.small.jpg	2020-05-28 01:17:21.124368	ebooks/57940
2222	image/jpeg	http://www.gutenberg.org/cache/epub/57941/pg57941.cover.small.jpg	2020-05-28 01:17:24.935321	ebooks/57941
92183	application/epub+zip	http://www.gutenberg.org/ebooks/57941.epub.noimages	2020-05-28 01:17:22.815354	ebooks/57941
6772207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57941.kindle.images	2020-05-28 01:17:24.36733	ebooks/57941
82632	text/plain; charset=utf-8	http://www.gutenberg.org/files/57941/57941-0.txt	2018-09-21 05:52:24	ebooks/57941
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/57941.rdf	2020-06-11 01:47:33.817917	ebooks/57941
11905	image/jpeg	http://www.gutenberg.org/cache/epub/57941/pg57941.cover.medium.jpg	2020-05-28 01:17:24.970345	ebooks/57941
29139	application/zip	http://www.gutenberg.org/files/57941/57941-0.zip	2018-09-21 05:52:32	ebooks/57941
3667502	text/html; charset=utf-8	http://www.gutenberg.org/files/57941/57941-h.zip	2018-09-21 05:52:34	ebooks/57941
3517479	application/epub+zip	http://www.gutenberg.org/ebooks/57941.epub.images	2020-05-28 01:17:22.279356	ebooks/57941
304491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57941.kindle.noimages	2020-05-28 01:17:24.896364	ebooks/57941
121388	text/html; charset=utf-8	http://www.gutenberg.org/files/57941/57941-h/57941-h.htm	2018-09-21 05:52:26	ebooks/57941
22303	image/jpeg	http://www.gutenberg.org/cache/epub/57942/pg57942.cover.medium.jpg	2020-05-28 01:17:32.934452	ebooks/57942
1062559	text/html	http://www.gutenberg.org/files/57942/57942-h/57942-h.htm	2018-09-20 15:15:52	ebooks/57942
3360125	application/octet-stream	http://www.gutenberg.org/files/57942/57942-h.zip	2018-09-20 15:16:00	ebooks/57942
948272	text/plain; charset=utf-8	http://www.gutenberg.org/files/57942/57942-0.txt	2018-09-20 15:15:48	ebooks/57942
1971518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57942.kindle.noimages	2020-05-28 01:17:32.768434	ebooks/57942
3202	image/jpeg	http://www.gutenberg.org/cache/epub/57942/pg57942.cover.small.jpg	2020-05-28 01:17:32.856435	ebooks/57942
542196	application/epub+zip	http://www.gutenberg.org/ebooks/57942.epub.noimages	2020-05-28 01:17:27.369298	ebooks/57942
3227926	application/epub+zip	http://www.gutenberg.org/ebooks/57942.epub.images	2020-05-28 01:17:26.55931	ebooks/57942
6906692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57942.kindle.images	2020-05-28 01:17:30.429447	ebooks/57942
11861	application/rdf+xml	http://www.gutenberg.org/ebooks/57942.rdf	2020-06-11 01:47:33.840908	ebooks/57942
361407	text/plain; charset=utf-8	http://www.gutenberg.org/files/57942/57942-0.zip	2018-09-20 15:15:58	ebooks/57942
573284	application/epub+zip	http://www.gutenberg.org/ebooks/57943.epub.images	2020-05-28 01:17:33.573423	ebooks/57943
91272	text/plain; charset=utf-8	http://www.gutenberg.org/files/57943/57943-0.txt	2018-09-21 06:16:16	ebooks/57943
11581	image/jpeg	http://www.gutenberg.org/cache/epub/57943/pg57943.cover.medium.jpg	2020-05-28 01:17:35.617416	ebooks/57943
1902	image/jpeg	http://www.gutenberg.org/cache/epub/57943/pg57943.cover.small.jpg	2020-05-28 01:17:35.588399	ebooks/57943
353399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57943.kindle.noimages	2020-05-28 01:17:35.558386	ebooks/57943
12275	application/rdf+xml	http://www.gutenberg.org/ebooks/57943.rdf	2020-06-11 01:47:33.863887	ebooks/57943
138995	application/epub+zip	http://www.gutenberg.org/ebooks/57943.epub.noimages	2020-05-28 01:17:33.898482	ebooks/57943
545874	text/html; charset=utf-8	http://www.gutenberg.org/files/57943/57943-h.zip	2018-09-21 06:16:26	ebooks/57943
118768	text/html; charset=utf-8	http://www.gutenberg.org/files/57943/57943-h/57943-h.htm	2018-09-21 06:16:20	ebooks/57943
33766	text/plain; charset=utf-8	http://www.gutenberg.org/files/57943/57943-0.zip	2018-09-21 06:16:26	ebooks/57943
1106508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57943.kindle.images	2020-05-28 01:17:35.164398	ebooks/57943
433169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57944/57944-h/57944-h.htm	2018-09-21 11:18:26	ebooks/57944
157208	application/zip	http://www.gutenberg.org/files/57944/57944-8.zip	2018-09-21 11:19:02	ebooks/57944
744053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57944.kindle.images	2020-05-28 01:17:37.121375	ebooks/57944
411177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57944/57944-8.txt	2018-09-21 11:18:26	ebooks/57944
13503	image/jpeg	http://www.gutenberg.org/cache/epub/57944/pg57944.cover.medium.jpg	2020-05-28 01:17:38.046384	ebooks/57944
183197	application/epub+zip	http://www.gutenberg.org/ebooks/57944.epub.images	2020-05-28 01:17:36.094394	ebooks/57944
744137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57944.kindle.noimages	2020-05-28 01:17:37.97735	ebooks/57944
183197	application/epub+zip	http://www.gutenberg.org/ebooks/57944.epub.noimages	2020-05-28 01:17:36.274378	ebooks/57944
3595	image/jpeg	http://www.gutenberg.org/cache/epub/57944/pg57944.cover.small.jpg	2020-05-28 01:17:38.01338	ebooks/57944
13954	application/rdf+xml	http://www.gutenberg.org/ebooks/57944.rdf	2020-06-11 01:47:33.88891	ebooks/57944
411168	text/plain	http://www.gutenberg.org/ebooks/57944.txt.utf-8	2020-05-28 01:17:35.7304	ebooks/57944
160600	application/zip	http://www.gutenberg.org/files/57944/57944-h.zip	2018-09-21 11:19:02	ebooks/57944
115896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57945/57945-h.zip	2018-09-21 11:21:42	ebooks/57945
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/57945.rdf	2020-06-11 01:47:33.912913	ebooks/57945
314627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57945/57945-h/57945-h.htm	2018-09-21 11:21:32	ebooks/57945
552190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57945.kindle.images	2020-05-28 01:17:39.275352	ebooks/57945
112991	application/zip	http://www.gutenberg.org/files/57945/57945-8.zip	2018-09-21 11:21:42	ebooks/57945
12902	image/jpeg	http://www.gutenberg.org/cache/epub/57945/pg57945.cover.medium.jpg	2020-05-28 01:17:39.987343	ebooks/57945
552186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57945.kindle.noimages	2020-05-28 01:17:39.92339	ebooks/57945
295261	text/plain	http://www.gutenberg.org/ebooks/57945.txt.utf-8	2020-05-28 01:17:38.177391	ebooks/57945
138526	application/epub+zip	http://www.gutenberg.org/ebooks/57945.epub.noimages	2020-05-28 01:17:38.629356	ebooks/57945
138526	application/epub+zip	http://www.gutenberg.org/ebooks/57945.epub.images	2020-05-28 01:17:38.470358	ebooks/57945
3334	image/jpeg	http://www.gutenberg.org/cache/epub/57945/pg57945.cover.small.jpg	2020-05-28 01:17:39.95634	ebooks/57945
295282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57945/57945-8.txt	2018-09-21 11:21:32	ebooks/57945
144164	application/epub+zip	http://www.gutenberg.org/ebooks/57946.epub.images	2020-05-28 01:17:40.418336	ebooks/57946
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/57946.rdf	2020-06-11 01:47:33.938885	ebooks/57946
310631	text/plain	http://www.gutenberg.org/ebooks/57946.txt.utf-8	2020-05-28 01:17:40.112385	ebooks/57946
144164	application/epub+zip	http://www.gutenberg.org/ebooks/57946.epub.noimages	2020-05-28 01:17:40.584329	ebooks/57946
118312	application/zip	http://www.gutenberg.org/files/57946/57946-8.zip	2018-09-21 11:23:00	ebooks/57946
3333	image/jpeg	http://www.gutenberg.org/cache/epub/57946/pg57946.cover.small.jpg	2020-05-28 01:17:41.970308	ebooks/57946
330140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57946/57946-h/57946-h.htm	2018-09-21 11:22:44	ebooks/57946
574260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57946.kindle.noimages	2020-05-28 01:17:41.936301	ebooks/57946
574264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57946.kindle.images	2020-05-28 01:17:41.257313	ebooks/57946
310654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57946/57946-8.txt	2018-09-21 11:22:44	ebooks/57946
12913	image/jpeg	http://www.gutenberg.org/cache/epub/57946/pg57946.cover.medium.jpg	2020-05-28 01:17:42.004341	ebooks/57946
121269	application/zip	http://www.gutenberg.org/files/57946/57946-h.zip	2018-09-21 11:23:00	ebooks/57946
563279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57947.kindle.noimages	2020-05-28 01:17:43.921584	ebooks/57947
305671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57947/57947-8.txt	2018-09-21 11:24:06	ebooks/57947
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/57947.rdf	2020-06-11 01:47:33.96291	ebooks/57947
563284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57947.kindle.images	2020-05-28 01:17:43.262585	ebooks/57947
141752	application/epub+zip	http://www.gutenberg.org/ebooks/57947.epub.images	2020-05-28 01:17:42.424357	ebooks/57947
3323	image/jpeg	http://www.gutenberg.org/cache/epub/57947/pg57947.cover.small.jpg	2020-05-28 01:17:43.956574	ebooks/57947
327455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57947/57947-h/57947-h.htm	2018-09-21 11:24:06	ebooks/57947
141751	application/epub+zip	http://www.gutenberg.org/ebooks/57947.epub.noimages	2020-05-28 01:17:42.597325	ebooks/57947
305644	text/plain	http://www.gutenberg.org/ebooks/57947.txt.utf-8	2020-05-28 01:17:42.13031	ebooks/57947
116171	application/zip	http://www.gutenberg.org/files/57947/57947-8.zip	2018-09-21 11:24:26	ebooks/57947
119224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57947/57947-h.zip	2018-09-21 11:24:26	ebooks/57947
12891	image/jpeg	http://www.gutenberg.org/cache/epub/57947/pg57947.cover.medium.jpg	2020-05-28 01:17:43.986599	ebooks/57947
582620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57948/57948-8.txt	2018-09-22 01:21:36	ebooks/57948
1098632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57948.kindle.images	2020-05-28 01:17:46.340547	ebooks/57948
1098619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57948.kindle.noimages	2020-05-28 01:17:47.589543	ebooks/57948
273988	application/epub+zip	http://www.gutenberg.org/ebooks/57948.epub.images	2020-05-28 01:17:44.910593	ebooks/57948
656937	text/html	http://www.gutenberg.org/ebooks/57948.html.noimages	2020-05-28 01:17:44.624581	ebooks/57948
16993	image/jpeg	http://www.gutenberg.org/cache/epub/57948/pg57948.cover.medium.jpg	2020-05-28 01:17:47.64254	ebooks/57948
226547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57948/57948-8.zip	2018-09-22 01:21:38	ebooks/57948
4304	image/jpeg	http://www.gutenberg.org/cache/epub/57948/pg57948.cover.small.jpg	2020-05-28 01:17:47.617544	ebooks/57948
656937	text/html	http://www.gutenberg.org/ebooks/57948.html.images	2020-05-28 01:17:44.494572	ebooks/57948
273987	application/epub+zip	http://www.gutenberg.org/ebooks/57948.epub.noimages	2020-05-28 01:17:45.100569	ebooks/57948
610210	text/plain	http://www.gutenberg.org/ebooks/57948.txt.utf-8	2020-05-28 01:17:44.118568	ebooks/57948
13627	application/rdf+xml	http://www.gutenberg.org/ebooks/57948.rdf	2020-06-11 01:47:33.988894	ebooks/57948
199281	application/zip	http://www.gutenberg.org/files/57949/57949-h.zip	2018-09-22 01:25:04	ebooks/57949
745923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57949.kindle.images	2020-05-28 01:17:49.126502	ebooks/57949
2714	image/jpeg	http://www.gutenberg.org/cache/epub/57949/pg57949.cover.small.jpg	2020-05-28 01:17:49.916496	ebooks/57949
223120	application/epub+zip	http://www.gutenberg.org/ebooks/57949.epub.noimages	2020-05-28 01:17:48.349515	ebooks/57949
662122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57949.kindle.noimages	2020-05-28 01:17:49.887527	ebooks/57949
12603	application/rdf+xml	http://www.gutenberg.org/ebooks/57949.rdf	2020-06-11 01:47:34.011884	ebooks/57949
16371	image/jpeg	http://www.gutenberg.org/cache/epub/57949/pg57949.cover.medium.jpg	2020-05-28 01:17:49.941505	ebooks/57949
285209	application/epub+zip	http://www.gutenberg.org/ebooks/57949.epub.images	2020-05-28 01:17:48.090534	ebooks/57949
241887	text/plain; charset=utf-8	http://www.gutenberg.org/files/57949/57949-0.txt	2018-09-22 01:25:00	ebooks/57949
91741	text/plain; charset=utf-8	http://www.gutenberg.org/files/57949/57949-0.zip	2018-09-22 01:25:02	ebooks/57949
281715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57949/57949-h/57949-h.htm	2018-09-22 01:25:02	ebooks/57949
3084	image/jpeg	http://www.gutenberg.org/cache/epub/5795/pg5795.cover.small.jpg	2020-06-03 00:46:16.388847	ebooks/5795
282738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5795.kindle.noimages	2020-06-03 00:46:16.36284	ebooks/5795
282742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5795.kindle.images	2020-06-03 00:46:16.023854	ebooks/5795
52186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5795/5795.zip	2013-07-03 10:17:00	ebooks/5795
70542	application/epub+zip	http://www.gutenberg.org/ebooks/5795.epub.images	2020-06-03 00:46:15.467853	ebooks/5795
11017	image/jpeg	http://www.gutenberg.org/cache/epub/5795/pg5795.cover.medium.jpg	2020-06-03 00:46:16.412848	ebooks/5795
13355	application/rdf+xml	http://www.gutenberg.org/ebooks/5795.rdf	2020-06-11 01:04:41.779109	ebooks/5795
70542	application/epub+zip	http://www.gutenberg.org/ebooks/5795.epub.noimages	2020-06-03 00:46:15.687857	ebooks/5795
54721	application/zip	http://www.gutenberg.org/files/5795/5795-h.zip	2013-07-03 10:17:00	ebooks/5795
138297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5795/5795.txt	2013-07-03 10:16:44	ebooks/5795
156074	text/html; charset=us-ascii	http://www.gutenberg.org/files/5795/5795-h/5795-h.htm	2013-07-03 10:16:20	ebooks/5795
138267	text/plain	http://www.gutenberg.org/ebooks/5795.txt.utf-8	2020-06-03 00:46:15.250866	ebooks/5795
8801	image/jpeg	http://www.gutenberg.org/cache/epub/57950/pg57950.cover.medium.jpg	2020-05-28 01:17:57.947411	ebooks/57950
830101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57950/57950-h/57950-h.htm	2018-09-22 05:36:54	ebooks/57950
297837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57950/57950-8.zip	2018-09-22 05:37:18	ebooks/57950
1341278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57950.kindle.noimages	2020-05-28 01:17:57.859391	ebooks/57950
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/57950.rdf	2020-06-11 01:47:34.03492	ebooks/57950
786607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57950/57950-8.txt	2018-09-22 05:36:52	ebooks/57950
786596	text/plain	http://www.gutenberg.org/ebooks/57950.txt.utf-8	2020-05-28 01:17:53.830463	ebooks/57950
2598	image/jpeg	http://www.gutenberg.org/cache/epub/57950/pg57950.cover.small.jpg	2020-05-28 01:17:57.90541	ebooks/57950
330554	application/epub+zip	http://www.gutenberg.org/ebooks/57950.epub.noimages	2020-05-28 01:17:54.834453	ebooks/57950
303651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57950/57950-h.zip	2018-09-22 05:37:18	ebooks/57950
1341282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57950.kindle.images	2020-05-28 01:17:56.340437	ebooks/57950
330554	application/epub+zip	http://www.gutenberg.org/ebooks/57950.epub.images	2020-05-28 01:17:54.593441	ebooks/57950
48126	application/epub+zip	http://www.gutenberg.org/ebooks/57951.epub.noimages	2020-05-28 01:17:58.625384	ebooks/57951
51629	text/plain; charset=utf-8	http://www.gutenberg.org/files/57951/57951-0.txt	2018-09-22 07:56:32	ebooks/57951
180330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57951.kindle.noimages	2020-05-28 01:17:59.406375	ebooks/57951
2122	image/jpeg	http://www.gutenberg.org/cache/epub/57951/pg57951.cover.small.jpg	2020-05-28 01:17:59.429375	ebooks/57951
12948	application/rdf+xml	http://www.gutenberg.org/ebooks/57951.rdf	2020-06-11 01:47:34.058908	ebooks/57951
18043	application/zip	http://www.gutenberg.org/files/57951/57951-0.zip	2018-09-22 07:56:38	ebooks/57951
180336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57951.kindle.images	2020-05-28 01:17:59.015387	ebooks/57951
48124	application/epub+zip	http://www.gutenberg.org/ebooks/57951.epub.images	2020-05-28 01:17:58.380396	ebooks/57951
8455	image/jpeg	http://www.gutenberg.org/cache/epub/57951/pg57951.cover.medium.jpg	2020-05-28 01:17:59.450381	ebooks/57951
88304	text/html; charset=utf-8	http://www.gutenberg.org/files/57951/57951-h/57951-h.htm	2018-09-22 07:56:38	ebooks/57951
34422	text/html; charset=utf-8	http://www.gutenberg.org/files/57951/57951-h.zip	2018-09-22 07:56:38	ebooks/57951
10637056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57952.kindle.images	2020-05-28 01:18:08.704466	ebooks/57952
5764298	application/epub+zip	http://www.gutenberg.org/ebooks/57952.epub.images	2020-05-28 01:18:02.216364	ebooks/57952
2118514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57952.kindle.noimages	2020-05-28 01:18:12.036412	ebooks/57952
977583	text/plain; charset=utf-8	http://www.gutenberg.org/files/57952/57952-0.txt	2018-09-22 09:27:18	ebooks/57952
350084	application/zip	http://www.gutenberg.org/files/57952/57952-0.zip	2018-09-22 09:27:34	ebooks/57952
14115	image/jpeg	http://www.gutenberg.org/cache/epub/57952/pg57952.cover.medium.jpg	2020-05-28 01:18:12.453429	ebooks/57952
533344	application/epub+zip	http://www.gutenberg.org/ebooks/57952.epub.noimages	2020-05-28 01:18:03.083354	ebooks/57952
1929	image/jpeg	http://www.gutenberg.org/cache/epub/57952/pg57952.cover.small.jpg	2020-05-28 01:18:12.250415	ebooks/57952
12043	application/rdf+xml	http://www.gutenberg.org/ebooks/57952.rdf	2020-06-11 01:47:34.081886	ebooks/57952
1337921	text/html; charset=utf-8	http://www.gutenberg.org/files/57952/57952-h/57952-h.htm	2018-09-22 09:27:22	ebooks/57952
7104804	text/html; charset=utf-8	http://www.gutenberg.org/files/57952/57952-h.zip	2018-09-22 09:27:34	ebooks/57952
28978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57953/57953.txt	2018-09-22 09:29:42	ebooks/57953
129968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57953.kindle.images	2020-05-28 01:18:13.153402	ebooks/57953
29944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57953/57953-h/57953-h.htm	2018-09-22 09:29:42	ebooks/57953
4065	image/jpeg	http://www.gutenberg.org/cache/epub/57953/pg57953.cover.small.jpg	2020-05-28 01:18:13.338415	ebooks/57953
28948	text/plain	http://www.gutenberg.org/ebooks/57953.txt.utf-8	2020-05-28 01:18:12.895437	ebooks/57953
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/57953.rdf	2020-06-11 01:47:34.105885	ebooks/57953
30676	application/epub+zip	http://www.gutenberg.org/ebooks/57953.epub.images	2020-05-28 01:18:12.958402	ebooks/57953
11124	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57953/57953-h.zip	2018-09-22 09:29:44	ebooks/57953
129954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57953.kindle.noimages	2020-05-28 01:18:13.312407	ebooks/57953
16778	image/jpeg	http://www.gutenberg.org/cache/epub/57953/pg57953.cover.medium.jpg	2020-05-28 01:18:13.363403	ebooks/57953
10842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57953/57953.zip	2018-09-22 09:29:44	ebooks/57953
30674	application/epub+zip	http://www.gutenberg.org/ebooks/57953.epub.noimages	2020-05-28 01:18:12.993413	ebooks/57953
711276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57954/57954-h/57954-h.htm	2018-09-22 13:04:38	ebooks/57954
3177918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57954.kindle.images	2020-05-28 01:18:18.570323	ebooks/57954
594297	text/plain	http://www.gutenberg.org/ebooks/57954.txt.utf-8	2020-05-28 01:18:13.480418	ebooks/57954
13441	application/rdf+xml	http://www.gutenberg.org/ebooks/57954.rdf	2020-06-11 01:47:34.130949	ebooks/57954
594296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57954/57954-8.txt	2018-09-22 13:04:36	ebooks/57954
2328	image/jpeg	http://www.gutenberg.org/cache/epub/57954/pg57954.cover.small.jpg	2020-05-28 01:18:20.601327	ebooks/57954
13310	image/jpeg	http://www.gutenberg.org/cache/epub/57954/pg57954.cover.medium.jpg	2020-05-28 01:18:20.794306	ebooks/57954
1296550	application/epub+zip	http://www.gutenberg.org/ebooks/57954.epub.images	2020-05-28 01:18:15.77836	ebooks/57954
7244377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57954/57954-h.zip	2018-09-22 13:05:26	ebooks/57954
213615	application/zip	http://www.gutenberg.org/files/57954/57954-8.zip	2018-09-22 13:05:24	ebooks/57954
370799	application/epub+zip	http://www.gutenberg.org/ebooks/57954.epub.noimages	2020-05-28 01:18:16.407356	ebooks/57954
1347367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57954.kindle.noimages	2020-05-28 01:18:20.411306	ebooks/57954
710981	text/html; charset=utf-8	http://www.gutenberg.org/files/57955/57955-h.zip	2018-09-23 09:22:56	ebooks/57955
257524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57955/57955-8.txt	2018-09-23 09:22:52	ebooks/57955
2461	image/jpeg	http://www.gutenberg.org/cache/epub/57955/pg57955.cover.small.jpg	2020-05-28 01:18:25.711554	ebooks/57955
155487	application/epub+zip	http://www.gutenberg.org/ebooks/57955.epub.noimages	2020-05-28 01:18:22.543594	ebooks/57955
1835315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57955.kindle.images	2020-05-28 01:18:24.150592	ebooks/57955
96515	application/zip	http://www.gutenberg.org/files/57955/57955-8.zip	2018-09-23 09:22:56	ebooks/57955
659065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57955.kindle.noimages	2020-05-28 01:18:25.660551	ebooks/57955
262500	text/plain	http://www.gutenberg.org/ebooks/57955.txt.utf-8	2020-05-28 01:18:21.003328	ebooks/57955
746893	application/epub+zip	http://www.gutenberg.org/ebooks/57955.epub.images	2020-05-28 01:18:21.897282	ebooks/57955
10161	image/jpeg	http://www.gutenberg.org/cache/epub/57955/pg57955.cover.medium.jpg	2020-05-28 01:18:25.757539	ebooks/57955
13375	application/rdf+xml	http://www.gutenberg.org/ebooks/57955.rdf	2020-06-11 01:47:34.155883	ebooks/57955
366792	text/html; charset=utf-8	http://www.gutenberg.org/files/57955/57955-h/57955-h.htm	2018-09-23 09:22:54	ebooks/57955
382253	text/plain	http://www.gutenberg.org/ebooks/57956.txt.utf-8	2020-05-28 01:18:25.912534	ebooks/57956
13512	application/rdf+xml	http://www.gutenberg.org/ebooks/57956.rdf	2020-06-11 01:47:34.180896	ebooks/57956
178136	application/epub+zip	http://www.gutenberg.org/ebooks/57956.epub.images	2020-05-28 01:18:26.557546	ebooks/57956
436721	text/html	http://www.gutenberg.org/ebooks/57956.html.images	2020-05-28 01:18:26.223539	ebooks/57956
711892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57956.kindle.noimages	2020-05-28 01:18:28.634495	ebooks/57956
137273	application/zip	http://www.gutenberg.org/files/57956/57956-8.zip	2018-09-23 09:23:56	ebooks/57956
436721	text/html	http://www.gutenberg.org/ebooks/57956.html.noimages	2020-05-28 01:18:26.324535	ebooks/57956
363514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57956/57956-8.txt	2018-09-23 09:23:56	ebooks/57956
14170	image/jpeg	http://www.gutenberg.org/cache/epub/57956/pg57956.cover.medium.jpg	2020-05-28 01:18:28.684513	ebooks/57956
3806	image/jpeg	http://www.gutenberg.org/cache/epub/57956/pg57956.cover.small.jpg	2020-05-28 01:18:28.660519	ebooks/57956
178136	application/epub+zip	http://www.gutenberg.org/ebooks/57956.epub.noimages	2020-05-28 01:18:26.721519	ebooks/57956
711900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57956.kindle.images	2020-05-28 01:18:27.677508	ebooks/57956
251650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57957.kindle.images	2020-05-28 01:18:29.490484	ebooks/57957
39755	application/zip	http://www.gutenberg.org/files/57957/57957-8.zip	2018-09-23 09:25:16	ebooks/57957
251642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57957.kindle.noimages	2020-05-28 01:18:29.854476	ebooks/57957
11924	image/jpeg	http://www.gutenberg.org/cache/epub/57957/pg57957.cover.medium.jpg	2020-05-28 01:18:30.456489	ebooks/57957
3008	image/jpeg	http://www.gutenberg.org/cache/epub/57957/pg57957.cover.small.jpg	2020-05-28 01:18:30.431475	ebooks/57957
63574	application/epub+zip	http://www.gutenberg.org/ebooks/57957.epub.images	2020-05-28 01:18:29.023506	ebooks/57957
99295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57957/57957-8.txt	2018-09-23 09:25:14	ebooks/57957
102941	text/plain	http://www.gutenberg.org/ebooks/57957.txt.utf-8	2020-05-28 01:18:28.795501	ebooks/57957
123672	text/html	http://www.gutenberg.org/ebooks/57957.html.noimages	2020-05-28 01:18:28.937514	ebooks/57957
63574	application/epub+zip	http://www.gutenberg.org/ebooks/57957.epub.noimages	2020-05-28 01:18:29.090486	ebooks/57957
13649	application/rdf+xml	http://www.gutenberg.org/ebooks/57957.rdf	2020-06-11 01:47:34.204884	ebooks/57957
123672	text/html	http://www.gutenberg.org/ebooks/57957.html.images	2020-05-28 01:18:28.895512	ebooks/57957
28359	image/jpeg	http://www.gutenberg.org/cache/epub/57958/pg57958.cover.medium.jpg	2020-05-28 01:18:32.968453	ebooks/57958
12661	application/rdf+xml	http://www.gutenberg.org/ebooks/57958.rdf	2020-06-11 01:47:34.228884	ebooks/57958
412329	text/html; charset=utf-8	http://www.gutenberg.org/files/57958/57958-h.zip	2019-07-08 02:07:16	ebooks/57958
153839	text/html; charset=utf-8	http://www.gutenberg.org/files/57958/57958-h/57958-h.htm	2019-07-08 02:07:02	ebooks/57958
124566	application/epub+zip	http://www.gutenberg.org/ebooks/57958.epub.noimages	2020-05-28 01:18:31.617467	ebooks/57958
193976	application/epub+zip	http://www.gutenberg.org/ebooks/57958.epub.images	2020-05-28 01:18:31.192468	ebooks/57958
39469	text/plain; charset=utf-8	http://www.gutenberg.org/files/57958/57958-0.txt	2018-09-23 08:56:24	ebooks/57958
15827	text/plain; charset=utf-8	http://www.gutenberg.org/files/57958/57958-0.zip	2018-09-23 08:56:28	ebooks/57958
4091	image/jpeg	http://www.gutenberg.org/cache/epub/57958/pg57958.cover.small.jpg	2020-05-28 01:18:32.818442	ebooks/57958
364860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57958.kindle.noimages	2020-05-28 01:18:32.668449	ebooks/57958
481482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57958.kindle.images	2020-05-28 01:18:32.17146	ebooks/57958
48138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57959/57959-8.zip	2019-03-02 06:35:46	ebooks/57959
27628	image/jpeg	http://www.gutenberg.org/cache/epub/57959/pg57959.cover.medium.jpg	2020-05-28 01:18:36.5614	ebooks/57959
3592	image/jpeg	http://www.gutenberg.org/cache/epub/57959/pg57959.cover.small.jpg	2020-05-28 01:18:36.526392	ebooks/57959
175001	application/epub+zip	http://www.gutenberg.org/ebooks/57959.epub.noimages	2020-05-28 01:18:34.84243	ebooks/57959
1955383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57959.kindle.images	2020-05-28 01:18:35.843432	ebooks/57959
888117	application/zip	http://www.gutenberg.org/files/57959/57959-h.zip	2019-03-02 06:35:48	ebooks/57959
124100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57959/57959-8.txt	2019-03-02 06:35:40	ebooks/57959
499669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57959.kindle.noimages	2020-05-28 01:18:36.48641	ebooks/57959
164209	text/html; charset=us-ascii	http://www.gutenberg.org/files/57959/57959-h/57959-h.htm	2019-03-02 06:35:44	ebooks/57959
902091	application/epub+zip	http://www.gutenberg.org/ebooks/57959.epub.images	2020-05-28 01:18:34.138462	ebooks/57959
13688	application/rdf+xml	http://www.gutenberg.org/ebooks/57959.rdf	2020-06-11 01:47:34.253882	ebooks/57959
124208	text/plain	http://www.gutenberg.org/ebooks/57959.txt.utf-8	2020-05-28 01:18:33.303447	ebooks/57959
1209620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5796.kindle.images	2020-06-03 00:46:19.185819	ebooks/5796
259492	application/zip	http://www.gutenberg.org/files/5796/5796.zip	2015-04-07 07:21:58	ebooks/5796
764101	text/html	http://www.gutenberg.org/ebooks/5796.html.noimages	2020-06-03 00:46:17.176829	ebooks/5796
310864	application/epub+zip	http://www.gutenberg.org/ebooks/5796.epub.images	2020-06-03 00:46:17.498866	ebooks/5796
12782	application/rdf+xml	http://www.gutenberg.org/ebooks/5796.rdf	2020-06-11 01:04:41.803071	ebooks/5796
15041	image/jpeg	http://www.gutenberg.org/cache/epub/5796/pg5796.cover.medium.jpg	2020-06-03 00:46:20.737802	ebooks/5796
310863	application/epub+zip	http://www.gutenberg.org/ebooks/5796.epub.noimages	2020-06-03 00:46:17.695854	ebooks/5796
1209611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5796.kindle.noimages	2020-06-03 00:46:20.686788	ebooks/5796
764101	text/html	http://www.gutenberg.org/ebooks/5796.html.images	2020-06-03 00:46:17.008843	ebooks/5796
693888	text/plain	http://www.gutenberg.org/ebooks/5796.txt.utf-8	2020-06-03 00:46:16.536867	ebooks/5796
3648	image/jpeg	http://www.gutenberg.org/cache/epub/5796/pg5796.cover.small.jpg	2020-06-03 00:46:20.713789	ebooks/5796
693918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5796/5796.txt	2015-04-07 07:21:26	ebooks/5796
1993846	application/epub+zip	http://www.gutenberg.org/ebooks/57960.epub.images	2020-05-28 01:18:38.589397	ebooks/57960
1810508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57960/57960-h/57960-h.htm	2018-09-23 16:33:12	ebooks/57960
1576203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57960/57960-8.txt	2018-09-23 16:33:10	ebooks/57960
2272	image/jpeg	http://www.gutenberg.org/cache/epub/57960/pg57960.cover.small.jpg	2020-05-28 01:18:47.861504	ebooks/57960
1877443	application/zip	http://www.gutenberg.org/files/57960/57960-h.zip	2018-09-23 16:33:18	ebooks/57960
3106372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57960.kindle.noimages	2020-05-28 01:18:47.702447	ebooks/57960
12967	application/rdf+xml	http://www.gutenberg.org/ebooks/57960.rdf	2020-06-11 01:47:34.277887	ebooks/57960
611264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57960/57960-8.zip	2018-09-23 16:33:16	ebooks/57960
1607675	text/plain	http://www.gutenberg.org/ebooks/57960.txt.utf-8	2020-05-28 01:18:36.764407	ebooks/57960
5342158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57960.kindle.images	2020-05-28 01:18:43.699328	ebooks/57960
10698	image/jpeg	http://www.gutenberg.org/cache/epub/57960/pg57960.cover.medium.jpg	2020-05-28 01:18:48.008468	ebooks/57960
791832	application/epub+zip	http://www.gutenberg.org/ebooks/57960.epub.noimages	2020-05-28 01:18:39.541358	ebooks/57960
85214	application/zip	http://www.gutenberg.org/files/57961/57961-0.zip	2018-09-23 16:35:08	ebooks/57961
239428	text/plain; charset=utf-8	http://www.gutenberg.org/files/57961/57961-0.txt	2018-09-23 16:35:02	ebooks/57961
541841	application/zip	http://www.gutenberg.org/files/57961/57961-h.zip	2018-09-23 16:35:10	ebooks/57961
296001	text/html; charset=utf-8	http://www.gutenberg.org/files/57961/57961-h/57961-h.htm	2018-09-23 16:35:06	ebooks/57961
1390266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57961.kindle.images	2020-05-28 01:18:50.444424	ebooks/57961
498689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57961.kindle.noimages	2020-05-28 01:18:51.25346	ebooks/57961
14231	application/rdf+xml	http://www.gutenberg.org/ebooks/57961.rdf	2020-06-11 01:47:34.303881	ebooks/57961
575094	application/epub+zip	http://www.gutenberg.org/ebooks/57961.epub.images	2020-05-28 01:18:49.014487	ebooks/57961
5866	image/jpeg	http://www.gutenberg.org/cache/epub/57961/pg57961.cover.medium.jpg	2020-05-28 01:18:51.326412	ebooks/57961
1204	image/jpeg	http://www.gutenberg.org/cache/epub/57961/pg57961.cover.small.jpg	2020-05-28 01:18:51.292405	ebooks/57961
127385	application/epub+zip	http://www.gutenberg.org/ebooks/57961.epub.noimages	2020-05-28 01:18:49.504441	ebooks/57961
1869	image/jpeg	http://www.gutenberg.org/cache/epub/57962/pg57962.cover.small.jpg	2020-05-28 01:18:56.305376	ebooks/57962
156017	text/plain; charset=utf-8	http://www.gutenberg.org/files/57962/57962-0.zip	2018-09-23 16:38:56	ebooks/57962
9265	image/jpeg	http://www.gutenberg.org/cache/epub/57962/pg57962.cover.medium.jpg	2020-05-28 01:18:56.439349	ebooks/57962
2667507	application/epub+zip	http://www.gutenberg.org/ebooks/57962.epub.images	2020-05-28 01:18:52.207435	ebooks/57962
251195	application/epub+zip	http://www.gutenberg.org/ebooks/57962.epub.noimages	2020-05-28 01:18:52.731392	ebooks/57962
13739	application/rdf+xml	http://www.gutenberg.org/ebooks/57962.rdf	2020-06-11 01:47:34.332887	ebooks/57962
527195	text/html; charset=utf-8	http://www.gutenberg.org/files/57962/57962-h/57962-h.htm	2018-09-23 16:38:48	ebooks/57962
418889	text/plain; charset=utf-8	http://www.gutenberg.org/files/57962/57962-0.txt	2018-09-23 16:38:44	ebooks/57962
2626086	text/html; charset=utf-8	http://www.gutenberg.org/files/57962/57962-h.zip	2018-09-23 16:38:56	ebooks/57962
5303617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57962.kindle.images	2020-05-28 01:18:54.872357	ebooks/57962
907841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57962.kindle.noimages	2020-05-28 01:18:56.167362	ebooks/57962
458394	text/html; charset=utf-8	http://www.gutenberg.org/files/57963/57963-h.zip	2018-09-24 00:40:38	ebooks/57963
445769	application/epub+zip	http://www.gutenberg.org/ebooks/57963.epub.images	2020-05-28 01:18:57.341365	ebooks/57963
12737	application/rdf+xml	http://www.gutenberg.org/ebooks/57963.rdf	2020-06-11 01:47:34.35888	ebooks/57963
9607	image/jpeg	http://www.gutenberg.org/cache/epub/57963/pg57963.cover.medium.jpg	2020-05-28 01:19:00.389298	ebooks/57963
352146	application/epub+zip	http://www.gutenberg.org/ebooks/57963.epub.noimages	2020-05-28 01:18:57.823381	ebooks/57963
480867	text/html; charset=utf-8	http://www.gutenberg.org/files/57963/57963-h/57963-h.htm	2018-09-24 00:40:38	ebooks/57963
1042216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57963.kindle.noimages	2020-05-28 01:19:00.313292	ebooks/57963
434494	text/plain; charset=utf-8	http://www.gutenberg.org/files/57963/57963-0.txt	2018-09-24 00:40:34	ebooks/57963
1178199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57963.kindle.images	2020-05-28 01:18:59.096354	ebooks/57963
1616	image/jpeg	http://www.gutenberg.org/cache/epub/57963/pg57963.cover.small.jpg	2020-05-28 01:19:00.353292	ebooks/57963
166178	application/zip	http://www.gutenberg.org/files/57963/57963-0.zip	2018-09-24 00:40:38	ebooks/57963
695697	application/epub+zip	http://www.gutenberg.org/ebooks/57964.epub.noimages	2020-05-28 01:19:02.715588	ebooks/57964
2805	image/jpeg	http://www.gutenberg.org/cache/epub/57964/pg57964.cover.small.jpg	2020-05-28 01:19:11.831455	ebooks/57964
17935	image/jpeg	http://www.gutenberg.org/cache/epub/57964/pg57964.cover.medium.jpg	2020-05-28 01:19:11.896435	ebooks/57964
2662235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57964.kindle.noimages	2020-05-28 01:19:11.760436	ebooks/57964
15019	application/rdf+xml	http://www.gutenberg.org/ebooks/57964.rdf	2020-06-11 01:47:34.388879	ebooks/57964
20603187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57964.kindle.images	2020-05-28 01:19:08.843483	ebooks/57964
518154	application/zip	http://www.gutenberg.org/files/57964/57964-0.zip	2018-09-24 03:33:12	ebooks/57964
1456887	text/plain; charset=utf-8	http://www.gutenberg.org/files/57964/57964-0.txt	2018-09-24 03:33:06	ebooks/57964
11926945	application/epub+zip	http://www.gutenberg.org/ebooks/57964.epub.images	2020-05-28 01:19:01.915591	ebooks/57964
11947306	application/zip	http://www.gutenberg.org/files/57964/57964-h.zip	2018-09-24 03:33:14	ebooks/57964
1558683	text/html; charset=utf-8	http://www.gutenberg.org/files/57964/57964-h/57964-h.htm	2018-09-24 03:33:08	ebooks/57964
252767	text/html	http://www.gutenberg.org/ebooks/57965.html.images	2020-05-28 01:19:12.218432	ebooks/57965
463854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57965.kindle.images	2020-05-28 01:19:13.047471	ebooks/57965
14536	image/jpeg	http://www.gutenberg.org/cache/epub/57965/pg57965.cover.medium.jpg	2020-05-28 01:19:13.652411	ebooks/57965
231349	text/plain	http://www.gutenberg.org/ebooks/57965.txt.utf-8	2020-05-28 01:19:12.05945	ebooks/57965
221196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57965/57965-8.txt	2018-09-24 03:37:42	ebooks/57965
86857	application/zip	http://www.gutenberg.org/files/57965/57965-8.zip	2018-09-24 03:37:44	ebooks/57965
115358	application/epub+zip	http://www.gutenberg.org/ebooks/57965.epub.images	2020-05-28 01:19:12.402451	ebooks/57965
463842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57965.kindle.noimages	2020-05-28 01:19:13.602443	ebooks/57965
115358	application/epub+zip	http://www.gutenberg.org/ebooks/57965.epub.noimages	2020-05-28 01:19:12.493445	ebooks/57965
3723	image/jpeg	http://www.gutenberg.org/cache/epub/57965/pg57965.cover.small.jpg	2020-05-28 01:19:13.628419	ebooks/57965
252767	text/html	http://www.gutenberg.org/ebooks/57965.html.noimages	2020-05-28 01:19:12.276456	ebooks/57965
13740	application/rdf+xml	http://www.gutenberg.org/ebooks/57965.rdf	2020-06-11 01:47:34.414885	ebooks/57965
70806	text/plain; charset=utf-8	http://www.gutenberg.org/files/57966/57966-0.txt	2018-09-24 04:06:54	ebooks/57966
190015	application/epub+zip	http://www.gutenberg.org/ebooks/57966.epub.images	2020-05-28 01:19:14.372416	ebooks/57966
347312	text/html; charset=utf-8	http://www.gutenberg.org/files/57966/57966-h.zip	2019-07-07 10:27:06	ebooks/57966
527665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57966.kindle.images	2020-05-28 01:19:15.431413	ebooks/57966
24579	application/zip	http://www.gutenberg.org/files/57966/57966-0.zip	2018-09-24 06:21:14	ebooks/57966
222147	text/html; charset=utf-8	http://www.gutenberg.org/files/57966/57966-h/57966-h.htm	2019-07-07 10:26:52	ebooks/57966
27833	image/jpeg	http://www.gutenberg.org/cache/epub/57966/pg57966.cover.medium.jpg	2020-05-28 01:19:16.387384	ebooks/57966
4053	image/jpeg	http://www.gutenberg.org/cache/epub/57966/pg57966.cover.small.jpg	2020-05-28 01:19:16.207405	ebooks/57966
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/57966.rdf	2020-06-11 01:47:34.440881	ebooks/57966
436708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57966.kindle.noimages	2020-05-28 01:19:16.026395	ebooks/57966
136150	application/epub+zip	http://www.gutenberg.org/ebooks/57966.epub.noimages	2020-05-28 01:19:14.8434	ebooks/57966
2032836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57967/57967-h.zip	2018-09-24 10:09:20	ebooks/57967
251232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57967/57967-8.txt	2018-09-24 10:09:12	ebooks/57967
255310	text/plain	http://www.gutenberg.org/ebooks/57967.txt.utf-8	2020-05-28 01:19:16.781384	ebooks/57967
292580	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57967/57967-h/57967-h.htm	2018-09-24 10:09:14	ebooks/57967
685178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57967.kindle.noimages	2020-05-28 01:19:19.837337	ebooks/57967
99150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57967/57967-8.zip	2018-09-24 10:09:18	ebooks/57967
13242	application/rdf+xml	http://www.gutenberg.org/ebooks/57967.rdf	2020-06-11 01:47:34.466878	ebooks/57967
2186	image/jpeg	http://www.gutenberg.org/cache/epub/57967/pg57967.cover.small.jpg	2020-05-28 01:19:19.888333	ebooks/57967
2062130	application/epub+zip	http://www.gutenberg.org/ebooks/57967.epub.images	2020-05-28 01:19:17.328363	ebooks/57967
15824	image/jpeg	http://www.gutenberg.org/cache/epub/57967/pg57967.cover.medium.jpg	2020-05-28 01:19:19.935351	ebooks/57967
211596	application/epub+zip	http://www.gutenberg.org/ebooks/57967.epub.noimages	2020-05-28 01:19:17.648383	ebooks/57967
3698844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57967.kindle.images	2020-05-28 01:19:19.01037	ebooks/57967
12395	application/rdf+xml	http://www.gutenberg.org/ebooks/57968.rdf	2020-06-11 01:47:34.49088	ebooks/57968
4122	image/jpeg	http://www.gutenberg.org/cache/epub/57968/pg57968.cover.small.jpg	2020-05-28 01:19:21.886323	ebooks/57968
45989	application/zip	http://www.gutenberg.org/files/57968/57968.zip	2018-09-24 10:10:24	ebooks/57968
17251	image/jpeg	http://www.gutenberg.org/cache/epub/57968/pg57968.cover.medium.jpg	2020-05-28 01:19:21.917324	ebooks/57968
74621	application/epub+zip	http://www.gutenberg.org/ebooks/57968.epub.noimages	2020-05-28 01:19:20.821319	ebooks/57968
136180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57968/57968-h/57968-h.htm	2018-09-24 10:10:24	ebooks/57968
1986523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57968.kindle.images	2020-05-28 01:19:21.44931	ebooks/57968
920019	application/epub+zip	http://www.gutenberg.org/ebooks/57968.epub.images	2020-05-28 01:19:20.55334	ebooks/57968
115438	text/plain	http://www.gutenberg.org/ebooks/57968.txt.utf-8	2020-05-28 01:19:20.072334	ebooks/57968
115468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57968/57968.txt	2018-09-24 10:10:24	ebooks/57968
1028861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57968/57968-h.zip	2018-09-24 10:10:26	ebooks/57968
297541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57968.kindle.noimages	2020-05-28 01:19:21.853317	ebooks/57968
98654	application/epub+zip	http://www.gutenberg.org/ebooks/57969.epub.noimages	2020-05-28 01:19:22.747301	ebooks/57969
202805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57969/57969-h/57969-h.htm	2018-09-24 10:11:36	ebooks/57969
1178041	application/zip	http://www.gutenberg.org/files/57969/57969-h.zip	2018-09-24 10:12:00	ebooks/57969
70073	application/zip	http://www.gutenberg.org/files/57969/57969-8.zip	2018-09-24 10:12:00	ebooks/57969
16160	image/jpeg	http://www.gutenberg.org/cache/epub/57969/pg57969.cover.medium.jpg	2020-05-28 01:19:24.434284	ebooks/57969
12370	application/rdf+xml	http://www.gutenberg.org/ebooks/57969.rdf	2020-06-11 01:47:34.513885	ebooks/57969
3982	image/jpeg	http://www.gutenberg.org/cache/epub/57969/pg57969.cover.small.jpg	2020-05-28 01:19:24.398277	ebooks/57969
2614542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57969.kindle.images	2020-05-28 01:19:23.841278	ebooks/57969
178433	text/plain	http://www.gutenberg.org/ebooks/57969.txt.utf-8	2020-05-28 01:19:22.041329	ebooks/57969
1218342	application/epub+zip	http://www.gutenberg.org/ebooks/57969.epub.images	2020-05-28 01:19:22.502325	ebooks/57969
396174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57969.kindle.noimages	2020-05-28 01:19:24.359281	ebooks/57969
178446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57969/57969-8.txt	2018-09-24 10:11:36	ebooks/57969
590625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5797/5797.txt	2012-06-03 18:33:34	ebooks/5797
267475	application/epub+zip	http://www.gutenberg.org/ebooks/5797.epub.images	2020-06-03 00:46:21.7678	ebooks/5797
650129	text/html	http://www.gutenberg.org/ebooks/5797.html.noimages	2020-06-03 00:46:21.477792	ebooks/5797
590597	text/plain	http://www.gutenberg.org/ebooks/5797.txt.utf-8	2020-06-03 00:46:20.857783	ebooks/5797
222025	application/zip	http://www.gutenberg.org/files/5797/5797.zip	2012-06-04 15:22:48	ebooks/5797
267474	application/epub+zip	http://www.gutenberg.org/ebooks/5797.epub.noimages	2020-06-03 00:46:21.959789	ebooks/5797
1046999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5797.kindle.images	2020-06-03 00:46:23.230756	ebooks/5797
3367	image/jpeg	http://www.gutenberg.org/cache/epub/5797/pg5797.cover.small.jpg	2020-06-03 00:46:24.537742	ebooks/5797
650129	text/html	http://www.gutenberg.org/ebooks/5797.html.images	2020-06-03 00:46:21.3448	ebooks/5797
13264	image/jpeg	http://www.gutenberg.org/cache/epub/5797/pg5797.cover.medium.jpg	2020-06-03 00:46:24.560779	ebooks/5797
13027	application/rdf+xml	http://www.gutenberg.org/ebooks/5797.rdf	2020-06-11 01:04:41.827068	ebooks/5797
1046982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5797.kindle.noimages	2020-06-03 00:46:24.511743	ebooks/5797
688083	text/html; charset=utf-8	http://www.gutenberg.org/files/57970/57970-h/57970-h.htm	2018-09-24 10:13:18	ebooks/57970
17874	image/jpeg	http://www.gutenberg.org/cache/epub/57970/pg57970.cover.medium.jpg	2020-05-28 01:19:29.540422	ebooks/57970
2826	image/jpeg	http://www.gutenberg.org/cache/epub/57970/pg57970.cover.small.jpg	2020-05-28 01:19:29.46543	ebooks/57970
13079	application/rdf+xml	http://www.gutenberg.org/ebooks/57970.rdf	2020-06-11 01:47:34.538878	ebooks/57970
281047	application/epub+zip	http://www.gutenberg.org/ebooks/57970.epub.images	2020-05-28 01:19:25.304302	ebooks/57970
265206	text/html; charset=utf-8	http://www.gutenberg.org/files/57970/57970-h.zip	2018-09-24 10:13:20	ebooks/57970
1133387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57970.kindle.noimages	2020-05-28 01:19:29.257417	ebooks/57970
192870	application/zip	http://www.gutenberg.org/files/57970/57970-0.zip	2018-09-24 10:13:18	ebooks/57970
560601	text/plain; charset=utf-8	http://www.gutenberg.org/files/57970/57970-0.txt	2018-09-24 10:13:14	ebooks/57970
1133391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57970.kindle.images	2020-05-28 01:19:27.530434	ebooks/57970
281047	application/epub+zip	http://www.gutenberg.org/ebooks/57970.epub.noimages	2020-05-28 01:19:25.78949	ebooks/57970
3235	image/jpeg	http://www.gutenberg.org/cache/epub/57971/pg57971.cover.small.jpg	2020-05-28 01:19:37.784329	ebooks/57971
608803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57971.kindle.noimages	2020-05-28 01:19:37.742305	ebooks/57971
6477882	application/epub+zip	http://www.gutenberg.org/ebooks/57971.epub.images	2020-05-28 01:19:33.244384	ebooks/57971
254807	text/html; charset=utf-8	http://www.gutenberg.org/files/57971/57971-h/57971-h.htm	2018-09-24 10:35:18	ebooks/57971
212737	application/epub+zip	http://www.gutenberg.org/ebooks/57971.epub.noimages	2020-05-28 01:19:33.661388	ebooks/57971
18619	image/jpeg	http://www.gutenberg.org/cache/epub/57971/pg57971.cover.medium.jpg	2020-05-28 01:19:37.824313	ebooks/57971
216030	text/plain; charset=utf-8	http://www.gutenberg.org/files/57971/57971-0.txt	2018-09-24 10:35:12	ebooks/57971
12132	application/rdf+xml	http://www.gutenberg.org/ebooks/57971.rdf	2020-06-11 01:47:34.560882	ebooks/57971
73344	text/plain; charset=utf-8	http://www.gutenberg.org/files/57971/57971-0.zip	2018-09-24 10:35:28	ebooks/57971
20508943	application/zip	http://www.gutenberg.org/files/57971/57971-h.zip	2018-09-24 10:35:30	ebooks/57971
11761636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57971.kindle.images	2020-05-28 01:19:36.89733	ebooks/57971
23237	application/zip	http://www.gutenberg.org/files/57972/57972-0.zip	2018-09-24 16:05:50	ebooks/57972
91561	text/html	http://www.gutenberg.org/files/57972/57972-h/57972-h.htm	2018-09-24 16:05:40	ebooks/57972
6504665	application/epub+zip	http://www.gutenberg.org/ebooks/57972.epub.images	2020-05-28 01:19:39.654293	ebooks/57972
7009112	application/zip	http://www.gutenberg.org/files/57972/57972-h.zip	2018-09-24 16:05:50	ebooks/57972
11948261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57972.kindle.images	2020-05-28 01:19:44.975522	ebooks/57972
134365	application/epub+zip	http://www.gutenberg.org/ebooks/57972.epub.noimages	2020-05-28 01:19:40.714563	ebooks/57972
347693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57972.kindle.noimages	2020-05-28 01:19:45.424506	ebooks/57972
66923	text/plain; charset=utf-8	http://www.gutenberg.org/files/57972/57972-0.txt	2018-09-24 16:05:38	ebooks/57972
11961	application/rdf+xml	http://www.gutenberg.org/ebooks/57972.rdf	2020-06-11 01:47:34.58388	ebooks/57972
3222	image/jpeg	http://www.gutenberg.org/cache/epub/57972/pg57972.cover.small.jpg	2020-05-28 01:19:45.457503	ebooks/57972
19299	image/jpeg	http://www.gutenberg.org/cache/epub/57972/pg57972.cover.medium.jpg	2020-05-28 01:19:45.488503	ebooks/57972
341784	application/epub+zip	http://www.gutenberg.org/ebooks/57973.epub.noimages	2020-05-28 01:19:48.36647	ebooks/57973
574299	text/html	http://www.gutenberg.org/files/57973/57973-h/57973-h.htm	2018-09-24 16:07:08	ebooks/57973
3309149	application/epub+zip	http://www.gutenberg.org/ebooks/57973.epub.images	2020-05-28 01:19:47.283506	ebooks/57973
4303	image/jpeg	http://www.gutenberg.org/cache/epub/57973/pg57973.cover.small.jpg	2020-05-28 01:19:52.276456	ebooks/57973
7062039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57973.kindle.images	2020-05-28 01:19:50.948451	ebooks/57973
27390	image/jpeg	http://www.gutenberg.org/cache/epub/57973/pg57973.cover.medium.jpg	2020-05-28 01:19:52.313426	ebooks/57973
195181	text/plain; charset=utf-8	http://www.gutenberg.org/files/57973/57973-0.zip	2018-09-24 16:09:06	ebooks/57973
194614	application/zip	http://www.gutenberg.org/files/57973/57973-8.zip	2018-09-24 16:09:04	ebooks/57973
525749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57973/57973-8.txt	2018-09-24 16:08:22	ebooks/57973
14377	application/rdf+xml	http://www.gutenberg.org/ebooks/57973.rdf	2020-06-11 01:47:34.610878	ebooks/57973
528462	text/plain; charset=utf-8	http://www.gutenberg.org/files/57973/57973-0.txt	2018-09-24 16:07:06	ebooks/57973
1150558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57973.kindle.noimages	2020-05-28 01:19:52.236437	ebooks/57973
10558524	application/octet-stream	http://www.gutenberg.org/files/57973/57973-h.zip	2018-09-24 16:09:08	ebooks/57973
160126	text/plain; charset=utf-8	http://www.gutenberg.org/files/57974/57974-0.txt	2018-09-24 16:10:16	ebooks/57974
190455	application/epub+zip	http://www.gutenberg.org/ebooks/57974.epub.noimages	2020-05-28 01:19:53.323428	ebooks/57974
1753653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57974.kindle.images	2020-05-28 01:19:54.259404	ebooks/57974
859235	application/epub+zip	http://www.gutenberg.org/ebooks/57974.epub.images	2020-05-28 01:19:52.880405	ebooks/57974
3424	image/jpeg	http://www.gutenberg.org/cache/epub/57974/pg57974.cover.small.jpg	2020-05-28 01:19:55.135399	ebooks/57974
12172	application/rdf+xml	http://www.gutenberg.org/ebooks/57974.rdf	2020-06-11 01:47:34.634877	ebooks/57974
56562	text/plain; charset=utf-8	http://www.gutenberg.org/files/57974/57974-0.zip	2018-09-24 16:10:22	ebooks/57974
21722	image/jpeg	http://www.gutenberg.org/cache/epub/57974/pg57974.cover.medium.jpg	2020-05-28 01:19:55.17438	ebooks/57974
840688	text/html; charset=utf-8	http://www.gutenberg.org/files/57974/57974-h.zip	2018-09-24 16:10:22	ebooks/57974
543281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57974.kindle.noimages	2020-05-28 01:19:55.031443	ebooks/57974
193205	text/html; charset=utf-8	http://www.gutenberg.org/files/57974/57974-h/57974-h.htm	2018-09-24 16:10:18	ebooks/57974
158002	application/zip	http://www.gutenberg.org/files/57975/57975-h.zip	2018-09-25 07:21:18	ebooks/57975
127785	application/epub+zip	http://www.gutenberg.org/ebooks/57975.epub.noimages	2020-05-28 01:19:55.724388	ebooks/57975
172687	application/epub+zip	http://www.gutenberg.org/ebooks/57975.epub.images	2020-05-28 01:19:55.542386	ebooks/57975
103647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/57975/57975.txt	2018-09-25 07:12:37	ebooks/57975
454013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57975.kindle.images	2020-05-28 01:19:56.152451	ebooks/57975
13339	application/rdf+xml	http://www.gutenberg.org/ebooks/57975.rdf	2020-06-11 01:47:34.668878	ebooks/57975
103648	text/plain	http://www.gutenberg.org/ebooks/57975.txt.utf-8	2020-05-28 01:19:55.288418	ebooks/57975
1489	image/jpeg	http://www.gutenberg.org/cache/epub/57975/pg57975.cover.small.jpg	2020-05-28 01:19:56.580371	ebooks/57975
11582	image/jpeg	http://www.gutenberg.org/cache/epub/57975/pg57975.cover.medium.jpg	2020-05-28 01:19:56.603382	ebooks/57975
39481	application/zip	http://www.gutenberg.org/files/57975/57975.zip	2018-09-25 07:12:37	ebooks/57975
371307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57975.kindle.noimages	2020-05-28 01:19:56.556412	ebooks/57975
123780	text/html	http://www.gutenberg.org/files/57975/57975-h/57975-h.htm	2018-09-25 07:18:38	ebooks/57975
13146	application/rdf+xml	http://www.gutenberg.org/ebooks/57976.rdf	2020-06-15 05:09:12.790227	ebooks/57976
3931	image/jpeg	http://www.gutenberg.org/cache/epub/57976/pg57976.cover.small.jpg	2020-06-15 05:09:12.708228	ebooks/57976
1865532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57976.kindle.images	2020-06-15 05:09:11.995233	ebooks/57976
796606	application/epub+zip	http://www.gutenberg.org/ebooks/57976.epub.images	2020-06-15 05:09:10.837291	ebooks/57976
288989	text/html	http://www.gutenberg.org/files/57976/57976-h/57976-h.htm	2018-09-25 08:54:10	ebooks/57976
528535	text/html	http://www.gutenberg.org/files/57976/57976-h.zip	2018-09-25 08:56:24	ebooks/57976
615726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57976.kindle.noimages	2020-06-15 05:09:12.683225	ebooks/57976
99442	text/plain; charset=utf-8	http://www.gutenberg.org/files/57976/57976-0.zip	2020-06-14 23:51:30	ebooks/57976
182546	application/epub+zip	http://www.gutenberg.org/ebooks/57976.epub.noimages	2020-06-15 05:09:11.15326	ebooks/57976
24313	image/jpeg	http://www.gutenberg.org/cache/epub/57976/pg57976.cover.medium.jpg	2020-06-15 05:09:12.731228	ebooks/57976
266118	text/plain; charset=utf-8	http://www.gutenberg.org/files/57976/57976-0.txt	2020-06-14 23:51:30	ebooks/57976
536605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57977.kindle.images	2020-05-28 01:20:00.16936	ebooks/57977
2174	image/jpeg	http://www.gutenberg.org/cache/epub/57977/pg57977.cover.small.jpg	2020-05-28 01:20:00.883304	ebooks/57977
12587	application/rdf+xml	http://www.gutenberg.org/ebooks/57977.rdf	2020-06-11 01:47:34.718878	ebooks/57977
161774	application/epub+zip	http://www.gutenberg.org/ebooks/57977.epub.noimages	2020-05-28 01:19:59.470368	ebooks/57977
239790	text/html; charset=utf-8	http://www.gutenberg.org/files/57977/57977-h/57977-h.htm	2018-09-25 07:30:30	ebooks/57977
218430	text/plain; charset=utf-8	http://www.gutenberg.org/files/57977/57977-0.txt	2018-09-25 07:30:28	ebooks/57977
536596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57977.kindle.noimages	2020-05-28 01:20:00.856322	ebooks/57977
84769	application/zip	http://www.gutenberg.org/files/57977/57977-0.zip	2018-09-25 07:30:32	ebooks/57977
142644	application/zip	http://www.gutenberg.org/files/57977/57977-h.zip	2018-09-25 07:30:32	ebooks/57977
161775	application/epub+zip	http://www.gutenberg.org/ebooks/57977.epub.images	2020-05-28 01:19:59.222328	ebooks/57977
12757	image/jpeg	http://www.gutenberg.org/cache/epub/57977/pg57977.cover.medium.jpg	2020-05-28 01:20:00.907344	ebooks/57977
1903334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57978.kindle.noimages	2020-05-28 01:20:12.123379	ebooks/57978
1074724	text/html; charset=utf-8	http://www.gutenberg.org/files/57978/57978-h/57978-h.htm	2018-09-26 12:53:38	ebooks/57978
299240	application/zip	http://www.gutenberg.org/files/57978/57978-0.zip	2018-09-26 12:53:52	ebooks/57978
4075938	application/epub+zip	http://www.gutenberg.org/ebooks/57978.epub.images	2020-05-28 01:20:02.927289	ebooks/57978
789377	text/plain; charset=utf-8	http://www.gutenberg.org/files/57978/57978-0.txt	2018-09-26 12:53:26	ebooks/57978
8999970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57978.kindle.images	2020-05-28 01:20:08.903436	ebooks/57978
4158645	application/zip	http://www.gutenberg.org/files/57978/57978-h.zip	2018-09-26 12:53:54	ebooks/57978
493722	application/epub+zip	http://www.gutenberg.org/ebooks/57978.epub.noimages	2020-05-28 01:20:03.976316	ebooks/57978
3108	image/jpeg	http://www.gutenberg.org/cache/epub/57978/pg57978.cover.small.jpg	2020-05-28 01:20:12.388365	ebooks/57978
12577	application/rdf+xml	http://www.gutenberg.org/ebooks/57978.rdf	2020-06-11 01:47:34.742891	ebooks/57978
18478	image/jpeg	http://www.gutenberg.org/cache/epub/57978/pg57978.cover.medium.jpg	2020-05-28 01:20:12.63737	ebooks/57978
380474	application/epub+zip	http://www.gutenberg.org/ebooks/57979.epub.noimages	2020-05-28 01:20:15.406347	ebooks/57979
1403279	application/epub+zip	http://www.gutenberg.org/ebooks/57979.epub.images	2020-05-28 01:20:14.570361	ebooks/57979
16546	image/jpeg	http://www.gutenberg.org/cache/epub/57979/pg57979.cover.medium.jpg	2020-05-28 01:20:20.87255	ebooks/57979
12718	application/rdf+xml	http://www.gutenberg.org/ebooks/57979.rdf	2020-06-11 01:47:34.768878	ebooks/57979
699252	text/plain; charset=utf-8	http://www.gutenberg.org/files/57979/57979-0.txt	2018-10-13 02:46:14	ebooks/57979
1494654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57979.kindle.noimages	2020-05-28 01:20:20.615546	ebooks/57979
2288	image/jpeg	http://www.gutenberg.org/cache/epub/57979/pg57979.cover.small.jpg	2020-05-28 01:20:20.747546	ebooks/57979
1316830	application/zip	http://www.gutenberg.org/files/57979/57979-h.zip	2018-10-13 02:47:38	ebooks/57979
242334	application/zip	http://www.gutenberg.org/files/57979/57979-0.zip	2018-10-13 02:47:38	ebooks/57979
3528791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57979.kindle.images	2020-05-28 01:20:18.142294	ebooks/57979
926217	text/html; charset=utf-8	http://www.gutenberg.org/files/57979/57979-h/57979-h.htm	2018-10-13 02:47:10	ebooks/57979
3608	image/jpeg	http://www.gutenberg.org/cache/epub/5798/pg5798.cover.small.jpg	2020-06-03 00:46:25.653721	ebooks/5798
264831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5798.kindle.images	2020-06-03 00:46:25.301727	ebooks/5798
13334	image/jpeg	http://www.gutenberg.org/cache/epub/5798/pg5798.cover.medium.jpg	2020-06-03 00:46:25.67972	ebooks/5798
134109	text/html; charset=utf-8	http://www.gutenberg.org/files/5798/5798-h/5798-h.htm	2016-09-16 07:19:20	ebooks/5798
111434	text/plain; charset=utf-8	http://www.gutenberg.org/files/5798/5798-0.txt	2016-09-16 07:17:28	ebooks/5798
15101	application/rdf+xml	http://www.gutenberg.org/ebooks/5798.rdf	2020-06-11 01:04:41.854073	ebooks/5798
64895	application/epub+zip	http://www.gutenberg.org/ebooks/5798.epub.images	2020-06-03 00:46:24.839741	ebooks/5798
264815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5798.kindle.noimages	2020-06-03 00:46:25.625731	ebooks/5798
47023	text/html; charset=utf-8	http://www.gutenberg.org/files/5798/5798-h.zip	2016-09-16 07:20:12	ebooks/5798
111393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5798/5798.txt	2009-03-24 12:16:24	ebooks/5798
44174	application/zip	http://www.gutenberg.org/files/5798/5798-0.zip	2016-09-16 07:20:12	ebooks/5798
64895	application/epub+zip	http://www.gutenberg.org/ebooks/5798.epub.noimages	2020-06-03 00:46:24.978733	ebooks/5798
44128	application/zip	http://www.gutenberg.org/files/5798/5798.zip	2009-03-24 12:18:06	ebooks/5798
20386	image/jpeg	http://www.gutenberg.org/cache/epub/57980/pg57980.cover.medium.jpg	2020-05-28 01:20:29.436451	ebooks/57980
462155	application/epub+zip	http://www.gutenberg.org/ebooks/57980.epub.noimages	2020-05-28 01:20:24.102519	ebooks/57980
2905924	application/epub+zip	http://www.gutenberg.org/ebooks/57980.epub.images	2020-05-28 01:20:22.874548	ebooks/57980
2519	image/jpeg	http://www.gutenberg.org/cache/epub/57980/pg57980.cover.small.jpg	2020-05-28 01:20:29.364452	ebooks/57980
838815	text/html; charset=utf-8	http://www.gutenberg.org/files/57980/57980-h/57980-h.htm	2018-10-04 00:27:30	ebooks/57980
2886346	application/zip	http://www.gutenberg.org/files/57980/57980-h.zip	2018-10-04 00:27:32	ebooks/57980
5108914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57980.kindle.images	2020-05-28 01:20:26.988463	ebooks/57980
12259	application/rdf+xml	http://www.gutenberg.org/ebooks/57980.rdf	2020-06-11 01:47:34.791879	ebooks/57980
693929	text/plain; charset=utf-8	http://www.gutenberg.org/files/57980/57980-0.txt	2018-10-04 00:27:24	ebooks/57980
266460	text/plain; charset=utf-8	http://www.gutenberg.org/files/57980/57980-0.zip	2018-10-04 00:27:30	ebooks/57980
1565161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57980.kindle.noimages	2020-05-28 01:20:29.286436	ebooks/57980
213915	text/html; charset=utf-8	http://www.gutenberg.org/files/57981/57981-h/57981-h.htm	2018-09-27 10:06:30	ebooks/57981
65236	text/plain; charset=utf-8	http://www.gutenberg.org/files/57981/57981-0.zip	2018-09-27 10:06:30	ebooks/57981
186892	application/epub+zip	http://www.gutenberg.org/ebooks/57981.epub.noimages	2020-05-28 01:20:32.105405	ebooks/57981
1148922	application/zip	http://www.gutenberg.org/files/57981/57981-h.zip	2018-09-27 10:06:32	ebooks/57981
1333432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57981.kindle.images	2020-05-28 01:20:32.880411	ebooks/57981
3336	image/jpeg	http://www.gutenberg.org/cache/epub/57981/pg57981.cover.small.jpg	2020-05-28 01:20:33.608405	ebooks/57981
603972	application/epub+zip	http://www.gutenberg.org/ebooks/57981.epub.images	2020-05-28 01:20:31.013432	ebooks/57981
174674	text/plain; charset=utf-8	http://www.gutenberg.org/files/57981/57981-0.txt	2018-09-27 10:06:26	ebooks/57981
13002	application/rdf+xml	http://www.gutenberg.org/ebooks/57981.rdf	2020-06-11 01:47:34.816874	ebooks/57981
22710	image/jpeg	http://www.gutenberg.org/cache/epub/57981/pg57981.cover.medium.jpg	2020-05-28 01:20:33.647389	ebooks/57981
558676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57981.kindle.noimages	2020-05-28 01:20:33.569392	ebooks/57981
12528	application/rdf+xml	http://www.gutenberg.org/ebooks/57982.rdf	2020-06-11 01:47:34.839874	ebooks/57982
170109	text/plain; charset=utf-8	http://www.gutenberg.org/files/57982/57982-0.txt	2018-09-27 10:07:26	ebooks/57982
65373	application/zip	http://www.gutenberg.org/files/57982/57982-0.zip	2018-09-27 10:07:28	ebooks/57982
1930	image/jpeg	http://www.gutenberg.org/cache/epub/57982/pg57982.cover.small.jpg	2020-05-28 01:20:35.904372	ebooks/57982
198415	text/html; charset=utf-8	http://www.gutenberg.org/files/57982/57982-h/57982-h.htm	2018-09-27 10:07:28	ebooks/57982
131960	application/epub+zip	http://www.gutenberg.org/ebooks/57982.epub.noimages	2020-05-28 01:20:34.611388	ebooks/57982
437974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57982.kindle.noimages	2020-05-28 01:20:35.880361	ebooks/57982
79002	application/zip	http://www.gutenberg.org/files/57982/57982-h.zip	2018-09-27 10:07:28	ebooks/57982
7330	image/jpeg	http://www.gutenberg.org/cache/epub/57982/pg57982.cover.medium.jpg	2020-05-28 01:20:35.926371	ebooks/57982
437983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57982.kindle.images	2020-05-28 01:20:35.250359	ebooks/57982
131961	application/epub+zip	http://www.gutenberg.org/ebooks/57982.epub.images	2020-05-28 01:20:34.205383	ebooks/57982
488252	text/html; charset=utf-8	http://www.gutenberg.org/files/57984/57984-h/57984-h.htm	2018-09-28 07:52:10	ebooks/57984
236104	application/epub+zip	http://www.gutenberg.org/ebooks/57984.epub.noimages	2020-05-28 01:20:37.411335	ebooks/57984
431595	text/plain; charset=utf-8	http://www.gutenberg.org/files/57984/57984-0.txt	2018-09-28 07:52:08	ebooks/57984
170844	application/zip	http://www.gutenberg.org/files/57984/57984-0.zip	2018-09-28 07:52:18	ebooks/57984
885444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57984.kindle.noimages	2020-05-28 01:20:46.823431	ebooks/57984
4085259	application/epub+zip	http://www.gutenberg.org/ebooks/57984.epub.images	2020-05-28 01:20:36.821337	ebooks/57984
11844	application/rdf+xml	http://www.gutenberg.org/ebooks/57984.rdf	2020-06-11 01:47:34.866929	ebooks/57984
8708119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57984.kindle.images	2020-05-28 01:20:45.719427	ebooks/57984
12304	image/jpeg	http://www.gutenberg.org/cache/epub/57984/pg57984.cover.medium.jpg	2020-05-28 01:20:46.914424	ebooks/57984
4045447	text/html; charset=utf-8	http://www.gutenberg.org/files/57984/57984-h.zip	2018-09-28 07:52:18	ebooks/57984
2584	image/jpeg	http://www.gutenberg.org/cache/epub/57984/pg57984.cover.small.jpg	2020-05-28 01:20:46.871421	ebooks/57984
126414	application/zip	http://www.gutenberg.org/files/57985/57985-h.zip	2018-09-28 10:57:22	ebooks/57985
167732	application/epub+zip	http://www.gutenberg.org/ebooks/57985.epub.images	2020-05-28 01:20:47.495401	ebooks/57985
269550	text/plain; charset=utf-8	http://www.gutenberg.org/files/57985/57985-0.txt	2018-09-28 10:57:18	ebooks/57985
307939	text/html; charset=utf-8	http://www.gutenberg.org/files/57985/57985-h/57985-h.htm	2018-09-28 10:57:20	ebooks/57985
582878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57985.kindle.noimages	2020-05-28 01:20:49.448404	ebooks/57985
167732	application/epub+zip	http://www.gutenberg.org/ebooks/57985.epub.noimages	2020-05-28 01:20:47.860411	ebooks/57985
12293	application/rdf+xml	http://www.gutenberg.org/ebooks/57985.rdf	2020-06-11 01:47:34.889874	ebooks/57985
582886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57985.kindle.images	2020-05-28 01:20:48.650407	ebooks/57985
94150	application/zip	http://www.gutenberg.org/files/57985/57985-0.zip	2018-09-28 10:57:22	ebooks/57985
7175	image/jpeg	http://www.gutenberg.org/cache/epub/57985/pg57985.cover.medium.jpg	2020-05-28 01:20:49.499375	ebooks/57985
2116	image/jpeg	http://www.gutenberg.org/cache/epub/57985/pg57985.cover.small.jpg	2020-05-28 01:20:49.475385	ebooks/57985
770854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57986.kindle.images	2020-05-28 01:20:51.054361	ebooks/57986
355371	text/plain; charset=utf-8	http://www.gutenberg.org/files/57986/57986-0.txt	2018-09-28 10:58:24	ebooks/57986
197938	text/html; charset=utf-8	http://www.gutenberg.org/files/57986/57986-h.zip	2018-09-28 10:58:28	ebooks/57986
13966	application/rdf+xml	http://www.gutenberg.org/ebooks/57986.rdf	2020-06-11 01:47:34.915878	ebooks/57986
209652	application/epub+zip	http://www.gutenberg.org/ebooks/57986.epub.images	2020-05-28 01:20:49.908386	ebooks/57986
770845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57986.kindle.noimages	2020-05-28 01:20:52.19034	ebooks/57986
391545	text/html; charset=utf-8	http://www.gutenberg.org/files/57986/57986-h/57986-h.htm	2018-09-28 10:58:26	ebooks/57986
8999	image/jpeg	http://www.gutenberg.org/cache/epub/57986/pg57986.cover.medium.jpg	2020-05-28 01:20:53.098353	ebooks/57986
1463	image/jpeg	http://www.gutenberg.org/cache/epub/57986/pg57986.cover.small.jpg	2020-05-28 01:20:53.075338	ebooks/57986
209651	application/epub+zip	http://www.gutenberg.org/ebooks/57986.epub.noimages	2020-05-28 01:20:50.131411	ebooks/57986
138272	application/zip	http://www.gutenberg.org/files/57986/57986-0.zip	2018-09-28 10:58:26	ebooks/57986
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/57987.rdf	2020-06-11 01:47:34.939873	ebooks/57987
12155	image/jpeg	http://www.gutenberg.org/cache/epub/57987/pg57987.cover.medium.jpg	2020-05-28 01:20:55.08233	ebooks/57987
244646	text/html; charset=utf-8	http://www.gutenberg.org/files/57987/57987-h/57987-h.htm	2018-09-28 14:10:56	ebooks/57987
162714	application/epub+zip	http://www.gutenberg.org/ebooks/57987.epub.noimages	2020-05-28 01:20:53.721343	ebooks/57987
2566	image/jpeg	http://www.gutenberg.org/cache/epub/57987/pg57987.cover.small.jpg	2020-05-28 01:20:55.056369	ebooks/57987
224568	text/plain; charset=utf-8	http://www.gutenberg.org/files/57987/57987-0.txt	2018-09-28 14:10:54	ebooks/57987
75200	application/zip	http://www.gutenberg.org/files/57987/57987-0.zip	2018-09-28 14:10:56	ebooks/57987
144617	text/html; charset=utf-8	http://www.gutenberg.org/files/57987/57987-h.zip	2018-09-28 14:10:56	ebooks/57987
162715	application/epub+zip	http://www.gutenberg.org/ebooks/57987.epub.images	2020-05-28 01:20:53.490324	ebooks/57987
527781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57987.kindle.images	2020-05-28 01:20:54.376325	ebooks/57987
527764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57987.kindle.noimages	2020-05-28 01:20:55.027361	ebooks/57987
481935	application/zip	http://www.gutenberg.org/files/57988/57988-h.zip	2018-09-29 02:43:46	ebooks/57988
2330	image/jpeg	http://www.gutenberg.org/cache/epub/57988/pg57988.cover.small.jpg	2020-05-28 01:21:00.801551	ebooks/57988
2003743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57988.kindle.images	2020-05-28 01:20:58.599588	ebooks/57988
12474	application/rdf+xml	http://www.gutenberg.org/ebooks/57988.rdf	2020-06-11 01:47:34.963872	ebooks/57988
1144300	text/plain; charset=utf-8	http://www.gutenberg.org/files/57988/57988-0.txt	2018-09-29 02:42:52	ebooks/57988
420744	application/zip	http://www.gutenberg.org/files/57988/57988-0.zip	2018-09-29 02:43:46	ebooks/57988
18420	image/jpeg	http://www.gutenberg.org/cache/epub/57988/pg57988.cover.medium.jpg	2020-05-28 01:21:00.831529	ebooks/57988
2003735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57988.kindle.noimages	2020-05-28 01:21:00.768557	ebooks/57988
511375	application/epub+zip	http://www.gutenberg.org/ebooks/57988.epub.noimages	2020-05-28 01:20:56.420334	ebooks/57988
1206567	text/html; charset=utf-8	http://www.gutenberg.org/files/57988/57988-h/57988-h.htm	2018-09-29 02:43:34	ebooks/57988
511375	application/epub+zip	http://www.gutenberg.org/ebooks/57988.epub.images	2020-05-28 01:20:55.918293	ebooks/57988
200096	application/epub+zip	http://www.gutenberg.org/ebooks/57989.epub.noimages	2020-05-28 01:21:05.73549	ebooks/57989
2781	image/jpeg	http://www.gutenberg.org/cache/epub/57989/pg57989.cover.small.jpg	2020-05-28 01:21:10.052408	ebooks/57989
3495627	application/zip	http://www.gutenberg.org/files/57989/57989-h.zip	2018-12-02 05:34:42	ebooks/57989
3403934	application/epub+zip	http://www.gutenberg.org/ebooks/57989.epub.images	2020-05-28 01:21:05.440485	ebooks/57989
736188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57989.kindle.noimages	2020-05-28 01:21:10.000427	ebooks/57989
6931935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57989.kindle.images	2020-05-28 01:21:08.971445	ebooks/57989
337237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57989/57989-8.txt	2018-12-02 05:34:22	ebooks/57989
128618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57989/57989-8.zip	2018-12-02 05:34:42	ebooks/57989
381376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57989/57989-h/57989-h.htm	2018-12-02 05:34:22	ebooks/57989
337210	text/plain	http://www.gutenberg.org/ebooks/57989.txt.utf-8	2020-05-28 01:21:00.950545	ebooks/57989
15498	image/jpeg	http://www.gutenberg.org/cache/epub/57989/pg57989.cover.medium.jpg	2020-05-28 01:21:10.102412	ebooks/57989
13912	application/rdf+xml	http://www.gutenberg.org/ebooks/57989.rdf	2020-06-11 01:47:34.988935	ebooks/57989
1562442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5799.kindle.images	2020-06-03 00:46:29.413698	ebooks/5799
390330	application/epub+zip	http://www.gutenberg.org/ebooks/5799.epub.noimages	2020-06-03 00:46:27.426706	ebooks/5799
859900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5799/5799.txt	2015-04-08 01:34:40	ebooks/5799
963984	text/html	http://www.gutenberg.org/ebooks/5799.html.noimages	2020-06-03 00:46:26.732719	ebooks/5799
22748	image/jpeg	http://www.gutenberg.org/cache/epub/5799/pg5799.cover.medium.jpg	2020-06-03 00:46:31.459866	ebooks/5799
1562430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5799.kindle.noimages	2020-06-03 00:46:31.405863	ebooks/5799
4690	image/jpeg	http://www.gutenberg.org/cache/epub/5799/pg5799.cover.small.jpg	2020-06-03 00:46:31.434868	ebooks/5799
390330	application/epub+zip	http://www.gutenberg.org/ebooks/5799.epub.images	2020-06-03 00:46:27.152716	ebooks/5799
13484	application/rdf+xml	http://www.gutenberg.org/ebooks/5799.rdf	2020-06-11 01:04:41.879067	ebooks/5799
324340	application/zip	http://www.gutenberg.org/files/5799/5799.zip	2015-04-08 01:35:02	ebooks/5799
859870	text/plain	http://www.gutenberg.org/ebooks/5799.txt.utf-8	2020-06-03 00:46:25.810747	ebooks/5799
963984	text/html	http://www.gutenberg.org/ebooks/5799.html.images	2020-06-03 00:46:26.534722	ebooks/5799
306757	application/epub+zip	http://www.gutenberg.org/ebooks/57990.epub.images	2020-05-28 01:21:11.004411	ebooks/57990
3506	image/jpeg	http://www.gutenberg.org/cache/epub/57990/pg57990.cover.small.jpg	2020-05-28 01:21:14.68738	ebooks/57990
330904	text/plain; charset=utf-8	http://www.gutenberg.org/files/57990/57990-0.txt	2018-09-30 04:44:36	ebooks/57990
11961	application/rdf+xml	http://www.gutenberg.org/ebooks/57990.rdf	2020-06-11 01:47:35.011874	ebooks/57990
812051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57990.kindle.noimages	2020-05-28 01:21:14.614374	ebooks/57990
288772	application/zip	http://www.gutenberg.org/files/57990/57990-h.zip	2018-09-30 04:44:38	ebooks/57990
22983	image/jpeg	http://www.gutenberg.org/cache/epub/57990/pg57990.cover.medium.jpg	2020-05-28 01:21:14.756413	ebooks/57990
130733	application/zip	http://www.gutenberg.org/files/57990/57990-0.zip	2018-09-30 04:44:38	ebooks/57990
525873	text/html; charset=utf-8	http://www.gutenberg.org/files/57990/57990-h/57990-h.htm	2018-09-30 04:44:38	ebooks/57990
205121	application/epub+zip	http://www.gutenberg.org/ebooks/57990.epub.noimages	2020-05-28 01:21:11.674398	ebooks/57990
970327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57990.kindle.images	2020-05-28 01:21:13.157369	ebooks/57990
326002	text/html	http://www.gutenberg.org/ebooks/57991.html.images	2020-05-28 01:21:15.130372	ebooks/57991
142215	application/epub+zip	http://www.gutenberg.org/ebooks/57991.epub.images	2020-05-28 01:21:15.347415	ebooks/57991
308891	text/plain	http://www.gutenberg.org/ebooks/57991.txt.utf-8	2020-05-28 01:21:14.961348	ebooks/57991
326002	text/html	http://www.gutenberg.org/ebooks/57991.html.noimages	2020-05-28 01:21:15.200364	ebooks/57991
142215	application/epub+zip	http://www.gutenberg.org/ebooks/57991.epub.noimages	2020-05-28 01:21:15.447362	ebooks/57991
4184	image/jpeg	http://www.gutenberg.org/cache/epub/57991/pg57991.cover.small.jpg	2020-05-28 01:21:16.772326	ebooks/57991
15933	image/jpeg	http://www.gutenberg.org/cache/epub/57991/pg57991.cover.medium.jpg	2020-05-28 01:21:16.797347	ebooks/57991
572995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57991.kindle.noimages	2020-05-28 01:21:16.746374	ebooks/57991
296795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57991/57991-8.txt	2018-09-30 04:45:50	ebooks/57991
573003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57991.kindle.images	2020-05-28 01:21:16.09639	ebooks/57991
111728	application/zip	http://www.gutenberg.org/files/57991/57991-8.zip	2018-09-30 04:45:52	ebooks/57991
13718	application/rdf+xml	http://www.gutenberg.org/ebooks/57991.rdf	2020-06-11 01:47:35.037873	ebooks/57991
936766	text/plain	http://www.gutenberg.org/ebooks/57992.txt.utf-8	2020-05-28 01:21:16.930365	ebooks/57992
461529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57992/57992-h.zip	2018-09-30 04:47:48	ebooks/57992
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/57992.rdf	2020-06-11 01:47:35.061873	ebooks/57992
2070	image/jpeg	http://www.gutenberg.org/cache/epub/57992/pg57992.cover.small.jpg	2020-05-28 01:21:28.29839	ebooks/57992
366983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57992/57992-8.zip	2018-09-30 04:47:48	ebooks/57992
8445	image/jpeg	http://www.gutenberg.org/cache/epub/57992/pg57992.cover.medium.jpg	2020-05-28 01:21:28.526398	ebooks/57992
540117	application/epub+zip	http://www.gutenberg.org/ebooks/57992.epub.images	2020-05-28 01:21:18.820324	ebooks/57992
2220137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57992.kindle.images	2020-05-28 01:21:23.930435	ebooks/57992
1230101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/57992/57992-h/57992-h.htm	2018-09-30 04:47:48	ebooks/57992
540116	application/epub+zip	http://www.gutenberg.org/ebooks/57992.epub.noimages	2020-05-28 01:21:19.785293	ebooks/57992
917300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57992/57992-8.txt	2018-09-30 04:47:48	ebooks/57992
2220132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57992.kindle.noimages	2020-05-28 01:21:28.053382	ebooks/57992
4222	image/jpeg	http://www.gutenberg.org/cache/epub/57993/pg57993.cover.small.jpg	2020-05-28 01:21:30.253347	ebooks/57993
19981	image/jpeg	http://www.gutenberg.org/cache/epub/57993/pg57993.cover.medium.jpg	2020-05-28 01:21:30.281347	ebooks/57993
92172	application/epub+zip	http://www.gutenberg.org/ebooks/57993.epub.noimages	2020-05-28 01:21:29.373386	ebooks/57993
65721	application/zip	http://www.gutenberg.org/files/57993/57993-8.zip	2018-10-01 10:02:36	ebooks/57993
375764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57993.kindle.noimages	2020-05-28 01:21:30.226357	ebooks/57993
184689	text/html	http://www.gutenberg.org/ebooks/57993.html.noimages	2020-05-28 01:21:29.201381	ebooks/57993
184689	text/html	http://www.gutenberg.org/ebooks/57993.html.images	2020-05-28 01:21:29.152362	ebooks/57993
92174	application/epub+zip	http://www.gutenberg.org/ebooks/57993.epub.images	2020-05-28 01:21:29.301376	ebooks/57993
173511	text/plain	http://www.gutenberg.org/ebooks/57993.txt.utf-8	2020-05-28 01:21:29.039394	ebooks/57993
167029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57993/57993-8.txt	2018-10-01 10:02:24	ebooks/57993
12851	application/rdf+xml	http://www.gutenberg.org/ebooks/57993.rdf	2020-06-11 01:47:35.08587	ebooks/57993
375774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57993.kindle.images	2020-05-28 01:21:29.814356	ebooks/57993
946667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57994.kindle.images	2020-05-28 01:21:32.271349	ebooks/57994
507423	application/epub+zip	http://www.gutenberg.org/ebooks/57994.epub.images	2020-05-28 01:21:30.867371	ebooks/57994
2213	image/jpeg	http://www.gutenberg.org/cache/epub/57994/pg57994.cover.small.jpg	2020-05-28 01:21:33.096326	ebooks/57994
162594	application/epub+zip	http://www.gutenberg.org/ebooks/57994.epub.noimages	2020-05-28 01:21:31.414352	ebooks/57994
12172	application/rdf+xml	http://www.gutenberg.org/ebooks/57994.rdf	2020-06-11 01:47:35.108871	ebooks/57994
56976	application/zip	http://www.gutenberg.org/files/57994/57994-0.zip	2018-09-30 10:12:10	ebooks/57994
161242	text/plain; charset=utf-8	http://www.gutenberg.org/files/57994/57994-0.txt	2018-09-30 10:12:06	ebooks/57994
11419	image/jpeg	http://www.gutenberg.org/cache/epub/57994/pg57994.cover.medium.jpg	2020-05-28 01:21:33.132314	ebooks/57994
200300	text/html; charset=utf-8	http://www.gutenberg.org/files/57994/57994-h/57994-h.htm	2018-09-30 10:12:08	ebooks/57994
493499	text/html; charset=utf-8	http://www.gutenberg.org/files/57994/57994-h.zip	2018-09-30 10:12:10	ebooks/57994
458478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57994.kindle.noimages	2020-05-28 01:21:33.056353	ebooks/57994
159889	application/epub+zip	http://www.gutenberg.org/ebooks/57995.epub.noimages	2020-05-28 01:21:33.872319	ebooks/57995
159888	application/epub+zip	http://www.gutenberg.org/ebooks/57995.epub.images	2020-05-28 01:21:33.607309	ebooks/57995
133021	application/zip	http://www.gutenberg.org/files/57995/57995-h.zip	2018-10-05 08:30:56	ebooks/57995
2746	image/jpeg	http://www.gutenberg.org/cache/epub/57995/pg57995.cover.small.jpg	2020-05-28 01:21:35.565281	ebooks/57995
126116	application/zip	http://www.gutenberg.org/files/57995/57995-0.zip	2018-10-05 08:30:56	ebooks/57995
374552	text/html	http://www.gutenberg.org/files/57995/57995-h/57995-h.htm	2018-10-05 08:30:40	ebooks/57995
12890	application/rdf+xml	http://www.gutenberg.org/ebooks/57995.rdf	2020-06-11 01:47:35.132874	ebooks/57995
332322	text/plain; charset=utf-8	http://www.gutenberg.org/files/57995/57995-0.txt	2018-10-05 08:30:22	ebooks/57995
9801	image/jpeg	http://www.gutenberg.org/cache/epub/57995/pg57995.cover.medium.jpg	2020-05-28 01:21:35.596288	ebooks/57995
645536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57995.kindle.images	2020-05-28 01:21:34.702333	ebooks/57995
645533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57995.kindle.noimages	2020-05-28 01:21:35.530367	ebooks/57995
638038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57996.kindle.noimages	2020-05-28 01:21:38.095551	ebooks/57996
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/57996.rdf	2020-06-11 01:47:35.161892	ebooks/57996
1183537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57996.kindle.images	2020-05-28 01:21:37.249585	ebooks/57996
303280	text/html; charset=utf-8	http://www.gutenberg.org/files/57996/57996-h/57996-h.htm	2018-09-30 17:48:28	ebooks/57996
3285	image/jpeg	http://www.gutenberg.org/cache/epub/57996/pg57996.cover.small.jpg	2020-05-28 01:21:38.125565	ebooks/57996
263599	text/plain; charset=utf-8	http://www.gutenberg.org/files/57996/57996-0.txt	2018-09-30 17:48:24	ebooks/57996
22042	image/jpeg	http://www.gutenberg.org/cache/epub/57996/pg57996.cover.medium.jpg	2020-05-28 01:21:38.153562	ebooks/57996
485829	application/epub+zip	http://www.gutenberg.org/ebooks/57996.epub.images	2020-05-28 01:21:36.086291	ebooks/57996
94987	text/plain; charset=utf-8	http://www.gutenberg.org/files/57996/57996-0.zip	2018-09-30 17:48:28	ebooks/57996
191626	application/epub+zip	http://www.gutenberg.org/ebooks/57996.epub.noimages	2020-05-28 01:21:36.350273	ebooks/57996
449434	text/html; charset=utf-8	http://www.gutenberg.org/files/57996/57996-h.zip	2018-09-30 17:48:30	ebooks/57996
168035	text/plain	http://www.gutenberg.org/ebooks/57997.txt.utf-8	2020-05-28 01:21:38.262545	ebooks/57997
13490	image/jpeg	http://www.gutenberg.org/cache/epub/57997/pg57997.cover.medium.jpg	2020-05-28 01:21:39.854542	ebooks/57997
359802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57997.kindle.images	2020-05-28 01:21:39.26155	ebooks/57997
359795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57997.kindle.noimages	2020-05-28 01:21:39.804526	ebooks/57997
90763	application/epub+zip	http://www.gutenberg.org/ebooks/57997.epub.noimages	2020-05-28 01:21:38.719549	ebooks/57997
201171	text/html	http://www.gutenberg.org/ebooks/57997.html.noimages	2020-05-28 01:21:38.491541	ebooks/57997
201171	text/html	http://www.gutenberg.org/ebooks/57997.html.images	2020-05-28 01:21:38.434541	ebooks/57997
61301	application/zip	http://www.gutenberg.org/files/57997/57997-8.zip	2018-10-01 07:25:47	ebooks/57997
13622	application/rdf+xml	http://www.gutenberg.org/ebooks/57997.rdf	2020-06-11 01:47:35.185872	ebooks/57997
90762	application/epub+zip	http://www.gutenberg.org/ebooks/57997.epub.images	2020-05-28 01:21:38.621558	ebooks/57997
3821	image/jpeg	http://www.gutenberg.org/cache/epub/57997/pg57997.cover.small.jpg	2020-05-28 01:21:39.830533	ebooks/57997
161322	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/57997/57997-8.txt	2018-10-01 07:24:36	ebooks/57997
879136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57998.kindle.images	2020-06-15 05:09:16.384172	ebooks/57998
265191	application/epub+zip	http://www.gutenberg.org/ebooks/57998.epub.images	2020-06-15 05:09:15.084204	ebooks/57998
318536	text/plain; charset=utf-8	http://www.gutenberg.org/files/57998/57998-0.txt	2020-06-14 23:52:53	ebooks/57998
352799	text/html	http://www.gutenberg.org/files/57998/57998-h/57998-h.htm	2018-10-01 12:41:16	ebooks/57998
645819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57998.kindle.noimages	2020-06-15 05:09:17.248176	ebooks/57998
678699	text/html	http://www.gutenberg.org/files/57998/57998-h.zip	2018-10-01 12:43:44	ebooks/57998
12369	application/rdf+xml	http://www.gutenberg.org/ebooks/57998.rdf	2020-06-15 05:09:17.464168	ebooks/57998
15093	image/jpeg	http://www.gutenberg.org/cache/epub/57998/pg57998.cover.medium.jpg	2020-06-15 05:09:17.38217	ebooks/57998
177371	application/epub+zip	http://www.gutenberg.org/ebooks/57998.epub.noimages	2020-06-15 05:09:15.444203	ebooks/57998
2405	image/jpeg	http://www.gutenberg.org/cache/epub/57998/pg57998.cover.small.jpg	2020-06-15 05:09:17.317159	ebooks/57998
105346	application/zip	http://www.gutenberg.org/files/57998/57998-0.zip	2020-06-14 23:52:53	ebooks/57998
1068256	text/plain; charset=utf-8	http://www.gutenberg.org/files/57999/57999-0.txt	2020-06-14 23:52:59	ebooks/57999
14436	application/rdf+xml	http://www.gutenberg.org/ebooks/57999.rdf	2020-06-15 05:09:31.560188	ebooks/57999
2294260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57999.kindle.noimages	2020-06-15 05:09:30.91419	ebooks/57999
666155	application/epub+zip	http://www.gutenberg.org/ebooks/57999.epub.images	2020-06-15 05:09:21.375345	ebooks/57999
1529647	text/html	http://www.gutenberg.org/files/57999/57999-h/57999-h.htm	2018-10-03 09:43:54	ebooks/57999
2470371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/57999.kindle.images	2020-06-15 05:09:26.74224	ebooks/57999
549068	application/epub+zip	http://www.gutenberg.org/ebooks/57999.epub.noimages	2020-06-15 05:09:22.595306	ebooks/57999
598386	text/html	http://www.gutenberg.org/files/57999/57999-h.zip	2018-10-03 09:46:16	ebooks/57999
12863	image/jpeg	http://www.gutenberg.org/cache/epub/57999/pg57999.cover.medium.jpg	2020-06-15 05:09:31.227187	ebooks/57999
2485	image/jpeg	http://www.gutenberg.org/cache/epub/57999/pg57999.cover.small.jpg	2020-06-15 05:09:31.077195	ebooks/57999
396217	text/plain; charset=utf-8	http://www.gutenberg.org/files/57999/57999-0.zip	2020-06-14 23:52:59	ebooks/57999
68123	application/epub+zip	http://www.gutenberg.org/ebooks/58.epub.noimages	2020-05-31 23:34:30.262977	ebooks/58
141876	text/html	http://www.gutenberg.org/ebooks/58.html.images	2020-05-31 23:34:30.055975	ebooks/58
13718	image/jpeg	http://www.gutenberg.org/cache/epub/58/pg58.cover.medium.jpg	2020-05-31 23:34:31.047978	ebooks/58
119376	text/plain	http://www.gutenberg.org/ebooks/58.txt.utf-8	2020-05-31 23:34:29.966991	ebooks/58
119404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58/58.txt	2008-06-19 15:14:24	ebooks/58
13126	application/rdf+xml	http://www.gutenberg.org/ebooks/58.rdf	2020-06-11 01:00:07.466097	ebooks/58
141876	text/html	http://www.gutenberg.org/ebooks/58.html.noimages	2020-05-31 23:34:30.110974	ebooks/58
68124	application/epub+zip	http://www.gutenberg.org/ebooks/58.epub.images	2020-05-31 23:34:30.200981	ebooks/58
47580	application/zip	http://www.gutenberg.org/files/58/58.zip	2008-06-19 15:14:34	ebooks/58
277292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58.kindle.images	2020-05-31 23:34:30.628996	ebooks/58
3622	image/jpeg	http://www.gutenberg.org/cache/epub/58/pg58.cover.small.jpg	2020-05-31 23:34:31.025011	ebooks/58
277275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58.kindle.noimages	2020-05-31 23:34:31.000983	ebooks/58
1802595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/580/580.txt	2016-02-20 12:20:58	ebooks/580
1855144	text/plain; charset=utf-8	http://www.gutenberg.org/files/580/580-0.txt	2016-09-25 06:20:28	ebooks/580
759543	application/epub+zip	http://www.gutenberg.org/ebooks/580.epub.noimages	2020-06-01 00:02:21.375785	ebooks/580
687968	text/plain; charset=utf-8	http://www.gutenberg.org/files/580/580-0.zip	2016-09-25 06:23:58	ebooks/580
3101639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/580.kindle.noimages	2020-06-01 00:02:33.517918	ebooks/580
3852	image/jpeg	http://www.gutenberg.org/cache/epub/580/pg580.cover.small.jpg	2020-06-01 00:02:33.605927	ebooks/580
681376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/580/580.zip	2016-02-20 12:33:16	ebooks/580
11019765	application/epub+zip	http://www.gutenberg.org/ebooks/580.epub.images	2020-06-01 00:02:20.744852	ebooks/580
14976	application/rdf+xml	http://www.gutenberg.org/ebooks/580.rdf	2020-06-11 01:00:33.578051	ebooks/580
2312893	text/html; charset=utf-8	http://www.gutenberg.org/files/580/580-h/580-h.htm	2016-09-25 06:23:28	ebooks/580
22668205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/580.kindle.images	2020-06-01 00:02:29.839976	ebooks/580
14605	image/jpeg	http://www.gutenberg.org/cache/epub/580/pg580.cover.medium.jpg	2020-06-01 00:02:33.683944	ebooks/580
63914913	text/html; charset=utf-8	http://www.gutenberg.org/files/580/580-h.zip	2016-09-25 06:24:02	ebooks/580
57494	application/epub+zip	http://www.gutenberg.org/ebooks/5800.epub.noimages	2020-06-03 00:46:35.211804	ebooks/5800
30096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5800/5800.zip	2010-12-14 17:00:48	ebooks/5800
79925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5800/5800-h/5800-h.htm	2010-12-14 16:59:40	ebooks/5800
223082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5800.kindle.noimages	2020-06-03 00:46:35.693794	ebooks/5800
76573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5800/5800.txt	2010-12-14 16:59:12	ebooks/5800
57495	application/epub+zip	http://www.gutenberg.org/ebooks/5800.epub.images	2020-06-03 00:46:35.139805	ebooks/5800
4217	image/jpeg	http://www.gutenberg.org/cache/epub/5800/pg5800.cover.small.jpg	2020-06-03 00:46:35.720801	ebooks/5800
223099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5800.kindle.images	2020-06-03 00:46:35.451798	ebooks/5800
76545	text/plain	http://www.gutenberg.org/ebooks/5800.txt.utf-8	2020-06-03 00:46:34.777805	ebooks/5800
12820	application/rdf+xml	http://www.gutenberg.org/ebooks/5800.rdf	2020-06-11 01:04:41.902067	ebooks/5800
19498	image/jpeg	http://www.gutenberg.org/cache/epub/5800/pg5800.cover.medium.jpg	2020-06-03 00:46:35.746802	ebooks/5800
30859	application/zip	http://www.gutenberg.org/files/5800/5800-h.zip	2010-12-14 17:00:48	ebooks/5800
638196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58000.kindle.images	2020-05-28 01:22:00.168308	ebooks/58000
638188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58000.kindle.noimages	2020-05-28 01:22:00.942454	ebooks/58000
157232	application/epub+zip	http://www.gutenberg.org/ebooks/58000.epub.noimages	2020-05-28 01:21:59.39527	ebooks/58000
329691	text/plain	http://www.gutenberg.org/ebooks/58000.txt.utf-8	2020-05-28 01:21:58.594322	ebooks/58000
315129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58000/58000-8.txt	2018-10-02 05:41:59	ebooks/58000
157232	application/epub+zip	http://www.gutenberg.org/ebooks/58000.epub.images	2020-05-28 01:21:59.268297	ebooks/58000
4086	image/jpeg	http://www.gutenberg.org/cache/epub/58000/pg58000.cover.small.jpg	2020-05-28 01:22:00.971471	ebooks/58000
363663	text/html	http://www.gutenberg.org/ebooks/58000.html.images	2020-05-28 01:21:58.83831	ebooks/58000
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/58000.rdf	2020-06-11 01:47:35.257873	ebooks/58000
119169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58000/58000-8.zip	2018-10-02 05:42:52	ebooks/58000
363663	text/html	http://www.gutenberg.org/ebooks/58000.html.noimages	2020-05-28 01:21:58.915312	ebooks/58000
15861	image/jpeg	http://www.gutenberg.org/cache/epub/58000/pg58000.cover.medium.jpg	2020-05-28 01:22:01.001459	ebooks/58000
168275	application/zip	http://www.gutenberg.org/files/58001/58001-h.zip	2018-10-01 12:00:33	ebooks/58001
233278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58001.kindle.noimages	2020-05-28 01:22:02.188434	ebooks/58001
57208	application/epub+zip	http://www.gutenberg.org/ebooks/58001.epub.noimages	2020-05-28 01:22:01.544457	ebooks/58001
403898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58001.kindle.images	2020-05-28 01:22:01.907442	ebooks/58001
3605	image/jpeg	http://www.gutenberg.org/cache/epub/58001/pg58001.cover.small.jpg	2020-05-28 01:22:02.216444	ebooks/58001
33199	application/zip	http://www.gutenberg.org/files/58001/58001-0.zip	2018-10-01 12:00:33	ebooks/58001
16901	image/jpeg	http://www.gutenberg.org/cache/epub/58001/pg58001.cover.medium.jpg	2020-05-28 01:22:02.243446	ebooks/58001
155196	application/epub+zip	http://www.gutenberg.org/ebooks/58001.epub.images	2020-05-28 01:22:01.358464	ebooks/58001
87674	text/plain; charset=utf-8	http://www.gutenberg.org/files/58001/58001-0.txt	2018-10-01 11:32:27	ebooks/58001
11962	application/rdf+xml	http://www.gutenberg.org/ebooks/58001.rdf	2020-06-11 01:47:37.255842	ebooks/58001
96447	text/html	http://www.gutenberg.org/files/58001/58001-h/58001-h.htm	2018-10-01 11:33:40	ebooks/58001
897494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58002.kindle.noimages	2020-05-28 01:22:05.588395	ebooks/58002
226522	application/epub+zip	http://www.gutenberg.org/ebooks/58002.epub.noimages	2020-05-28 01:22:03.298425	ebooks/58002
209844	text/html; charset=utf-8	http://www.gutenberg.org/files/58002/58002-h.zip	2018-10-01 13:18:10	ebooks/58002
528740	text/html; charset=utf-8	http://www.gutenberg.org/files/58002/58002-h/58002-h.htm	2018-10-01 13:18:10	ebooks/58002
11378	image/jpeg	http://www.gutenberg.org/cache/epub/58002/pg58002.cover.medium.jpg	2020-05-28 01:22:05.663438	ebooks/58002
897506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58002.kindle.images	2020-05-28 01:22:04.438414	ebooks/58002
226522	application/epub+zip	http://www.gutenberg.org/ebooks/58002.epub.images	2020-05-28 01:22:02.909433	ebooks/58002
14582	application/rdf+xml	http://www.gutenberg.org/ebooks/58002.rdf	2020-06-11 01:47:37.282855	ebooks/58002
458902	text/plain; charset=utf-8	http://www.gutenberg.org/files/58002/58002-0.txt	2018-10-01 13:18:08	ebooks/58002
2456	image/jpeg	http://www.gutenberg.org/cache/epub/58002/pg58002.cover.small.jpg	2020-05-28 01:22:05.628405	ebooks/58002
176842	text/plain; charset=utf-8	http://www.gutenberg.org/files/58002/58002-0.zip	2018-10-01 13:18:10	ebooks/58002
215095	application/epub+zip	http://www.gutenberg.org/ebooks/58003.epub.images	2020-05-28 01:22:06.278418	ebooks/58003
481628	text/html; charset=utf-8	http://www.gutenberg.org/files/58003/58003-h/58003-h.htm	2018-10-01 13:20:00	ebooks/58003
163120	application/zip	http://www.gutenberg.org/files/58003/58003-0.zip	2018-10-01 13:20:00	ebooks/58003
215094	application/epub+zip	http://www.gutenberg.org/ebooks/58003.epub.noimages	2020-05-28 01:22:06.638388	ebooks/58003
421348	text/plain; charset=utf-8	http://www.gutenberg.org/files/58003/58003-0.txt	2018-10-01 13:19:58	ebooks/58003
2459	image/jpeg	http://www.gutenberg.org/cache/epub/58003/pg58003.cover.small.jpg	2020-05-28 01:22:08.833348	ebooks/58003
199507	text/html; charset=utf-8	http://www.gutenberg.org/files/58003/58003-h.zip	2018-10-01 13:20:00	ebooks/58003
11352	image/jpeg	http://www.gutenberg.org/cache/epub/58003/pg58003.cover.medium.jpg	2020-05-28 01:22:08.864388	ebooks/58003
14581	application/rdf+xml	http://www.gutenberg.org/ebooks/58003.rdf	2020-06-11 01:47:37.309845	ebooks/58003
833583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58003.kindle.images	2020-05-28 01:22:07.717395	ebooks/58003
833666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58003.kindle.noimages	2020-05-28 01:22:08.797373	ebooks/58003
182330	application/epub+zip	http://www.gutenberg.org/ebooks/58004.epub.noimages	2020-05-28 01:22:09.784365	ebooks/58004
2464	image/jpeg	http://www.gutenberg.org/cache/epub/58004/pg58004.cover.small.jpg	2020-05-28 01:22:12.461305	ebooks/58004
11387	image/jpeg	http://www.gutenberg.org/cache/epub/58004/pg58004.cover.medium.jpg	2020-05-28 01:22:12.492332	ebooks/58004
182329	application/epub+zip	http://www.gutenberg.org/ebooks/58004.epub.images	2020-05-28 01:22:09.443358	ebooks/58004
358599	text/plain; charset=utf-8	http://www.gutenberg.org/files/58004/58004-0.txt	2018-10-01 13:21:34	ebooks/58004
703234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58004.kindle.noimages	2020-05-28 01:22:11.65132	ebooks/58004
402139	text/html; charset=utf-8	http://www.gutenberg.org/files/58004/58004-h/58004-h.htm	2018-10-01 13:21:36	ebooks/58004
168388	application/zip	http://www.gutenberg.org/files/58004/58004-h.zip	2018-10-01 13:21:36	ebooks/58004
14581	application/rdf+xml	http://www.gutenberg.org/ebooks/58004.rdf	2020-06-11 01:47:37.336847	ebooks/58004
703245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58004.kindle.images	2020-05-28 01:22:10.719352	ebooks/58004
138183	text/plain; charset=utf-8	http://www.gutenberg.org/files/58004/58004-0.zip	2018-10-01 13:21:36	ebooks/58004
11013	application/rdf+xml	http://www.gutenberg.org/ebooks/58005.rdf	2020-06-11 01:47:37.357846	ebooks/58005
161478	application/epub+zip	http://www.gutenberg.org/ebooks/58005.epub.images	2020-05-28 01:22:13.506327	ebooks/58005
128893	text/html; charset=utf-8	http://www.gutenberg.org/files/58005/58005-h.zip	2018-10-01 15:42:40	ebooks/58005
9329	image/jpeg	http://www.gutenberg.org/cache/epub/58005/pg58005.cover.medium.jpg	2020-05-28 01:22:14.86229	ebooks/58005
225056	text/plain; charset=utf-8	http://www.gutenberg.org/files/58005/58005-0.txt	2018-10-01 15:42:36	ebooks/58005
161478	application/epub+zip	http://www.gutenberg.org/ebooks/58005.epub.noimages	2020-05-28 01:22:14.066336	ebooks/58005
2160	image/jpeg	http://www.gutenberg.org/cache/epub/58005/pg58005.cover.small.jpg	2020-05-28 01:22:14.797273	ebooks/58005
561792	text/html; charset=utf-8	http://www.gutenberg.org/files/58005/58005-h/58005-h.htm	2018-10-01 15:42:40	ebooks/58005
72351	application/zip	http://www.gutenberg.org/files/58005/58005-0.zip	2018-10-01 15:42:40	ebooks/58005
277247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58006.kindle.images	2020-05-28 01:22:15.715587	ebooks/58006
64122	text/plain; charset=utf-8	http://www.gutenberg.org/files/58006/58006-0.txt	2018-10-01 21:53:40	ebooks/58006
21009	image/jpeg	http://www.gutenberg.org/cache/epub/58006/pg58006.cover.medium.jpg	2020-05-28 01:22:16.053571	ebooks/58006
24814	application/zip	http://www.gutenberg.org/files/58006/58006-0.zip	2018-10-01 22:04:58	ebooks/58006
3966	image/jpeg	http://www.gutenberg.org/cache/epub/58006/pg58006.cover.small.jpg	2020-05-28 01:22:16.024588	ebooks/58006
91511	application/zip	http://www.gutenberg.org/files/58006/58006-h.zip	2018-10-01 22:04:58	ebooks/58006
71330	text/html	http://www.gutenberg.org/files/58006/58006-h/58006-h.htm	2018-10-01 21:54:37	ebooks/58006
53084	application/epub+zip	http://www.gutenberg.org/ebooks/58006.epub.noimages	2020-05-28 01:22:15.428581	ebooks/58006
12240	application/rdf+xml	http://www.gutenberg.org/ebooks/58006.rdf	2020-06-11 01:47:37.379842	ebooks/58006
88825	application/epub+zip	http://www.gutenberg.org/ebooks/58006.epub.images	2020-05-28 01:22:15.251269	ebooks/58006
210438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58006.kindle.noimages	2020-05-28 01:22:15.99456	ebooks/58006
485887	text/plain; charset=utf-8	http://www.gutenberg.org/files/58007/58007-0.zip	2018-10-02 06:08:56	ebooks/58007
786485	application/epub+zip	http://www.gutenberg.org/ebooks/58007.epub.noimages	2020-05-28 01:22:19.658522	ebooks/58007
11823	image/jpeg	http://www.gutenberg.org/cache/epub/58007/pg58007.cover.medium.jpg	2020-05-28 01:22:30.037382	ebooks/58007
1310031	application/epub+zip	http://www.gutenberg.org/ebooks/58007.epub.images	2020-05-28 01:22:18.346524	ebooks/58007
2935059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58007.kindle.noimages	2020-05-28 01:22:29.425392	ebooks/58007
3609705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58007.kindle.images	2020-05-28 01:22:24.572469	ebooks/58007
1815433	text/html; charset=utf-8	http://www.gutenberg.org/files/58007/58007-h/58007-h.htm	2018-10-02 06:08:54	ebooks/58007
1902	image/jpeg	http://www.gutenberg.org/cache/epub/58007/pg58007.cover.small.jpg	2020-05-28 01:22:29.721384	ebooks/58007
1301866	text/plain; charset=utf-8	http://www.gutenberg.org/files/58007/58007-0.txt	2018-10-02 06:08:44	ebooks/58007
12147	application/rdf+xml	http://www.gutenberg.org/ebooks/58007.rdf	2020-06-11 01:47:37.402852	ebooks/58007
1155814	application/zip	http://www.gutenberg.org/files/58007/58007-h.zip	2018-10-02 06:08:56	ebooks/58007
74607	application/zip	http://www.gutenberg.org/files/58008/58008-0.zip	2018-10-02 08:27:10	ebooks/58008
168098	application/epub+zip	http://www.gutenberg.org/ebooks/58008.epub.noimages	2020-05-28 01:22:31.237386	ebooks/58008
137209	application/zip	http://www.gutenberg.org/files/58008/58008-h.zip	2018-10-02 08:27:10	ebooks/58008
168098	application/epub+zip	http://www.gutenberg.org/ebooks/58008.epub.images	2020-05-28 01:22:30.966383	ebooks/58008
503550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58008.kindle.noimages	2020-05-28 01:22:32.622341	ebooks/58008
8882	image/jpeg	http://www.gutenberg.org/cache/epub/58008/pg58008.cover.medium.jpg	2020-05-28 01:22:32.673367	ebooks/58008
227461	text/html; charset=utf-8	http://www.gutenberg.org/files/58008/58008-h/58008-h.htm	2018-10-02 08:27:10	ebooks/58008
503558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58008.kindle.images	2020-05-28 01:22:31.915352	ebooks/58008
203924	text/plain; charset=utf-8	http://www.gutenberg.org/files/58008/58008-0.txt	2018-10-02 08:27:08	ebooks/58008
2053	image/jpeg	http://www.gutenberg.org/cache/epub/58008/pg58008.cover.small.jpg	2020-05-28 01:22:32.649363	ebooks/58008
12903	application/rdf+xml	http://www.gutenberg.org/ebooks/58008.rdf	2020-06-11 01:47:37.425849	ebooks/58008
308167	text/html; charset=utf-8	http://www.gutenberg.org/files/58009/58009-h/58009-h.htm	2018-10-02 09:19:20	ebooks/58009
267341	text/plain; charset=utf-8	http://www.gutenberg.org/files/58009/58009-0.txt	2018-10-02 09:19:18	ebooks/58009
4214704	application/epub+zip	http://www.gutenberg.org/ebooks/58009.epub.images	2020-05-28 01:22:33.878338	ebooks/58009
4027124	application/zip	http://www.gutenberg.org/files/58009/58009-h.zip	2018-10-02 09:19:22	ebooks/58009
8331128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58009.kindle.images	2020-05-28 01:22:36.591289	ebooks/58009
599373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58009.kindle.noimages	2020-05-28 01:22:37.385281	ebooks/58009
3134	image/jpeg	http://www.gutenberg.org/cache/epub/58009/pg58009.cover.small.jpg	2020-05-28 01:22:37.423289	ebooks/58009
12128	application/rdf+xml	http://www.gutenberg.org/ebooks/58009.rdf	2020-06-11 01:47:37.448841	ebooks/58009
103728	application/zip	http://www.gutenberg.org/files/58009/58009-0.zip	2018-10-02 09:19:22	ebooks/58009
16207	image/jpeg	http://www.gutenberg.org/cache/epub/58009/pg58009.cover.medium.jpg	2020-05-28 01:22:37.456306	ebooks/58009
160685	application/epub+zip	http://www.gutenberg.org/ebooks/58009.epub.noimages	2020-05-28 01:22:34.23132	ebooks/58009
135645	text/html	http://www.gutenberg.org/ebooks/5801.html.noimages	2020-06-03 00:46:36.054803	ebooks/5801
267456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5801.kindle.noimages	2020-06-03 00:46:37.210804	ebooks/5801
98757	text/plain	http://www.gutenberg.org/ebooks/5801.txt.utf-8	2020-06-03 00:46:35.861803	ebooks/5801
13096	image/jpeg	http://www.gutenberg.org/cache/epub/5801/pg5801.cover.medium.jpg	2020-06-03 00:46:37.259782	ebooks/5801
135645	text/html	http://www.gutenberg.org/ebooks/5801.html.images	2020-06-03 00:46:35.997802	ebooks/5801
68012	application/epub+zip	http://www.gutenberg.org/ebooks/5801.epub.noimages	2020-06-03 00:46:36.250798	ebooks/5801
97678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5801/5801-8.txt	2015-04-06 08:38:16	ebooks/5801
13126	application/rdf+xml	http://www.gutenberg.org/ebooks/5801.rdf	2020-06-11 01:04:43.860066	ebooks/5801
68012	application/epub+zip	http://www.gutenberg.org/ebooks/5801.epub.images	2020-06-03 00:46:36.167791	ebooks/5801
3337	image/jpeg	http://www.gutenberg.org/cache/epub/5801/pg5801.cover.small.jpg	2020-06-03 00:46:37.235783	ebooks/5801
267464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5801.kindle.images	2020-06-03 00:46:36.726793	ebooks/5801
42940	application/zip	http://www.gutenberg.org/files/5801/5801-8.zip	2015-04-06 08:38:48	ebooks/5801
2883	image/jpeg	http://www.gutenberg.org/cache/epub/58010/pg58010.cover.small.jpg	2020-05-28 01:22:38.541284	ebooks/58010
88077	text/html	http://www.gutenberg.org/files/58010/58010-h/58010-h.htm	2018-10-02 11:51:42	ebooks/58010
12035	application/rdf+xml	http://www.gutenberg.org/ebooks/58010.rdf	2020-06-11 01:47:37.47084	ebooks/58010
79119	text/plain; charset=utf-8	http://www.gutenberg.org/files/58010/58010-0.txt	2018-10-02 11:51:30	ebooks/58010
196027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58010.kindle.images	2020-05-28 01:22:38.239295	ebooks/58010
49571	application/epub+zip	http://www.gutenberg.org/ebooks/58010.epub.images	2020-05-28 01:22:37.772292	ebooks/58010
13229	image/jpeg	http://www.gutenberg.org/cache/epub/58010/pg58010.cover.medium.jpg	2020-05-28 01:22:38.553272	ebooks/58010
49571	application/epub+zip	http://www.gutenberg.org/ebooks/58010.epub.noimages	2020-05-28 01:22:37.943282	ebooks/58010
44609	application/zip	http://www.gutenberg.org/files/58010/58010-h.zip	2018-10-02 11:55:09	ebooks/58010
196023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58010.kindle.noimages	2020-05-28 01:22:38.528285	ebooks/58010
30897	text/plain; charset=utf-8	http://www.gutenberg.org/files/58010/58010-0.zip	2018-10-02 11:55:09	ebooks/58010
12084	application/rdf+xml	http://www.gutenberg.org/ebooks/58011.rdf	2020-06-11 01:47:37.493839	ebooks/58011
161584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58011.kindle.noimages	2020-05-28 01:22:39.453268	ebooks/58011
14936	image/jpeg	http://www.gutenberg.org/cache/epub/58011/pg58011.cover.medium.jpg	2020-05-28 01:22:39.475285	ebooks/58011
184692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58011.kindle.images	2020-05-28 01:22:39.222285	ebooks/58011
55003	text/plain; charset=utf-8	http://www.gutenberg.org/files/58011/58011-0.txt	2018-10-02 12:31:55	ebooks/58011
3104	image/jpeg	http://www.gutenberg.org/cache/epub/58011/pg58011.cover.small.jpg	2020-05-28 01:22:39.465269	ebooks/58011
20974	application/zip	http://www.gutenberg.org/files/58011/58011-0.zip	2018-10-02 12:36:16	ebooks/58011
60471	text/html	http://www.gutenberg.org/files/58011/58011-h/58011-h.htm	2018-10-02 12:32:33	ebooks/58011
50177	application/zip	http://www.gutenberg.org/files/58011/58011-h.zip	2018-10-02 12:36:16	ebooks/58011
55644	application/epub+zip	http://www.gutenberg.org/ebooks/58011.epub.images	2020-05-28 01:22:38.821284	ebooks/58011
42388	application/epub+zip	http://www.gutenberg.org/ebooks/58011.epub.noimages	2020-05-28 01:22:38.983321	ebooks/58011
205512	text/plain; charset=utf-8	http://www.gutenberg.org/files/58012/58012-0.txt	2018-10-02 13:40:48	ebooks/58012
258942	application/epub+zip	http://www.gutenberg.org/ebooks/58012.epub.images	2020-05-28 01:22:39.872467	ebooks/58012
107926	application/epub+zip	http://www.gutenberg.org/ebooks/58012.epub.noimages	2020-05-28 01:22:40.087465	ebooks/58012
237507	text/html	http://www.gutenberg.org/files/58012/58012-h.zip	2018-10-02 13:44:20	ebooks/58012
706744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58012.kindle.images	2020-05-28 01:22:40.724439	ebooks/58012
428456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58012.kindle.noimages	2020-05-28 01:22:41.281435	ebooks/58012
17552	image/jpeg	http://www.gutenberg.org/cache/epub/58012/pg58012.cover.medium.jpg	2020-05-28 01:22:41.319441	ebooks/58012
12115	application/rdf+xml	http://www.gutenberg.org/ebooks/58012.rdf	2020-06-11 01:47:37.51584	ebooks/58012
77519	application/zip	http://www.gutenberg.org/files/58012/58012-0.zip	2018-10-02 13:44:20	ebooks/58012
225230	text/html	http://www.gutenberg.org/files/58012/58012-h/58012-h.htm	2018-10-02 13:41:22	ebooks/58012
3476	image/jpeg	http://www.gutenberg.org/cache/epub/58012/pg58012.cover.small.jpg	2020-05-28 01:22:41.302432	ebooks/58012
4640	image/jpeg	http://www.gutenberg.org/cache/epub/58013/pg58013.cover.small.jpg	2020-05-28 01:22:44.222423	ebooks/58013
836741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58013.kindle.noimages	2020-05-28 01:22:44.190394	ebooks/58013
376833	text/html; charset=utf-8	http://www.gutenberg.org/files/58013/58013-h/58013-h.htm	2018-10-02 17:33:24	ebooks/58013
328818	text/plain; charset=utf-8	http://www.gutenberg.org/files/58013/58013-0.txt	2018-10-02 17:33:22	ebooks/58013
371474	application/zip	http://www.gutenberg.org/files/58013/58013-h.zip	2018-10-02 17:33:26	ebooks/58013
123109	application/zip	http://www.gutenberg.org/files/58013/58013-0.zip	2018-10-02 17:33:26	ebooks/58013
30884	image/jpeg	http://www.gutenberg.org/cache/epub/58013/pg58013.cover.medium.jpg	2020-05-28 01:22:44.254398	ebooks/58013
1167844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58013.kindle.images	2020-05-28 01:22:43.169413	ebooks/58013
255053	application/epub+zip	http://www.gutenberg.org/ebooks/58013.epub.noimages	2020-05-28 01:22:42.163458	ebooks/58013
12925	application/rdf+xml	http://www.gutenberg.org/ebooks/58013.rdf	2020-06-11 01:47:37.54384	ebooks/58013
420928	application/epub+zip	http://www.gutenberg.org/ebooks/58013.epub.images	2020-05-28 01:22:41.871464	ebooks/58013
63814	text/html	http://www.gutenberg.org/files/58014/58014-h/58014-h.htm	2018-10-02 21:47:54	ebooks/58014
50074	application/epub+zip	http://www.gutenberg.org/ebooks/58014.epub.images	2020-05-28 01:22:44.547403	ebooks/58014
175596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58014.kindle.images	2020-05-28 01:22:44.957402	ebooks/58014
16418	image/jpeg	http://www.gutenberg.org/cache/epub/58014/pg58014.cover.medium.jpg	2020-05-28 01:22:45.228385	ebooks/58014
3056	image/jpeg	http://www.gutenberg.org/cache/epub/58014/pg58014.cover.small.jpg	2020-05-28 01:22:45.217388	ebooks/58014
21910	application/zip	http://www.gutenberg.org/files/58014/58014-0.zip	2018-10-02 21:50:11	ebooks/58014
50077	application/epub+zip	http://www.gutenberg.org/ebooks/58014.epub.noimages	2020-05-28 01:22:44.711404	ebooks/58014
45981	text/html	http://www.gutenberg.org/files/58014/58014-h.zip	2018-10-02 21:50:11	ebooks/58014
175595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58014.kindle.noimages	2020-05-28 01:22:45.205385	ebooks/58014
57456	text/plain; charset=utf-8	http://www.gutenberg.org/files/58014/58014-0.txt	2018-10-02 21:47:12	ebooks/58014
12288	application/rdf+xml	http://www.gutenberg.org/ebooks/58014.rdf	2020-06-11 01:47:37.567841	ebooks/58014
3038	image/jpeg	http://www.gutenberg.org/cache/epub/58015/pg58015.cover.small.jpg	2020-05-28 01:22:46.104373	ebooks/58015
17383	application/zip	http://www.gutenberg.org/files/58015/58015-0.zip	2018-10-03 11:59:24	ebooks/58015
15895	image/jpeg	http://www.gutenberg.org/cache/epub/58015/pg58015.cover.medium.jpg	2020-05-28 01:22:46.115373	ebooks/58015
42521	application/epub+zip	http://www.gutenberg.org/ebooks/58015.epub.noimages	2020-05-28 01:22:45.652404	ebooks/58015
63519	application/epub+zip	http://www.gutenberg.org/ebooks/58015.epub.images	2020-05-28 01:22:45.49239	ebooks/58015
45750	text/plain; charset=utf-8	http://www.gutenberg.org/files/58015/58015-0.txt	2018-10-03 11:57:53	ebooks/58015
187249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58015.kindle.images	2020-05-28 01:22:45.873401	ebooks/58015
12310	application/rdf+xml	http://www.gutenberg.org/ebooks/58015.rdf	2020-06-11 01:47:37.59084	ebooks/58015
154231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58015.kindle.noimages	2020-05-28 01:22:46.090445	ebooks/58015
50866	text/html	http://www.gutenberg.org/files/58015/58015-h/58015-h.htm	2018-10-03 11:55:52	ebooks/58015
58352	text/html	http://www.gutenberg.org/files/58015/58015-h.zip	2018-10-03 11:59:24	ebooks/58015
2046478	application/epub+zip	http://www.gutenberg.org/ebooks/58016.epub.images	2020-06-15 06:00:20.874968	ebooks/58016
53493	application/zip	http://www.gutenberg.org/files/58016/58016-0.zip	2020-06-15 03:44:12	ebooks/58016
1543067	application/zip	http://www.gutenberg.org/files/58016/58016-h.zip	2018-10-03 12:45:44	ebooks/58016
31749	image/jpeg	http://www.gutenberg.org/cache/epub/58016/pg58016.cover.medium.jpg	2020-06-15 06:00:23.140238	ebooks/58016
443929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58016.kindle.noimages	2020-06-15 06:00:23.075242	ebooks/58016
146273	application/epub+zip	http://www.gutenberg.org/ebooks/58016.epub.noimages	2020-06-15 06:00:21.373953	ebooks/58016
137038	text/plain; charset=utf-8	http://www.gutenberg.org/files/58016/58016-0.txt	2020-06-15 03:44:12	ebooks/58016
4136411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58016.kindle.images	2020-06-15 06:00:22.557234	ebooks/58016
11781	application/rdf+xml	http://www.gutenberg.org/ebooks/58016.rdf	2020-06-15 06:00:23.205228	ebooks/58016
158469	text/html	http://www.gutenberg.org/files/58016/58016-h/58016-h.htm	2018-10-03 12:43:16	ebooks/58016
4424	image/jpeg	http://www.gutenberg.org/cache/epub/58016/pg58016.cover.small.jpg	2020-06-15 06:00:23.109253	ebooks/58016
11982	application/rdf+xml	http://www.gutenberg.org/ebooks/58017.rdf	2020-06-11 01:47:37.636842	ebooks/58017
3179	image/jpeg	http://www.gutenberg.org/cache/epub/58017/pg58017.cover.small.jpg	2020-05-28 01:22:49.864323	ebooks/58017
167736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58017.kindle.noimages	2020-05-28 01:22:49.852338	ebooks/58017
48746	application/epub+zip	http://www.gutenberg.org/ebooks/58017.epub.noimages	2020-05-28 01:22:49.407337	ebooks/58017
44548	application/zip	http://www.gutenberg.org/files/58017/58017-h.zip	2018-10-03 12:30:20	ebooks/58017
17228	image/jpeg	http://www.gutenberg.org/cache/epub/58017/pg58017.cover.medium.jpg	2020-05-28 01:22:49.874339	ebooks/58017
52709	text/plain; charset=utf-8	http://www.gutenberg.org/files/58017/58017-0.txt	2018-10-03 12:23:07	ebooks/58017
20352	text/plain; charset=utf-8	http://www.gutenberg.org/files/58017/58017-0.zip	2018-10-03 12:30:20	ebooks/58017
58040	text/html	http://www.gutenberg.org/files/58017/58017-h/58017-h.htm	2018-10-03 12:23:42	ebooks/58017
167744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58017.kindle.images	2020-05-28 01:22:49.630322	ebooks/58017
48746	application/epub+zip	http://www.gutenberg.org/ebooks/58017.epub.images	2020-05-28 01:22:49.249331	ebooks/58017
20177	application/zip	http://www.gutenberg.org/files/58018/58018-0.zip	2018-10-03 13:02:15	ebooks/58018
2945	image/jpeg	http://www.gutenberg.org/cache/epub/58018/pg58018.cover.small.jpg	2020-05-28 01:22:50.734319	ebooks/58018
12275	application/rdf+xml	http://www.gutenberg.org/ebooks/58018.rdf	2020-06-11 01:47:37.659842	ebooks/58018
46910	application/epub+zip	http://www.gutenberg.org/ebooks/58018.epub.images	2020-05-28 01:22:50.128323	ebooks/58018
165496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58018.kindle.images	2020-05-28 01:22:50.507344	ebooks/58018
57793	text/html	http://www.gutenberg.org/files/58018/58018-h/58018-h.htm	2018-10-03 12:58:57	ebooks/58018
15787	image/jpeg	http://www.gutenberg.org/cache/epub/58018/pg58018.cover.medium.jpg	2020-05-28 01:22:50.745332	ebooks/58018
42686	application/zip	http://www.gutenberg.org/files/58018/58018-h.zip	2018-10-03 13:02:15	ebooks/58018
46910	application/epub+zip	http://www.gutenberg.org/ebooks/58018.epub.noimages	2020-05-28 01:22:50.287331	ebooks/58018
52795	text/plain; charset=utf-8	http://www.gutenberg.org/files/58018/58018-0.txt	2018-10-03 12:58:35	ebooks/58018
165480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58018.kindle.noimages	2020-05-28 01:22:50.723317	ebooks/58018
18544	image/jpeg	http://www.gutenberg.org/cache/epub/58019/pg58019.cover.medium.jpg	2020-05-28 01:22:51.680301	ebooks/58019
77025	text/html	http://www.gutenberg.org/files/58019/58019-h/58019-h.htm	2018-10-03 13:18:45	ebooks/58019
3170	image/jpeg	http://www.gutenberg.org/cache/epub/58019/pg58019.cover.small.jpg	2020-05-28 01:22:51.669305	ebooks/58019
28244	application/zip	http://www.gutenberg.org/files/58019/58019-0.zip	2018-10-03 13:20:59	ebooks/58019
59738	application/epub+zip	http://www.gutenberg.org/ebooks/58019.epub.noimages	2020-05-28 01:22:51.180313	ebooks/58019
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/58019.rdf	2020-06-11 01:47:37.684839	ebooks/58019
207856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58019.kindle.noimages	2020-05-28 01:22:51.658295	ebooks/58019
207867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58019.kindle.images	2020-05-28 01:22:51.419301	ebooks/58019
59737	application/epub+zip	http://www.gutenberg.org/ebooks/58019.epub.images	2020-05-28 01:22:51.013324	ebooks/58019
72664	text/plain; charset=utf-8	http://www.gutenberg.org/files/58019/58019-0.txt	2018-10-03 13:18:35	ebooks/58019
54725	application/zip	http://www.gutenberg.org/files/58019/58019-h.zip	2018-10-03 13:20:59	ebooks/58019
12584	application/rdf+xml	http://www.gutenberg.org/ebooks/5802.rdf	2020-06-11 01:04:43.883045	ebooks/5802
95652	text/plain	http://www.gutenberg.org/ebooks/5802.txt.utf-8	2020-06-03 00:46:37.369776	ebooks/5802
95680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5802/5802.txt	2009-06-04 09:36:10	ebooks/5802
37618	text/html; charset=us-ascii	http://www.gutenberg.org/files/5802/5802-h.zip	2013-02-09 05:38:48	ebooks/5802
272308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5802.kindle.noimages	2020-06-03 00:46:38.15878	ebooks/5802
26533	image/jpeg	http://www.gutenberg.org/cache/epub/5802/pg5802.cover.medium.jpg	2020-06-03 00:46:38.214772	ebooks/5802
272324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5802.kindle.images	2020-06-03 00:46:37.897772	ebooks/5802
103450	text/html; charset=us-ascii	http://www.gutenberg.org/files/5802/5802-h/5802-h.htm	2013-02-09 05:38:48	ebooks/5802
4942	image/jpeg	http://www.gutenberg.org/cache/epub/5802/pg5802.cover.small.jpg	2020-06-03 00:46:38.186799	ebooks/5802
68908	application/epub+zip	http://www.gutenberg.org/ebooks/5802.epub.noimages	2020-06-03 00:46:37.627771	ebooks/5802
68908	application/epub+zip	http://www.gutenberg.org/ebooks/5802.epub.images	2020-06-03 00:46:37.512776	ebooks/5802
36320	application/zip	http://www.gutenberg.org/files/5802/5802.zip	2009-06-04 09:37:22	ebooks/5802
197231	text/html	http://www.gutenberg.org/files/58020/58020-h/58020-h.htm	2018-10-03 21:59:55	ebooks/58020
352222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58020.kindle.images	2020-05-28 01:22:52.746319	ebooks/58020
12523	application/rdf+xml	http://www.gutenberg.org/ebooks/58020.rdf	2020-06-11 01:47:37.708843	ebooks/58020
88522	application/epub+zip	http://www.gutenberg.org/ebooks/58020.epub.images	2020-05-28 01:22:52.011315	ebooks/58020
88522	application/epub+zip	http://www.gutenberg.org/ebooks/58020.epub.noimages	2020-05-28 01:22:52.278304	ebooks/58020
15663	image/jpeg	http://www.gutenberg.org/cache/epub/58020/pg58020.cover.medium.jpg	2020-05-28 01:22:53.246321	ebooks/58020
2847	image/jpeg	http://www.gutenberg.org/cache/epub/58020/pg58020.cover.small.jpg	2020-05-28 01:22:53.233281	ebooks/58020
58576	application/zip	http://www.gutenberg.org/files/58020/58020-0.zip	2018-10-03 22:02:40	ebooks/58020
178604	text/plain; charset=utf-8	http://www.gutenberg.org/files/58020/58020-0.txt	2018-10-03 21:59:45	ebooks/58020
82511	text/html	http://www.gutenberg.org/files/58020/58020-h.zip	2018-10-03 22:02:40	ebooks/58020
352206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58020.kindle.noimages	2020-05-28 01:22:53.218274	ebooks/58020
354528	text/html; charset=utf-8	http://www.gutenberg.org/files/58021/58021-h.zip	2018-10-04 00:34:14	ebooks/58021
12779	application/rdf+xml	http://www.gutenberg.org/ebooks/58021.rdf	2020-06-11 01:47:37.732861	ebooks/58021
4299	image/jpeg	http://www.gutenberg.org/cache/epub/58021/pg58021.cover.small.jpg	2020-05-28 01:22:54.886567	ebooks/58021
164962	text/html; charset=utf-8	http://www.gutenberg.org/files/58021/58021-h/58021-h.htm	2018-10-04 00:34:14	ebooks/58021
361067	application/epub+zip	http://www.gutenberg.org/ebooks/58021.epub.images	2020-05-28 01:22:53.612281	ebooks/58021
29797	image/jpeg	http://www.gutenberg.org/cache/epub/58021/pg58021.cover.medium.jpg	2020-05-28 01:22:54.90957	ebooks/58021
168216	application/epub+zip	http://www.gutenberg.org/ebooks/58021.epub.noimages	2020-05-28 01:22:53.835293	ebooks/58021
148064	text/plain; charset=utf-8	http://www.gutenberg.org/files/58021/58021-0.txt	2018-10-04 00:34:10	ebooks/58021
55200	text/plain; charset=utf-8	http://www.gutenberg.org/files/58021/58021-0.zip	2018-10-04 00:34:14	ebooks/58021
507166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58021.kindle.noimages	2020-05-28 01:22:54.863579	ebooks/58021
778857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58021.kindle.images	2020-05-28 01:22:54.360575	ebooks/58021
180964	application/epub+zip	http://www.gutenberg.org/ebooks/58022.epub.noimages	2020-05-28 01:22:55.509563	ebooks/58022
30936	image/jpeg	http://www.gutenberg.org/cache/epub/58022/pg58022.cover.medium.jpg	2020-05-28 01:22:56.592543	ebooks/58022
544055	application/zip	http://www.gutenberg.org/files/58022/58022-h.zip	2018-10-04 00:56:24	ebooks/58022
163772	text/html; charset=utf-8	http://www.gutenberg.org/files/58022/58022-h/58022-h.htm	2018-10-04 00:56:24	ebooks/58022
531394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58022.kindle.noimages	2020-05-28 01:22:56.546563	ebooks/58022
1051153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58022.kindle.images	2020-05-28 01:22:56.050554	ebooks/58022
146837	text/plain; charset=utf-8	http://www.gutenberg.org/files/58022/58022-0.txt	2018-10-04 00:56:20	ebooks/58022
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/58022.rdf	2020-06-11 01:47:37.75791	ebooks/58022
55233	application/zip	http://www.gutenberg.org/files/58022/58022-0.zip	2018-10-04 00:56:24	ebooks/58022
554735	application/epub+zip	http://www.gutenberg.org/ebooks/58022.epub.images	2020-05-28 01:22:55.282572	ebooks/58022
4474	image/jpeg	http://www.gutenberg.org/cache/epub/58022/pg58022.cover.small.jpg	2020-05-28 01:22:56.570529	ebooks/58022
117879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58023/58023-8.txt	2018-10-04 01:03:26	ebooks/58023
772057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58023/58023-h.zip	2018-10-04 01:03:32	ebooks/58023
117845	text/plain	http://www.gutenberg.org/ebooks/58023.txt.utf-8	2020-05-28 01:22:56.688543	ebooks/58023
763904	application/epub+zip	http://www.gutenberg.org/ebooks/58023.epub.images	2020-05-28 01:22:57.064526	ebooks/58023
73731	application/epub+zip	http://www.gutenberg.org/ebooks/58023.epub.noimages	2020-05-28 01:22:57.251548	ebooks/58023
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/58023.rdf	2020-06-11 01:47:37.781837	ebooks/58023
46288	application/zip	http://www.gutenberg.org/files/58023/58023-8.zip	2018-10-04 01:03:32	ebooks/58023
1661920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58023.kindle.images	2020-05-28 01:22:57.857527	ebooks/58023
296515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58023.kindle.noimages	2020-05-28 01:22:58.276522	ebooks/58023
140761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58023/58023-h/58023-h.htm	2018-10-04 01:03:26	ebooks/58023
16867	image/jpeg	http://www.gutenberg.org/cache/epub/58023/pg58023.cover.medium.jpg	2020-05-28 01:22:58.343518	ebooks/58023
4027	image/jpeg	http://www.gutenberg.org/cache/epub/58023/pg58023.cover.small.jpg	2020-05-28 01:22:58.310527	ebooks/58023
289871	application/epub+zip	http://www.gutenberg.org/ebooks/58024.epub.images	2020-05-28 01:22:59.568492	ebooks/58024
3846	image/jpeg	http://www.gutenberg.org/cache/epub/58024/pg58024.cover.small.jpg	2020-05-28 01:23:02.965466	ebooks/58024
877239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58024.kindle.images	2020-05-28 01:23:01.463468	ebooks/58024
58238	text/plain; charset=utf-8	http://www.gutenberg.org/files/58024/58024-0.zip	2018-10-04 01:25:24	ebooks/58024
594992	text/html; charset=utf-8	http://www.gutenberg.org/files/58024/58024-h/58024-h.htm	2019-07-06 05:51:42	ebooks/58024
459804	application/zip	http://www.gutenberg.org/files/58024/58024-h.zip	2019-07-06 05:52:00	ebooks/58024
224500	application/epub+zip	http://www.gutenberg.org/ebooks/58024.epub.noimages	2020-05-28 01:23:00.350487	ebooks/58024
26351	image/jpeg	http://www.gutenberg.org/cache/epub/58024/pg58024.cover.medium.jpg	2020-05-28 01:23:03.367478	ebooks/58024
766228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58024.kindle.noimages	2020-05-28 01:23:02.558538	ebooks/58024
160108	text/plain; charset=utf-8	http://www.gutenberg.org/files/58024/58024-0.txt	2018-10-04 01:25:18	ebooks/58024
12538	application/rdf+xml	http://www.gutenberg.org/ebooks/58024.rdf	2020-06-11 01:47:37.804871	ebooks/58024
93981	text/html; charset=utf-8	http://www.gutenberg.org/files/58025/58025-h/58025-h.htm	2019-07-07 04:28:16	ebooks/58025
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/58025.rdf	2020-06-11 01:47:37.828845	ebooks/58025
12795	application/zip	http://www.gutenberg.org/files/58025/58025-0.zip	2019-03-02 09:46:08	ebooks/58025
528146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58025.kindle.images	2020-05-28 01:23:05.465421	ebooks/58025
400599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58025.kindle.noimages	2020-05-28 01:23:05.914441	ebooks/58025
225874	application/epub+zip	http://www.gutenberg.org/ebooks/58025.epub.images	2020-05-28 01:23:04.633443	ebooks/58025
364695	application/zip	http://www.gutenberg.org/files/58025/58025-h.zip	2019-07-07 04:28:28	ebooks/58025
151147	application/epub+zip	http://www.gutenberg.org/ebooks/58025.epub.noimages	2020-05-28 01:23:04.981441	ebooks/58025
3605	image/jpeg	http://www.gutenberg.org/cache/epub/58025/pg58025.cover.small.jpg	2020-05-28 01:23:06.009427	ebooks/58025
36256	text/plain; charset=utf-8	http://www.gutenberg.org/files/58025/58025-0.txt	2018-10-03 23:39:36	ebooks/58025
25266	image/jpeg	http://www.gutenberg.org/cache/epub/58025/pg58025.cover.medium.jpg	2020-05-28 01:23:06.105413	ebooks/58025
305837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58026.kindle.noimages	2020-05-28 01:23:07.608394	ebooks/58026
85215	application/epub+zip	http://www.gutenberg.org/ebooks/58026.epub.noimages	2020-05-28 01:23:06.816407	ebooks/58026
140708	text/html	http://www.gutenberg.org/files/58026/58026-h/58026-h.htm	2018-10-04 13:28:24	ebooks/58026
305849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58026.kindle.images	2020-05-28 01:23:07.207412	ebooks/58026
47082	application/zip	http://www.gutenberg.org/files/58026/58026-0.zip	2018-10-04 13:30:51	ebooks/58026
12703	application/rdf+xml	http://www.gutenberg.org/ebooks/58026.rdf	2020-06-11 01:47:37.851897	ebooks/58026
3249	image/jpeg	http://www.gutenberg.org/cache/epub/58026/pg58026.cover.small.jpg	2020-05-28 01:23:07.622408	ebooks/58026
129471	text/plain; charset=utf-8	http://www.gutenberg.org/files/58026/58026-0.txt	2018-10-04 13:27:53	ebooks/58026
78978	text/html	http://www.gutenberg.org/files/58026/58026-h.zip	2018-10-04 13:30:51	ebooks/58026
85215	application/epub+zip	http://www.gutenberg.org/ebooks/58026.epub.images	2020-05-28 01:23:06.627406	ebooks/58026
19516	image/jpeg	http://www.gutenberg.org/cache/epub/58026/pg58026.cover.medium.jpg	2020-05-28 01:23:07.635416	ebooks/58026
3044	image/jpeg	http://www.gutenberg.org/cache/epub/58027/pg58027.cover.small.jpg	2020-05-28 01:23:08.427385	ebooks/58027
12628	application/zip	http://www.gutenberg.org/files/58027/58027-0.zip	2018-10-04 22:10:44	ebooks/58027
33947	text/plain; charset=utf-8	http://www.gutenberg.org/files/58027/58027-0.txt	2018-10-04 22:05:13	ebooks/58027
39140	application/epub+zip	http://www.gutenberg.org/ebooks/58027.epub.images	2020-05-28 01:23:07.89241	ebooks/58027
133972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58027.kindle.images	2020-05-28 01:23:08.231405	ebooks/58027
34783	text/html	http://www.gutenberg.org/files/58027/58027-h.zip	2018-10-04 22:10:44	ebooks/58027
14947	image/jpeg	http://www.gutenberg.org/cache/epub/58027/pg58027.cover.medium.jpg	2020-05-28 01:23:08.437388	ebooks/58027
12155	application/rdf+xml	http://www.gutenberg.org/ebooks/58027.rdf	2020-06-11 01:47:37.87484	ebooks/58027
37790	text/html	http://www.gutenberg.org/files/58027/58027-h/58027-h.htm	2018-10-04 22:09:22	ebooks/58027
133956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58027.kindle.noimages	2020-05-28 01:23:08.416377	ebooks/58027
39140	application/epub+zip	http://www.gutenberg.org/ebooks/58027.epub.noimages	2020-05-28 01:23:08.049402	ebooks/58027
2974752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58028.kindle.images	2020-05-28 01:23:11.18436	ebooks/58028
1437250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58028.kindle.noimages	2020-05-28 01:23:12.696361	ebooks/58028
693780	text/plain; charset=utf-8	http://www.gutenberg.org/files/58028/58028-0.txt	2018-10-05 07:52:32	ebooks/58028
12695	application/rdf+xml	http://www.gutenberg.org/ebooks/58028.rdf	2020-06-11 01:47:37.898835	ebooks/58028
430310	application/epub+zip	http://www.gutenberg.org/ebooks/58028.epub.noimages	2020-05-28 01:23:09.356375	ebooks/58028
256760	text/plain; charset=utf-8	http://www.gutenberg.org/files/58028/58028-0.zip	2018-10-05 07:52:34	ebooks/58028
1195972	text/html; charset=utf-8	http://www.gutenberg.org/files/58028/58028-h.zip	2018-10-05 07:52:34	ebooks/58028
2923	image/jpeg	http://www.gutenberg.org/cache/epub/58028/pg58028.cover.small.jpg	2020-05-28 01:23:12.72932	ebooks/58028
1278260	application/epub+zip	http://www.gutenberg.org/ebooks/58028.epub.images	2020-05-28 01:23:09.024371	ebooks/58028
723634	text/html; charset=utf-8	http://www.gutenberg.org/files/58028/58028-h/58028-h.htm	2018-10-05 07:52:34	ebooks/58028
18787	image/jpeg	http://www.gutenberg.org/cache/epub/58028/pg58028.cover.medium.jpg	2020-05-28 01:23:12.757363	ebooks/58028
25365	image/jpeg	http://www.gutenberg.org/cache/epub/58029/pg58029.cover.medium.jpg	2020-04-28 01:19:32.079663	ebooks/58029
400011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58029.kindle.noimages	2020-05-28 01:23:13.817311	ebooks/58029
496769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58029.kindle.images	2020-05-28 01:23:13.371331	ebooks/58029
118512	text/html; charset=utf-8	http://www.gutenberg.org/files/58029/58029-h/58029-h.htm	2019-07-06 08:13:46	ebooks/58029
151013	application/epub+zip	http://www.gutenberg.org/ebooks/58029.epub.noimages	2020-04-28 01:19:31.050661	ebooks/58029
208623	application/epub+zip	http://www.gutenberg.org/ebooks/58029.epub.images	2020-04-28 01:19:30.733676	ebooks/58029
3666	image/jpeg	http://www.gutenberg.org/cache/epub/58029/pg58029.cover.small.jpg	2020-04-28 01:19:31.989691	ebooks/58029
43451	text/plain; charset=utf-8	http://www.gutenberg.org/files/58029/58029-0.txt	2018-10-05 05:06:58	ebooks/58029
16525	application/zip	http://www.gutenberg.org/files/58029/58029-0.zip	2019-03-02 09:40:04	ebooks/58029
12289	application/rdf+xml	http://www.gutenberg.org/ebooks/58029.rdf	2020-06-11 01:47:37.922847	ebooks/58029
388640	text/html; charset=utf-8	http://www.gutenberg.org/files/58029/58029-h.zip	2019-07-06 08:14:00	ebooks/58029
111634	application/zip	http://www.gutenberg.org/files/5803/5803.zip	2018-02-11 05:37:12	ebooks/5803
111663	application/zip	http://www.gutenberg.org/files/5803/5803-8.zip	2018-02-11 05:37:12	ebooks/5803
295848	text/html	http://www.gutenberg.org/ebooks/5803.html.images	2020-06-03 00:46:38.485776	ebooks/5803
295848	text/html	http://www.gutenberg.org/ebooks/5803.html.noimages	2020-06-03 00:46:38.550778	ebooks/5803
12498	image/jpeg	http://www.gutenberg.org/cache/epub/5803/pg5803.cover.medium.jpg	2020-06-03 00:46:39.954737	ebooks/5803
135162	application/epub+zip	http://www.gutenberg.org/ebooks/5803.epub.images	2020-06-03 00:46:38.674768	ebooks/5803
532249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5803.kindle.noimages	2020-06-03 00:46:39.906757	ebooks/5803
15574	application/rdf+xml	http://www.gutenberg.org/ebooks/5803.rdf	2020-06-11 01:04:43.910042	ebooks/5803
281367	text/plain	http://www.gutenberg.org/ebooks/5803.txt.utf-8	2020-06-03 00:46:38.327775	ebooks/5803
3524	image/jpeg	http://www.gutenberg.org/cache/epub/5803/pg5803.cover.small.jpg	2020-06-03 00:46:39.93175	ebooks/5803
532254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5803.kindle.images	2020-06-03 00:46:39.329749	ebooks/5803
281380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5803/5803-8.txt	2018-02-11 05:37:02	ebooks/5803
281387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5803/5803.txt	2018-02-11 05:37:02	ebooks/5803
135161	application/epub+zip	http://www.gutenberg.org/ebooks/5803.epub.noimages	2020-06-03 00:46:38.752767	ebooks/5803
3117875	text/plain; charset=utf-8	http://www.gutenberg.org/files/58030/58030-0.txt	2018-10-05 12:55:38	ebooks/58030
912778	application/zip	http://www.gutenberg.org/files/58030/58030-0.zip	2018-10-05 12:56:16	ebooks/58030
3788	image/jpeg	http://www.gutenberg.org/cache/epub/58030/pg58030.cover.small.jpg	2020-05-28 01:24:09.724296	ebooks/58030
6740531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58030.kindle.noimages	2020-05-28 01:24:06.281333	ebooks/58030
1186711	application/zip	http://www.gutenberg.org/files/58030/58030-h.zip	2018-10-05 12:56:18	ebooks/58030
22984	image/jpeg	http://www.gutenberg.org/cache/epub/58030/pg58030.cover.medium.jpg	2020-05-28 01:24:12.906542	ebooks/58030
1350687	application/epub+zip	http://www.gutenberg.org/ebooks/58030.epub.noimages	2020-05-28 01:23:32.603298	ebooks/58030
12494	application/rdf+xml	http://www.gutenberg.org/ebooks/58030.rdf	2020-06-11 01:47:37.946835	ebooks/58030
5721734	text/html; charset=utf-8	http://www.gutenberg.org/files/58030/58030-h/58030-h.htm	2018-10-05 12:55:58	ebooks/58030
1350686	application/epub+zip	http://www.gutenberg.org/ebooks/58030.epub.images	2020-05-28 01:23:25.440376	ebooks/58030
6740534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58030.kindle.images	2020-05-28 01:23:49.414352	ebooks/58030
12529	application/rdf+xml	http://www.gutenberg.org/ebooks/58031.rdf	2020-06-11 01:47:37.971834	ebooks/58031
15961154	application/epub+zip	http://www.gutenberg.org/ebooks/58031.epub.images	2020-05-28 01:24:27.671397	ebooks/58031
2641000	text/plain; charset=utf-8	http://www.gutenberg.org/files/58031/58031-0.txt	2018-10-05 12:52:00	ebooks/58031
15797678	text/html; charset=utf-8	http://www.gutenberg.org/files/58031/58031-h.zip	2018-10-05 12:52:10	ebooks/58031
17166	image/jpeg	http://www.gutenberg.org/cache/epub/58031/pg58031.cover.medium.jpg	2020-05-28 01:25:09.857333	ebooks/58031
31339722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58031.kindle.images	2020-05-28 01:24:51.260549	ebooks/58031
1293266	application/epub+zip	http://www.gutenberg.org/ebooks/58031.epub.noimages	2020-05-28 01:24:32.080327	ebooks/58031
5871686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58031.kindle.noimages	2020-05-28 01:25:07.019345	ebooks/58031
2473	image/jpeg	http://www.gutenberg.org/cache/epub/58031/pg58031.cover.small.jpg	2020-05-28 01:25:08.479345	ebooks/58031
864374	application/zip	http://www.gutenberg.org/files/58031/58031-0.zip	2018-10-05 12:52:08	ebooks/58031
4156508	text/html; charset=utf-8	http://www.gutenberg.org/files/58031/58031-h/58031-h.htm	2018-10-05 12:52:02	ebooks/58031
644099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58032.kindle.images	2020-05-28 01:25:14.551275	ebooks/58032
19418	text/plain; charset=utf-8	http://www.gutenberg.org/files/58032/58032-0.zip	2018-10-05 09:37:24	ebooks/58032
25839	image/jpeg	http://www.gutenberg.org/cache/epub/58032/pg58032.cover.medium.jpg	2020-05-28 01:25:15.57245	ebooks/58032
165364	application/epub+zip	http://www.gutenberg.org/ebooks/58032.epub.noimages	2020-05-28 01:25:13.902276	ebooks/58032
12507	application/rdf+xml	http://www.gutenberg.org/ebooks/58032.rdf	2020-06-11 01:47:37.995848	ebooks/58032
201801	text/html; charset=utf-8	http://www.gutenberg.org/files/58032/58032-h/58032-h.htm	2019-07-05 11:12:04	ebooks/58032
482100	text/html; charset=utf-8	http://www.gutenberg.org/files/58032/58032-h.zip	2019-07-05 11:14:30	ebooks/58032
259613	application/epub+zip	http://www.gutenberg.org/ebooks/58032.epub.images	2020-05-28 01:25:13.316288	ebooks/58032
481738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58032.kindle.noimages	2020-05-28 01:25:15.18226	ebooks/58032
51328	text/plain; charset=utf-8	http://www.gutenberg.org/files/58032/58032-0.txt	2018-10-05 09:37:16	ebooks/58032
3815	image/jpeg	http://www.gutenberg.org/cache/epub/58032/pg58032.cover.small.jpg	2020-05-28 01:25:15.377488	ebooks/58032
93937	text/plain; charset=utf-8	http://www.gutenberg.org/files/58033/58033-0.zip	2018-10-05 12:48:36	ebooks/58033
11016	image/jpeg	http://www.gutenberg.org/cache/epub/58033/pg58033.cover.medium.jpg	2020-05-28 01:25:34.178501	ebooks/58033
12203	application/rdf+xml	http://www.gutenberg.org/ebooks/58033.rdf	2020-06-11 01:47:38.019834	ebooks/58033
1961	image/jpeg	http://www.gutenberg.org/cache/epub/58033/pg58033.cover.small.jpg	2020-05-28 01:25:34.113506	ebooks/58033
35421338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58033.kindle.images	2020-05-28 01:25:33.07352	ebooks/58033
19079166	application/epub+zip	http://www.gutenberg.org/ebooks/58033.epub.images	2020-05-28 01:25:22.303378	ebooks/58033
19994105	application/zip	http://www.gutenberg.org/files/58033/58033-h.zip	2018-10-05 12:48:36	ebooks/58033
269557	text/html; charset=utf-8	http://www.gutenberg.org/files/58033/58033-h/58033-h.htm	2018-10-05 12:48:26	ebooks/58033
123476	application/epub+zip	http://www.gutenberg.org/ebooks/58033.epub.noimages	2020-05-28 01:25:22.79437	ebooks/58033
250560	text/plain; charset=utf-8	http://www.gutenberg.org/files/58033/58033-0.txt	2018-10-05 12:48:24	ebooks/58033
529600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58033.kindle.noimages	2020-05-28 01:25:34.036499	ebooks/58033
202876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58034/58034-8.txt	2018-10-05 13:13:30	ebooks/58034
5108573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58034.kindle.images	2020-05-28 01:25:41.105414	ebooks/58034
249346	text/html	http://www.gutenberg.org/files/58034/58034-h/58034-h.htm	2018-10-05 13:13:30	ebooks/58034
2347	image/jpeg	http://www.gutenberg.org/cache/epub/58034/pg58034.cover.small.jpg	2020-05-28 01:25:42.149392	ebooks/58034
577836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58034.kindle.noimages	2020-05-28 01:25:42.079396	ebooks/58034
203171	text/plain; charset=utf-8	http://www.gutenberg.org/files/58034/58034-0.txt	2018-10-05 13:13:28	ebooks/58034
2509057	application/epub+zip	http://www.gutenberg.org/ebooks/58034.epub.images	2020-05-28 01:25:37.739486	ebooks/58034
14306	application/rdf+xml	http://www.gutenberg.org/ebooks/58034.rdf	2020-06-11 01:47:38.046833	ebooks/58034
13054	image/jpeg	http://www.gutenberg.org/cache/epub/58034/pg58034.cover.medium.jpg	2020-05-28 01:25:42.21242	ebooks/58034
4453436	application/octet-stream	http://www.gutenberg.org/files/58034/58034-h.zip	2018-10-05 15:17:40	ebooks/58034
173036	application/epub+zip	http://www.gutenberg.org/ebooks/58034.epub.noimages	2020-05-28 01:25:38.810434	ebooks/58034
70629	text/plain; charset=utf-8	http://www.gutenberg.org/files/58034/58034-0.zip	2018-10-05 15:17:40	ebooks/58034
70512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58034/58034-8.zip	2018-10-05 15:17:40	ebooks/58034
1934890	application/epub+zip	http://www.gutenberg.org/ebooks/58035.epub.images	2020-05-28 01:25:44.037397	ebooks/58035
10458	image/jpeg	http://www.gutenberg.org/cache/epub/58035/pg58035.cover.medium.jpg	2020-05-28 01:25:47.43934	ebooks/58035
4005816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58035.kindle.images	2020-05-28 01:25:46.707347	ebooks/58035
13726	application/rdf+xml	http://www.gutenberg.org/ebooks/58035.rdf	2020-06-11 01:47:38.077852	ebooks/58035
173925	application/epub+zip	http://www.gutenberg.org/ebooks/58035.epub.noimages	2020-05-28 01:25:45.006432	ebooks/58035
207511	text/plain; charset=utf-8	http://www.gutenberg.org/files/58035/58035-0.txt	2018-10-05 13:06:24	ebooks/58035
78185	application/zip	http://www.gutenberg.org/files/58035/58035-0.zip	2018-10-05 13:06:26	ebooks/58035
2295887	application/zip	http://www.gutenberg.org/files/58035/58035-h.zip	2018-10-05 13:06:28	ebooks/58035
205752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58035/58035-8.txt	2018-10-05 13:06:26	ebooks/58035
236494	text/html	http://www.gutenberg.org/files/58035/58035-h/58035-h.htm	2018-10-05 13:06:26	ebooks/58035
1769	image/jpeg	http://www.gutenberg.org/cache/epub/58035/pg58035.cover.small.jpg	2020-05-28 01:25:47.413326	ebooks/58035
529819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58035.kindle.noimages	2020-05-28 01:25:47.384333	ebooks/58035
77859	application/zip	http://www.gutenberg.org/files/58035/58035-8.zip	2018-10-05 13:06:26	ebooks/58035
1038635	application/octet-stream	http://www.gutenberg.org/files/58036/58036-h.zip	2018-10-05 13:03:46	ebooks/58036
94045	text/html	http://www.gutenberg.org/files/58036/58036-h/58036-h.htm	2018-10-05 13:03:46	ebooks/58036
1023155	application/epub+zip	http://www.gutenberg.org/ebooks/58036.epub.images	2020-05-28 01:25:48.686329	ebooks/58036
3152	image/jpeg	http://www.gutenberg.org/cache/epub/58036/pg58036.cover.small.jpg	2020-05-28 01:25:50.703286	ebooks/58036
338088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58036.kindle.noimages	2020-05-28 01:25:50.6773	ebooks/58036
29555	text/plain; charset=utf-8	http://www.gutenberg.org/files/58036/58036-0.zip	2018-10-05 13:03:46	ebooks/58036
29433	application/zip	http://www.gutenberg.org/files/58036/58036-8.zip	2018-10-05 13:03:46	ebooks/58036
75067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58036/58036-8.txt	2018-10-05 13:03:46	ebooks/58036
75508	text/plain; charset=utf-8	http://www.gutenberg.org/files/58036/58036-0.txt	2018-10-05 13:03:44	ebooks/58036
19212	image/jpeg	http://www.gutenberg.org/cache/epub/58036/pg58036.cover.medium.jpg	2020-05-28 01:25:50.727281	ebooks/58036
140916	application/epub+zip	http://www.gutenberg.org/ebooks/58036.epub.noimages	2020-05-28 01:25:49.591309	ebooks/58036
13919	application/rdf+xml	http://www.gutenberg.org/ebooks/58036.rdf	2020-06-11 01:47:38.103836	ebooks/58036
1978807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58036.kindle.images	2020-05-28 01:25:50.273298	ebooks/58036
869270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58037.kindle.noimages	2020-05-28 01:25:56.721417	ebooks/58037
905698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58037.kindle.images	2020-05-28 01:25:54.803447	ebooks/58037
291695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58037/58037-8.txt	2018-10-05 13:10:58	ebooks/58037
265422	application/epub+zip	http://www.gutenberg.org/ebooks/58037.epub.images	2020-05-28 01:25:52.033277	ebooks/58037
221872	application/zip	http://www.gutenberg.org/files/58037/58037-h.zip	2018-10-05 13:11:00	ebooks/58037
424402	text/html; charset=utf-8	http://www.gutenberg.org/files/58037/58037-h/58037-h.htm	2018-10-05 13:11:00	ebooks/58037
2723	image/jpeg	http://www.gutenberg.org/cache/epub/58037/pg58037.cover.small.jpg	2020-05-28 01:25:56.780402	ebooks/58037
17071	image/jpeg	http://www.gutenberg.org/cache/epub/58037/pg58037.cover.medium.jpg	2020-05-28 01:25:56.833405	ebooks/58037
104802	application/zip	http://www.gutenberg.org/files/58037/58037-8.zip	2018-10-05 13:11:00	ebooks/58037
291744	text/plain; charset=utf-8	http://www.gutenberg.org/files/58037/58037-0.txt	2018-10-05 13:10:58	ebooks/58037
242010	application/epub+zip	http://www.gutenberg.org/ebooks/58037.epub.noimages	2020-05-28 01:25:52.894256	ebooks/58037
13690	application/rdf+xml	http://www.gutenberg.org/ebooks/58037.rdf	2020-06-11 01:47:38.129832	ebooks/58037
104868	text/plain; charset=utf-8	http://www.gutenberg.org/files/58037/58037-0.zip	2018-10-05 13:11:00	ebooks/58037
195850	text/html; charset=utf-8	http://www.gutenberg.org/files/58038/58038-h/58038-h.htm	2018-10-05 14:51:16	ebooks/58038
562532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58038.kindle.noimages	2020-05-28 01:25:59.54738	ebooks/58038
162411	text/plain; charset=utf-8	http://www.gutenberg.org/files/58038/58038-0.txt	2018-10-05 14:51:10	ebooks/58038
57129	application/zip	http://www.gutenberg.org/files/58038/58038-0.zip	2018-10-05 14:51:18	ebooks/58038
3442	image/jpeg	http://www.gutenberg.org/cache/epub/58038/pg58038.cover.small.jpg	2020-05-28 01:25:59.58841	ebooks/58038
1557350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58038.kindle.images	2020-05-28 01:25:58.807381	ebooks/58038
769401	application/zip	http://www.gutenberg.org/files/58038/58038-h.zip	2018-10-05 14:51:18	ebooks/58038
22563	image/jpeg	http://www.gutenberg.org/cache/epub/58038/pg58038.cover.medium.jpg	2020-05-28 01:25:59.629373	ebooks/58038
762444	application/epub+zip	http://www.gutenberg.org/ebooks/58038.epub.images	2020-05-28 01:25:57.541403	ebooks/58038
12172	application/rdf+xml	http://www.gutenberg.org/ebooks/58038.rdf	2020-06-11 01:47:38.152832	ebooks/58038
191338	application/epub+zip	http://www.gutenberg.org/ebooks/58038.epub.noimages	2020-05-28 01:25:57.97641	ebooks/58038
16145	image/jpeg	http://www.gutenberg.org/cache/epub/58039/pg58039.cover.medium.jpg	2020-05-28 01:26:02.64633	ebooks/58039
207278	application/epub+zip	http://www.gutenberg.org/ebooks/58039.epub.noimages	2020-05-28 01:26:00.47236	ebooks/58039
162286	application/zip	http://www.gutenberg.org/files/58039/58039-0.zip	2018-10-05 23:06:40	ebooks/58039
191474	text/html	http://www.gutenberg.org/files/58039/58039-h.zip	2018-10-05 23:06:40	ebooks/58039
12256	application/rdf+xml	http://www.gutenberg.org/ebooks/58039.rdf	2020-06-11 01:47:38.175837	ebooks/58039
473263	text/html	http://www.gutenberg.org/files/58039/58039-h/58039-h.htm	2018-10-05 23:03:07	ebooks/58039
207278	application/epub+zip	http://www.gutenberg.org/ebooks/58039.epub.images	2020-05-28 01:26:00.170394	ebooks/58039
826180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58039.kindle.images	2020-05-28 01:26:01.539345	ebooks/58039
826172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58039.kindle.noimages	2020-05-28 01:26:02.595336	ebooks/58039
431861	text/plain; charset=utf-8	http://www.gutenberg.org/files/58039/58039-0.txt	2018-10-05 23:02:39	ebooks/58039
3019	image/jpeg	http://www.gutenberg.org/cache/epub/58039/pg58039.cover.small.jpg	2020-05-28 01:26:02.621348	ebooks/58039
247232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5804.kindle.noimages	2020-06-03 00:46:41.020755	ebooks/5804
123819	text/html	http://www.gutenberg.org/ebooks/5804.html.images	2020-06-03 00:46:40.158758	ebooks/5804
107820	text/plain	http://www.gutenberg.org/ebooks/5804.txt.utf-8	2020-06-03 00:46:40.061748	ebooks/5804
60572	application/epub+zip	http://www.gutenberg.org/ebooks/5804.epub.noimages	2020-06-03 00:46:40.335748	ebooks/5804
3686	image/jpeg	http://www.gutenberg.org/cache/epub/5804/pg5804.cover.small.jpg	2020-06-03 00:46:41.046731	ebooks/5804
14520	image/jpeg	http://www.gutenberg.org/cache/epub/5804/pg5804.cover.medium.jpg	2020-06-03 00:46:41.071726	ebooks/5804
12168	application/rdf+xml	http://www.gutenberg.org/ebooks/5804.rdf	2020-06-11 01:04:43.932039	ebooks/5804
37259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5804/5804.zip	2012-09-25 16:59:06	ebooks/5804
60570	application/epub+zip	http://www.gutenberg.org/ebooks/5804.epub.images	2020-06-03 00:46:40.276739	ebooks/5804
107848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5804/5804.txt	2012-09-25 16:55:06	ebooks/5804
247238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5804.kindle.images	2020-06-03 00:46:40.676738	ebooks/5804
123819	text/html	http://www.gutenberg.org/ebooks/5804.html.noimages	2020-06-03 00:46:40.197745	ebooks/5804
13820	image/jpeg	http://www.gutenberg.org/cache/epub/58040/pg58040.cover.medium.jpg	2020-05-28 01:26:09.445537	ebooks/58040
119836	text/html	http://www.gutenberg.org/files/58040/58040-h/58040-h.htm	2018-10-06 02:43:26	ebooks/58040
32184	text/plain; charset=utf-8	http://www.gutenberg.org/files/58040/58040-0.zip	2018-10-06 02:43:28	ebooks/58040
4782044	application/zip	http://www.gutenberg.org/files/58040/58040-h.zip	2018-10-06 02:43:28	ebooks/58040
4849833	application/epub+zip	http://www.gutenberg.org/ebooks/58040.epub.images	2020-05-28 01:26:04.057329	ebooks/58040
320924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58040.kindle.noimages	2020-05-28 01:26:09.386551	ebooks/58040
11855	application/rdf+xml	http://www.gutenberg.org/ebooks/58040.rdf	2020-06-11 01:47:38.197839	ebooks/58040
9790585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58040.kindle.images	2020-05-28 01:26:08.903563	ebooks/58040
107836	application/epub+zip	http://www.gutenberg.org/ebooks/58040.epub.noimages	2020-05-28 01:26:04.999301	ebooks/58040
95211	text/plain; charset=utf-8	http://www.gutenberg.org/files/58040/58040-0.txt	2018-10-06 02:43:22	ebooks/58040
2671	image/jpeg	http://www.gutenberg.org/cache/epub/58040/pg58040.cover.small.jpg	2020-05-28 01:26:09.417538	ebooks/58040
837841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58041.kindle.noimages	2020-05-28 01:26:11.735508	ebooks/58041
241570	application/zip	http://www.gutenberg.org/files/58041/58041-h.zip	2018-10-06 02:54:50	ebooks/58041
267681	application/epub+zip	http://www.gutenberg.org/ebooks/58041.epub.noimages	2020-05-28 01:26:10.075603	ebooks/58041
129349	text/plain; charset=utf-8	http://www.gutenberg.org/files/58041/58041-0.zip	2018-10-06 02:54:50	ebooks/58041
353857	text/html; charset=utf-8	http://www.gutenberg.org/files/58041/58041-h/58041-h.htm	2018-10-06 02:54:48	ebooks/58041
19136	image/jpeg	http://www.gutenberg.org/cache/epub/58041/pg58041.cover.medium.jpg	2020-05-28 01:26:11.778516	ebooks/58041
2186	image/jpeg	http://www.gutenberg.org/cache/epub/58041/pg58041.cover.small.jpg	2020-05-28 01:26:11.757515	ebooks/58041
331786	text/plain; charset=utf-8	http://www.gutenberg.org/files/58041/58041-0.txt	2018-10-06 02:54:46	ebooks/58041
267681	application/epub+zip	http://www.gutenberg.org/ebooks/58041.epub.images	2020-05-28 01:26:09.852553	ebooks/58041
12354	application/rdf+xml	http://www.gutenberg.org/ebooks/58041.rdf	2020-06-11 01:47:38.221833	ebooks/58041
837849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58041.kindle.images	2020-05-28 01:26:10.909533	ebooks/58041
2962434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58042.kindle.images	2020-05-28 01:26:13.88548	ebooks/58042
1650980	application/epub+zip	http://www.gutenberg.org/ebooks/58042.epub.images	2020-05-28 01:26:12.607531	ebooks/58042
64606	application/zip	http://www.gutenberg.org/files/58042/58042-0.zip	2018-10-06 03:03:14	ebooks/58042
622398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58042.kindle.noimages	2020-05-28 01:26:14.513519	ebooks/58042
12305	application/rdf+xml	http://www.gutenberg.org/ebooks/58042.rdf	2020-06-11 01:47:38.244833	ebooks/58042
23041	image/jpeg	http://www.gutenberg.org/cache/epub/58042/pg58042.cover.medium.jpg	2020-05-28 01:26:14.573474	ebooks/58042
220072	application/epub+zip	http://www.gutenberg.org/ebooks/58042.epub.noimages	2020-05-28 01:26:12.903533	ebooks/58042
182366	text/plain; charset=utf-8	http://www.gutenberg.org/files/58042/58042-0.txt	2018-10-06 03:03:10	ebooks/58042
1469036	application/zip	http://www.gutenberg.org/files/58042/58042-h.zip	2018-10-06 03:03:14	ebooks/58042
2344	image/jpeg	http://www.gutenberg.org/cache/epub/58042/pg58042.cover.small.jpg	2020-05-28 01:26:14.544485	ebooks/58042
218023	text/html; charset=us-ascii	http://www.gutenberg.org/files/58042/58042-h/58042-h.htm	2018-10-06 03:03:12	ebooks/58042
374519	application/epub+zip	http://www.gutenberg.org/ebooks/58043.epub.noimages	2020-05-28 01:26:17.845429	ebooks/58043
1227545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58043.kindle.noimages	2020-05-28 01:26:22.6744	ebooks/58043
6849631	application/epub+zip	http://www.gutenberg.org/ebooks/58043.epub.images	2020-05-28 01:26:17.146473	ebooks/58043
12024353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58043.kindle.images	2020-05-28 01:26:21.150425	ebooks/58043
2309	image/jpeg	http://www.gutenberg.org/cache/epub/58043/pg58043.cover.small.jpg	2020-05-28 01:26:22.720374	ebooks/58043
637280	text/html; charset=utf-8	http://www.gutenberg.org/files/58043/58043-h/58043-h.htm	2018-10-06 03:08:56	ebooks/58043
217397	application/zip	http://www.gutenberg.org/files/58043/58043-0.zip	2018-10-06 03:08:58	ebooks/58043
11660	application/rdf+xml	http://www.gutenberg.org/ebooks/58043.rdf	2020-06-11 01:47:38.267853	ebooks/58043
11480	image/jpeg	http://www.gutenberg.org/cache/epub/58043/pg58043.cover.medium.jpg	2020-05-28 01:26:22.782383	ebooks/58043
558031	text/plain; charset=utf-8	http://www.gutenberg.org/files/58043/58043-0.txt	2018-10-06 03:08:52	ebooks/58043
8283183	application/zip	http://www.gutenberg.org/files/58043/58043-h.zip	2018-10-06 03:08:58	ebooks/58043
271559	text/html	http://www.gutenberg.org/ebooks/58044.html.noimages	2020-05-28 01:26:23.172381	ebooks/58044
271559	text/html	http://www.gutenberg.org/ebooks/58044.html.images	2020-05-28 01:26:23.107394	ebooks/58044
508562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58044.kindle.noimages	2020-05-28 01:26:24.637341	ebooks/58044
12995	application/rdf+xml	http://www.gutenberg.org/ebooks/58044.rdf	2020-06-11 01:47:38.29283	ebooks/58044
508566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58044.kindle.images	2020-05-28 01:26:24.031356	ebooks/58044
246297	text/plain	http://www.gutenberg.org/ebooks/58044.txt.utf-8	2020-05-28 01:26:22.919401	ebooks/58044
3961	image/jpeg	http://www.gutenberg.org/cache/epub/58044/pg58044.cover.small.jpg	2020-05-28 01:26:24.663347	ebooks/58044
127418	application/epub+zip	http://www.gutenberg.org/ebooks/58044.epub.noimages	2020-05-28 01:26:23.419361	ebooks/58044
16383	image/jpeg	http://www.gutenberg.org/cache/epub/58044/pg58044.cover.medium.jpg	2020-05-28 01:26:24.68734	ebooks/58044
235918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58044/58044-8.txt	2018-10-06 07:12:26	ebooks/58044
94661	application/zip	http://www.gutenberg.org/files/58044/58044-8.zip	2018-10-06 07:12:28	ebooks/58044
127418	application/epub+zip	http://www.gutenberg.org/ebooks/58044.epub.images	2020-05-28 01:26:23.315382	ebooks/58044
10363	image/jpeg	http://www.gutenberg.org/cache/epub/58045/pg58045.cover.medium.jpg	2020-05-28 01:26:30.480279	ebooks/58045
365164	text/plain; charset=utf-8	http://www.gutenberg.org/files/58045/58045-0.zip	2018-10-08 10:47:16	ebooks/58045
2286789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58045.kindle.images	2020-05-28 01:26:28.372318	ebooks/58045
874689	text/html; charset=utf-8	http://www.gutenberg.org/files/58045/58045-h.zip	2018-10-08 10:47:16	ebooks/58045
700271	application/epub+zip	http://www.gutenberg.org/ebooks/58045.epub.images	2020-05-28 01:26:25.741337	ebooks/58045
437379	application/epub+zip	http://www.gutenberg.org/ebooks/58045.epub.noimages	2020-05-28 01:26:26.171331	ebooks/58045
1767945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58045.kindle.noimages	2020-05-28 01:26:30.414289	ebooks/58045
1005019	text/plain; charset=utf-8	http://www.gutenberg.org/files/58045/58045-0.txt	2018-10-08 10:47:12	ebooks/58045
12437	application/rdf+xml	http://www.gutenberg.org/ebooks/58045.rdf	2020-06-11 01:47:38.315831	ebooks/58045
1833	image/jpeg	http://www.gutenberg.org/cache/epub/58045/pg58045.cover.small.jpg	2020-05-28 01:26:30.450274	ebooks/58045
1061222	text/html; charset=utf-8	http://www.gutenberg.org/files/58045/58045-h/58045-h.htm	2018-10-08 10:47:14	ebooks/58045
12218	image/jpeg	http://www.gutenberg.org/cache/epub/58046/pg58046.cover.medium.jpg	2020-05-28 01:26:33.851426	ebooks/58046
866541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58046.kindle.images	2020-05-28 01:26:32.400256	ebooks/58046
866537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58046.kindle.noimages	2020-05-28 01:26:33.458429	ebooks/58046
487346	text/plain	http://www.gutenberg.org/ebooks/58046.txt.utf-8	2020-05-28 01:26:30.60534	ebooks/58046
190648	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58046/58046-h.zip	2018-12-02 06:05:02	ebooks/58046
487370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58046/58046-8.txt	2018-12-02 06:04:38	ebooks/58046
185452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58046/58046-8.zip	2018-12-02 06:05:02	ebooks/58046
216133	application/epub+zip	http://www.gutenberg.org/ebooks/58046.epub.images	2020-05-28 01:26:31.09029	ebooks/58046
529627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58046/58046-h/58046-h.htm	2018-12-02 06:04:38	ebooks/58046
13101	application/rdf+xml	http://www.gutenberg.org/ebooks/58046.rdf	2020-06-11 01:47:38.340831	ebooks/58046
3281	image/jpeg	http://www.gutenberg.org/cache/epub/58046/pg58046.cover.small.jpg	2020-05-28 01:26:33.812495	ebooks/58046
216133	application/epub+zip	http://www.gutenberg.org/ebooks/58046.epub.noimages	2020-05-28 01:26:31.352289	ebooks/58046
214473	application/epub+zip	http://www.gutenberg.org/ebooks/58047.epub.images	2020-05-28 01:26:34.459417	ebooks/58047
523880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58047/58047-h/58047-h.htm	2018-12-02 05:45:40	ebooks/58047
188818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58047/58047-h.zip	2018-12-02 05:46:14	ebooks/58047
482415	text/plain	http://www.gutenberg.org/ebooks/58047.txt.utf-8	2020-05-28 01:26:33.996458	ebooks/58047
863858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58047.kindle.noimages	2020-05-28 01:26:36.75839	ebooks/58047
3296	image/jpeg	http://www.gutenberg.org/cache/epub/58047/pg58047.cover.small.jpg	2020-05-28 01:26:36.798407	ebooks/58047
12238	image/jpeg	http://www.gutenberg.org/cache/epub/58047/pg58047.cover.medium.jpg	2020-05-28 01:26:36.835388	ebooks/58047
183169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58047/58047-8.zip	2018-12-02 05:46:14	ebooks/58047
482448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58047/58047-8.txt	2018-12-02 05:45:38	ebooks/58047
214474	application/epub+zip	http://www.gutenberg.org/ebooks/58047.epub.noimages	2020-05-28 01:26:34.694427	ebooks/58047
13100	application/rdf+xml	http://www.gutenberg.org/ebooks/58047.rdf	2020-06-11 01:47:38.364897	ebooks/58047
863865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58047.kindle.images	2020-05-28 01:26:35.722412	ebooks/58047
3030	image/jpeg	http://www.gutenberg.org/cache/epub/58048/pg58048.cover.small.jpg	2020-05-28 01:26:37.873377	ebooks/58048
196008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58048.kindle.noimages	2020-05-28 01:26:37.845379	ebooks/58048
26078	application/zip	http://www.gutenberg.org/files/58048/58048-0.zip	2018-10-06 12:57:29	ebooks/58048
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/58048.rdf	2020-06-11 01:47:38.389859	ebooks/58048
55154	application/epub+zip	http://www.gutenberg.org/ebooks/58048.epub.noimages	2020-05-28 01:26:37.342379	ebooks/58048
75372	text/html	http://www.gutenberg.org/files/58048/58048-h/58048-h.htm	2018-10-06 12:56:06	ebooks/58048
55401	text/html	http://www.gutenberg.org/files/58048/58048-h.zip	2018-10-06 12:57:29	ebooks/58048
203179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58048.kindle.images	2020-05-28 01:26:37.593393	ebooks/58048
67237	text/plain; charset=utf-8	http://www.gutenberg.org/files/58048/58048-0.txt	2018-10-06 12:48:26	ebooks/58048
16543	image/jpeg	http://www.gutenberg.org/cache/epub/58048/pg58048.cover.medium.jpg	2020-05-28 01:26:37.898379	ebooks/58048
60957	application/epub+zip	http://www.gutenberg.org/ebooks/58048.epub.images	2020-05-28 01:26:37.170388	ebooks/58048
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/58049.rdf	2020-06-11 01:47:38.414834	ebooks/58049
7936	image/jpeg	http://www.gutenberg.org/cache/epub/58049/pg58049.cover.medium.jpg	2020-05-28 01:26:40.798341	ebooks/58049
530546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58049/58049-h.zip	2018-10-15 07:29:30	ebooks/58049
164906	text/plain	http://www.gutenberg.org/ebooks/58049.txt.utf-8	2020-05-28 01:26:37.987407	ebooks/58049
220870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58049/58049-h/58049-h.htm	2018-10-15 07:29:08	ebooks/58049
1022490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58049.kindle.images	2020-05-28 01:26:39.831369	ebooks/58049
120669	application/epub+zip	http://www.gutenberg.org/ebooks/58049.epub.noimages	2020-05-28 01:26:38.881383	ebooks/58049
569322	application/epub+zip	http://www.gutenberg.org/ebooks/58049.epub.images	2020-05-28 01:26:38.528395	ebooks/58049
161637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58049/58049-8.txt	2018-10-15 07:28:32	ebooks/58049
1652	image/jpeg	http://www.gutenberg.org/cache/epub/58049/pg58049.cover.small.jpg	2020-05-28 01:26:40.75836	ebooks/58049
446073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58049.kindle.noimages	2020-05-28 01:26:40.716337	ebooks/58049
57811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58049/58049-8.zip	2018-10-15 07:29:30	ebooks/58049
495925	text/html	http://www.gutenberg.org/ebooks/5805.html.noimages	2020-06-03 00:46:41.618736	ebooks/5805
843713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5805.kindle.images	2020-06-03 00:46:42.97271	ebooks/5805
212397	application/epub+zip	http://www.gutenberg.org/ebooks/5805.epub.images	2020-06-03 00:46:41.830746	ebooks/5805
454723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5805/5805.txt	2018-03-21 02:04:28	ebooks/5805
843701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5805.kindle.noimages	2020-06-03 00:46:43.978689	ebooks/5805
454695	text/plain	http://www.gutenberg.org/ebooks/5805.txt.utf-8	2020-06-03 00:46:41.183728	ebooks/5805
212397	application/epub+zip	http://www.gutenberg.org/ebooks/5805.epub.noimages	2020-06-03 00:46:41.968716	ebooks/5805
171874	application/zip	http://www.gutenberg.org/files/5805/5805.zip	2018-03-21 02:04:42	ebooks/5805
495925	text/html	http://www.gutenberg.org/ebooks/5805.html.images	2020-06-03 00:46:41.511791	ebooks/5805
14155	application/rdf+xml	http://www.gutenberg.org/ebooks/5805.rdf	2020-06-11 01:04:43.957039	ebooks/5805
3620	image/jpeg	http://www.gutenberg.org/cache/epub/5805/pg5805.cover.small.jpg	2020-06-03 00:46:44.005713	ebooks/5805
14608	image/jpeg	http://www.gutenberg.org/cache/epub/5805/pg5805.cover.medium.jpg	2020-06-03 00:46:44.029736	ebooks/5805
750390	application/epub+zip	http://www.gutenberg.org/ebooks/58050.epub.images	2020-05-28 01:26:45.529283	ebooks/58050
56954	text/plain; charset=utf-8	http://www.gutenberg.org/files/58050/58050-0.zip	2018-10-06 16:00:36	ebooks/58050
188537	text/html; charset=utf-8	http://www.gutenberg.org/files/58050/58050-h/58050-h.htm	2018-10-06 16:00:34	ebooks/58050
158142	text/plain; charset=utf-8	http://www.gutenberg.org/files/58050/58050-0.txt	2018-10-06 16:00:26	ebooks/58050
190426	application/epub+zip	http://www.gutenberg.org/ebooks/58050.epub.noimages	2020-05-28 01:26:45.95631	ebooks/58050
800486	application/zip	http://www.gutenberg.org/files/58050/58050-h.zip	2018-10-06 16:00:36	ebooks/58050
12173	application/rdf+xml	http://www.gutenberg.org/ebooks/58050.rdf	2020-06-11 01:47:38.438827	ebooks/58050
556418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58050.kindle.noimages	2020-05-28 01:26:47.488249	ebooks/58050
1534418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58050.kindle.images	2020-05-28 01:26:46.801264	ebooks/58050
22509	image/jpeg	http://www.gutenberg.org/cache/epub/58050/pg58050.cover.medium.jpg	2020-05-28 01:26:47.571254	ebooks/58050
3358	image/jpeg	http://www.gutenberg.org/cache/epub/58050/pg58050.cover.small.jpg	2020-05-28 01:26:47.530265	ebooks/58050
1297247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58051.kindle.images	2020-05-28 01:26:49.393523	ebooks/58051
623619	application/zip	http://www.gutenberg.org/files/58051/58051-h.zip	2018-10-06 16:11:56	ebooks/58051
189577	text/html; charset=utf-8	http://www.gutenberg.org/files/58051/58051-h/58051-h.htm	2018-10-06 16:11:52	ebooks/58051
158761	application/epub+zip	http://www.gutenberg.org/ebooks/58051.epub.noimages	2020-05-28 01:26:48.589543	ebooks/58051
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/58051.rdf	2020-06-11 01:47:38.461827	ebooks/58051
157341	text/plain; charset=utf-8	http://www.gutenberg.org/files/58051/58051-0.txt	2018-10-06 16:11:48	ebooks/58051
462717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58051.kindle.noimages	2020-05-28 01:26:50.066533	ebooks/58051
639443	application/epub+zip	http://www.gutenberg.org/ebooks/58051.epub.images	2020-05-28 01:26:48.170584	ebooks/58051
3254	image/jpeg	http://www.gutenberg.org/cache/epub/58051/pg58051.cover.small.jpg	2020-05-28 01:26:50.097515	ebooks/58051
22056	image/jpeg	http://www.gutenberg.org/cache/epub/58051/pg58051.cover.medium.jpg	2020-05-28 01:26:50.126512	ebooks/58051
56416	text/plain; charset=utf-8	http://www.gutenberg.org/files/58051/58051-0.zip	2018-10-06 16:11:54	ebooks/58051
15944	image/jpeg	http://www.gutenberg.org/cache/epub/58052/pg58052.cover.medium.jpg	2020-05-28 01:26:51.375508	ebooks/58052
265562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58052.kindle.noimages	2020-05-28 01:26:51.336515	ebooks/58052
68348	text/html	http://www.gutenberg.org/files/58052/58052-h.zip	2018-10-07 03:45:12	ebooks/58052
12532	application/rdf+xml	http://www.gutenberg.org/ebooks/58052.rdf	2020-06-11 01:47:38.487828	ebooks/58052
118041	text/html	http://www.gutenberg.org/files/58052/58052-h/58052-h.htm	2018-10-07 03:40:56	ebooks/58052
102875	text/plain; charset=utf-8	http://www.gutenberg.org/files/58052/58052-0.txt	2018-10-07 03:40:40	ebooks/58052
73608	application/epub+zip	http://www.gutenberg.org/ebooks/58052.epub.noimages	2020-05-28 01:26:50.631521	ebooks/58052
2944	image/jpeg	http://www.gutenberg.org/cache/epub/58052/pg58052.cover.small.jpg	2020-05-28 01:26:51.356518	ebooks/58052
265574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58052.kindle.images	2020-05-28 01:26:50.981528	ebooks/58052
73608	application/epub+zip	http://www.gutenberg.org/ebooks/58052.epub.images	2020-05-28 01:26:50.448549	ebooks/58052
39627	application/zip	http://www.gutenberg.org/files/58052/58052-0.zip	2018-10-07 03:45:12	ebooks/58052
21158	image/jpeg	http://www.gutenberg.org/cache/epub/58053/pg58053.cover.medium.jpg	2020-05-28 01:26:52.278507	ebooks/58053
61928	application/epub+zip	http://www.gutenberg.org/ebooks/58053.epub.images	2020-05-28 01:26:51.641511	ebooks/58053
49215	text/html	http://www.gutenberg.org/files/58053/58053-h/58053-h.htm	2018-10-07 09:05:39	ebooks/58053
3423	image/jpeg	http://www.gutenberg.org/cache/epub/58053/pg58053.cover.small.jpg	2020-05-28 01:26:52.266501	ebooks/58053
16785	text/plain; charset=utf-8	http://www.gutenberg.org/files/58053/58053-0.zip	2018-10-07 09:07:15	ebooks/58053
193269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58053.kindle.noimages	2020-05-28 01:26:52.252498	ebooks/58053
193282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58053.kindle.images	2020-05-28 01:26:52.029513	ebooks/58053
61927	application/epub+zip	http://www.gutenberg.org/ebooks/58053.epub.noimages	2020-05-28 01:26:51.806494	ebooks/58053
44375	text/plain; charset=utf-8	http://www.gutenberg.org/files/58053/58053-0.txt	2018-10-07 09:04:05	ebooks/58053
57519	text/html	http://www.gutenberg.org/files/58053/58053-h.zip	2018-10-07 09:07:15	ebooks/58053
12745	application/rdf+xml	http://www.gutenberg.org/ebooks/58053.rdf	2020-06-11 01:47:38.510828	ebooks/58053
25403	image/jpeg	http://www.gutenberg.org/cache/epub/58054/pg58054.cover.medium.jpg	2020-05-28 01:27:00.106388	ebooks/58054
482751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58054/58054-h/58054-h.htm	2018-10-07 14:48:22	ebooks/58054
977218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58054.kindle.noimages	2020-05-28 01:27:00.003446	ebooks/58054
14239	application/rdf+xml	http://www.gutenberg.org/ebooks/58054.rdf	2020-06-11 01:47:38.53783	ebooks/58054
411069	text/plain	http://www.gutenberg.org/ebooks/58054.txt.utf-8	2020-05-28 01:26:52.380503	ebooks/58054
294452	application/epub+zip	http://www.gutenberg.org/ebooks/58054.epub.noimages	2020-05-28 01:26:56.04245	ebooks/58054
3193	image/jpeg	http://www.gutenberg.org/cache/epub/58054/pg58054.cover.small.jpg	2020-05-28 01:27:00.057382	ebooks/58054
157636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58054/58054-8.zip	2018-10-07 14:48:24	ebooks/58054
3786306	application/epub+zip	http://www.gutenberg.org/ebooks/58054.epub.images	2020-05-28 01:26:54.842468	ebooks/58054
7954136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58054.kindle.images	2020-05-28 01:26:58.767421	ebooks/58054
3961839	application/zip	http://www.gutenberg.org/files/58054/58054-h.zip	2018-10-07 14:48:24	ebooks/58054
410405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58054/58054-8.txt	2018-10-07 14:48:22	ebooks/58054
46086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58055/58055-8.zip	2018-10-07 17:23:25	ebooks/58055
13182	application/rdf+xml	http://www.gutenberg.org/ebooks/58055.rdf	2020-06-11 01:47:38.56183	ebooks/58055
126670	text/plain	http://www.gutenberg.org/ebooks/58055.txt.utf-8	2020-05-28 01:27:00.305396	ebooks/58055
293688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58055.kindle.noimages	2020-05-28 01:27:01.457372	ebooks/58055
72751	application/epub+zip	http://www.gutenberg.org/ebooks/58055.epub.images	2020-05-28 01:27:00.558377	ebooks/58055
293695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58055.kindle.images	2020-05-28 01:27:01.038381	ebooks/58055
121800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58055/58055-8.txt	2018-10-07 17:23:25	ebooks/58055
72752	application/epub+zip	http://www.gutenberg.org/ebooks/58055.epub.noimages	2020-05-28 01:27:00.630392	ebooks/58055
146130	text/html	http://www.gutenberg.org/ebooks/58055.html.noimages	2020-05-28 01:27:00.463383	ebooks/58055
146130	text/html	http://www.gutenberg.org/ebooks/58055.html.images	2020-05-28 01:27:00.419399	ebooks/58055
4051	image/jpeg	http://www.gutenberg.org/cache/epub/58055/pg58055.cover.small.jpg	2020-05-28 01:27:01.483376	ebooks/58055
15480	image/jpeg	http://www.gutenberg.org/cache/epub/58055/pg58055.cover.medium.jpg	2020-05-28 01:27:01.508374	ebooks/58055
1284546	application/zip	http://www.gutenberg.org/files/58056/58056-h.zip	2018-10-07 17:27:16	ebooks/58056
15992	image/jpeg	http://www.gutenberg.org/cache/epub/58056/pg58056.cover.medium.jpg	2020-05-28 01:27:04.503325	ebooks/58056
12370	application/rdf+xml	http://www.gutenberg.org/ebooks/58056.rdf	2020-06-11 01:47:38.584829	ebooks/58056
395461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58056.kindle.noimages	2020-05-28 01:27:03.896388	ebooks/58056
3983	image/jpeg	http://www.gutenberg.org/cache/epub/58056/pg58056.cover.small.jpg	2020-05-28 01:27:04.46742	ebooks/58056
99005	application/epub+zip	http://www.gutenberg.org/ebooks/58056.epub.noimages	2020-05-28 01:27:02.305367	ebooks/58056
176592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58056/58056-8.txt	2018-10-07 17:26:56	ebooks/58056
2817577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58056.kindle.images	2020-05-28 01:27:03.385358	ebooks/58056
1323973	application/epub+zip	http://www.gutenberg.org/ebooks/58056.epub.images	2020-05-28 01:27:02.055388	ebooks/58056
70446	application/zip	http://www.gutenberg.org/files/58056/58056-8.zip	2018-10-07 17:27:16	ebooks/58056
199634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58056/58056-h/58056-h.htm	2018-10-07 17:26:56	ebooks/58056
176563	text/plain	http://www.gutenberg.org/ebooks/58056.txt.utf-8	2020-05-28 01:27:01.618389	ebooks/58056
16865370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58057.kindle.images	2020-05-28 01:27:15.408388	ebooks/58057
11902	application/rdf+xml	http://www.gutenberg.org/ebooks/58057.rdf	2020-06-11 01:47:38.606828	ebooks/58057
26211	image/jpeg	http://www.gutenberg.org/cache/epub/58057/pg58057.cover.medium.jpg	2020-05-28 01:27:19.978332	ebooks/58057
1224950	text/plain; charset=utf-8	http://www.gutenberg.org/files/58057/58057-0.txt	2018-10-07 17:28:30	ebooks/58057
3888	image/jpeg	http://www.gutenberg.org/cache/epub/58057/pg58057.cover.small.jpg	2020-05-28 01:27:19.836411	ebooks/58057
410720	application/zip	http://www.gutenberg.org/files/58057/58057-0.zip	2018-10-07 17:29:14	ebooks/58057
10511544	application/epub+zip	http://www.gutenberg.org/ebooks/58057.epub.images	2020-05-28 01:27:07.392317	ebooks/58057
595597	application/epub+zip	http://www.gutenberg.org/ebooks/58057.epub.noimages	2020-05-28 01:27:09.030283	ebooks/58057
1399576	text/html; charset=utf-8	http://www.gutenberg.org/files/58057/58057-h/58057-h.htm	2018-10-07 17:28:34	ebooks/58057
10447571	application/zip	http://www.gutenberg.org/files/58057/58057-h.zip	2018-10-07 17:29:16	ebooks/58057
2281295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58057.kindle.noimages	2020-05-28 01:27:18.912351	ebooks/58057
460211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58058.kindle.noimages	2020-05-28 01:27:22.125314	ebooks/58058
149857	application/epub+zip	http://www.gutenberg.org/ebooks/58058.epub.images	2020-05-28 01:27:20.610343	ebooks/58058
12948	application/rdf+xml	http://www.gutenberg.org/ebooks/58058.rdf	2020-06-11 01:47:38.630837	ebooks/58058
517013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58058.kindle.images	2020-05-28 01:27:21.496376	ebooks/58058
218478	text/plain; charset=utf-8	http://www.gutenberg.org/files/58058/58058-0.txt	2018-10-08 10:55:14	ebooks/58058
2230	image/jpeg	http://www.gutenberg.org/cache/epub/58058/pg58058.cover.small.jpg	2020-05-28 01:27:22.148309	ebooks/58058
80461	application/zip	http://www.gutenberg.org/files/58058/58058-0.zip	2018-10-08 10:55:18	ebooks/58058
119583	application/epub+zip	http://www.gutenberg.org/ebooks/58058.epub.noimages	2020-05-28 01:27:20.866326	ebooks/58058
249136	text/html; charset=utf-8	http://www.gutenberg.org/files/58058/58058-h/58058-h.htm	2018-10-08 10:55:18	ebooks/58058
139927	application/zip	http://www.gutenberg.org/files/58058/58058-h.zip	2018-10-08 10:55:18	ebooks/58058
10889	image/jpeg	http://www.gutenberg.org/cache/epub/58058/pg58058.cover.medium.jpg	2020-05-28 01:27:22.166308	ebooks/58058
14469	application/rdf+xml	http://www.gutenberg.org/ebooks/58059.rdf	2020-06-11 01:47:38.65783	ebooks/58059
567547	text/plain; charset=utf-8	http://www.gutenberg.org/files/58059/58059-0.txt	2018-10-09 09:18:54	ebooks/58059
274977	application/zip	http://www.gutenberg.org/files/58059/58059-h.zip	2018-10-09 09:19:04	ebooks/58059
1148678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58059.kindle.noimages	2020-05-28 01:27:25.941279	ebooks/58059
641187	text/html; charset=utf-8	http://www.gutenberg.org/files/58059/58059-h/58059-h.htm	2018-10-09 09:18:44	ebooks/58059
292318	application/epub+zip	http://www.gutenberg.org/ebooks/58059.epub.noimages	2020-05-28 01:27:23.196309	ebooks/58059
1156758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58059.kindle.images	2020-05-28 01:27:24.566309	ebooks/58059
2864	image/jpeg	http://www.gutenberg.org/cache/epub/58059/pg58059.cover.small.jpg	2020-05-28 01:27:25.972267	ebooks/58059
296382	application/epub+zip	http://www.gutenberg.org/ebooks/58059.epub.images	2020-05-28 01:27:22.81533	ebooks/58059
14488	image/jpeg	http://www.gutenberg.org/cache/epub/58059/pg58059.cover.medium.jpg	2020-05-28 01:27:25.999254	ebooks/58059
232962	text/plain; charset=utf-8	http://www.gutenberg.org/files/58059/58059-0.zip	2018-10-09 09:19:04	ebooks/58059
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/5806.rdf	2020-06-11 01:04:43.981038	ebooks/5806
155110	text/plain	http://www.gutenberg.org/ebooks/5806.txt.utf-8	2020-06-03 00:46:44.141015	ebooks/5806
9890	image/jpeg	http://www.gutenberg.org/cache/epub/5806/pg5806.cover.medium.jpg	2020-06-03 00:46:45.946997	ebooks/5806
60808	text/html; charset=us-ascii	http://www.gutenberg.org/files/5806/5806-h.zip	2013-04-28 14:21:38	ebooks/5806
155140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5806/5806.txt	2013-04-28 14:21:16	ebooks/5806
79034	application/epub+zip	http://www.gutenberg.org/ebooks/5806.epub.images	2020-06-03 00:46:44.445983	ebooks/5806
2691	image/jpeg	http://www.gutenberg.org/cache/epub/5806/pg5806.cover.small.jpg	2020-06-03 00:46:45.910998	ebooks/5806
350118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5806.kindle.images	2020-06-03 00:46:45.246968	ebooks/5806
56317	application/zip	http://www.gutenberg.org/files/5806/5806.zip	2013-04-28 14:21:38	ebooks/5806
79033	application/epub+zip	http://www.gutenberg.org/ebooks/5806.epub.noimages	2020-06-03 00:46:44.627987	ebooks/5806
211050	text/html; charset=us-ascii	http://www.gutenberg.org/files/5806/5806-h/5806-h.htm	2013-04-28 14:20:44	ebooks/5806
350109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5806.kindle.noimages	2020-06-03 00:46:45.871963	ebooks/5806
17746	image/jpeg	http://www.gutenberg.org/cache/epub/58060/pg58060.cover.medium.jpg	2020-05-28 01:27:28.262527	ebooks/58060
345854	text/plain; charset=utf-8	http://www.gutenberg.org/files/58060/58060-0.txt	2018-10-09 05:05:56	ebooks/58060
197151	application/epub+zip	http://www.gutenberg.org/ebooks/58060.epub.images	2020-05-28 01:27:26.428272	ebooks/58060
695291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58060.kindle.images	2020-05-28 01:27:27.480548	ebooks/58060
197152	application/epub+zip	http://www.gutenberg.org/ebooks/58060.epub.noimages	2020-05-28 01:27:26.729553	ebooks/58060
365048	text/html; charset=utf-8	http://www.gutenberg.org/files/58060/58060-h/58060-h.htm	2018-10-09 05:05:56	ebooks/58060
188998	text/html; charset=utf-8	http://www.gutenberg.org/files/58060/58060-h.zip	2018-10-09 05:05:58	ebooks/58060
129950	application/zip	http://www.gutenberg.org/files/58060/58060-0.zip	2018-10-09 05:05:58	ebooks/58060
11785	application/rdf+xml	http://www.gutenberg.org/ebooks/58060.rdf	2020-06-11 01:47:38.680824	ebooks/58060
695288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58060.kindle.noimages	2020-05-28 01:27:28.227542	ebooks/58060
3066	image/jpeg	http://www.gutenberg.org/cache/epub/58060/pg58060.cover.small.jpg	2020-05-28 01:27:28.245541	ebooks/58060
1883	image/jpeg	http://www.gutenberg.org/cache/epub/58061/pg58061.cover.small.jpg	2020-05-28 01:27:30.868503	ebooks/58061
789181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58061.kindle.noimages	2020-05-28 01:27:30.842498	ebooks/58061
315181	text/plain; charset=utf-8	http://www.gutenberg.org/files/58061/58061-0.txt	2018-10-09 06:52:42	ebooks/58061
789194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58061.kindle.images	2020-05-28 01:27:29.983504	ebooks/58061
12720	image/jpeg	http://www.gutenberg.org/cache/epub/58061/pg58061.cover.medium.jpg	2020-05-28 01:27:30.89349	ebooks/58061
241676	application/epub+zip	http://www.gutenberg.org/ebooks/58061.epub.images	2020-05-28 01:27:28.779542	ebooks/58061
13354	application/rdf+xml	http://www.gutenberg.org/ebooks/58061.rdf	2020-06-11 01:47:38.704824	ebooks/58061
241675	application/epub+zip	http://www.gutenberg.org/ebooks/58061.epub.noimages	2020-05-28 01:27:29.132511	ebooks/58061
230746	text/html; charset=utf-8	http://www.gutenberg.org/files/58061/58061-h.zip	2018-10-09 06:52:48	ebooks/58061
346545	text/html; charset=utf-8	http://www.gutenberg.org/files/58061/58061-h/58061-h.htm	2018-10-09 06:52:46	ebooks/58061
118333	application/zip	http://www.gutenberg.org/files/58061/58061-0.zip	2018-10-09 06:52:46	ebooks/58061
1011759	application/zip	http://www.gutenberg.org/files/58062/58062-0.zip	2018-10-09 07:27:22	ebooks/58062
2670598	text/plain; charset=utf-8	http://www.gutenberg.org/files/58062/58062-0.txt	2018-10-09 07:27:18	ebooks/58062
1175918	application/epub+zip	http://www.gutenberg.org/ebooks/58062.epub.noimages	2020-05-28 01:27:35.181443	ebooks/58062
3097043	text/html	http://www.gutenberg.org/files/58062/58062-h/58062-h.htm	2018-10-09 07:27:20	ebooks/58062
26747	image/jpeg	http://www.gutenberg.org/cache/epub/58062/pg58062.cover.medium.jpg	2020-05-28 01:27:48.297287	ebooks/58062
4907289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58062.kindle.images	2020-05-28 01:27:41.526353	ebooks/58062
4761	image/jpeg	http://www.gutenberg.org/cache/epub/58062/pg58062.cover.small.jpg	2020-05-28 01:27:48.066285	ebooks/58062
1175917	application/epub+zip	http://www.gutenberg.org/ebooks/58062.epub.images	2020-05-28 01:27:33.700466	ebooks/58062
12673	application/rdf+xml	http://www.gutenberg.org/ebooks/58062.rdf	2020-06-11 01:47:38.730828	ebooks/58062
1075594	application/zip	http://www.gutenberg.org/files/58062/58062-h.zip	2018-10-09 07:27:24	ebooks/58062
4907282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58062.kindle.noimages	2020-05-28 01:27:47.817267	ebooks/58062
593965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58063.kindle.noimages	2020-05-28 01:27:50.936269	ebooks/58063
148051	application/epub+zip	http://www.gutenberg.org/ebooks/58063.epub.images	2020-05-28 01:27:49.154267	ebooks/58063
14856	application/rdf+xml	http://www.gutenberg.org/ebooks/58063.rdf	2020-06-11 01:47:38.757858	ebooks/58063
2501	image/jpeg	http://www.gutenberg.org/cache/epub/58063/pg58063.cover.small.jpg	2020-05-28 01:27:50.976331	ebooks/58063
11909	image/jpeg	http://www.gutenberg.org/cache/epub/58063/pg58063.cover.medium.jpg	2020-05-28 01:27:51.015436	ebooks/58063
148051	application/epub+zip	http://www.gutenberg.org/ebooks/58063.epub.noimages	2020-05-28 01:27:49.339247	ebooks/58063
593977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58063.kindle.images	2020-05-28 01:27:50.124264	ebooks/58063
286234	text/plain; charset=utf-8	http://www.gutenberg.org/files/58063/58063-0.txt	2018-10-09 10:39:34	ebooks/58063
340868	text/html; charset=utf-8	http://www.gutenberg.org/files/58063/58063-h/58063-h.htm	2018-10-09 10:39:36	ebooks/58063
106413	application/zip	http://www.gutenberg.org/files/58063/58063-0.zip	2018-10-09 10:39:36	ebooks/58063
134277	text/html; charset=utf-8	http://www.gutenberg.org/files/58063/58063-h.zip	2018-10-09 10:39:36	ebooks/58063
3707	image/jpeg	http://www.gutenberg.org/cache/epub/58064/pg58064.cover.small.jpg	2020-05-28 01:27:53.594413	ebooks/58064
561073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58064.kindle.images	2020-05-28 01:27:52.828403	ebooks/58064
12390	application/rdf+xml	http://www.gutenberg.org/ebooks/58064.rdf	2020-06-11 01:47:38.781871	ebooks/58064
216809	application/epub+zip	http://www.gutenberg.org/ebooks/58064.epub.images	2020-05-28 01:27:51.746469	ebooks/58064
18574	text/plain; charset=utf-8	http://www.gutenberg.org/files/58064/58064-0.zip	2018-10-09 10:53:12	ebooks/58064
463180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58064.kindle.noimages	2020-05-28 01:27:53.420397	ebooks/58064
25170	image/jpeg	http://www.gutenberg.org/cache/epub/58064/pg58064.cover.medium.jpg	2020-05-28 01:27:53.760401	ebooks/58064
213552	text/html; charset=utf-8	http://www.gutenberg.org/files/58064/58064-h/58064-h.htm	2019-07-05 02:15:30	ebooks/58064
160508	application/epub+zip	http://www.gutenberg.org/ebooks/58064.epub.noimages	2020-05-28 01:27:52.207465	ebooks/58064
353073	text/html; charset=utf-8	http://www.gutenberg.org/files/58064/58064-h.zip	2019-07-05 02:16:18	ebooks/58064
48488	text/plain; charset=utf-8	http://www.gutenberg.org/files/58064/58064-0.txt	2018-10-09 10:53:08	ebooks/58064
205126	text/html	http://www.gutenberg.org/files/58065/58065-h/58065-h.htm	2018-10-09 15:30:36	ebooks/58065
60422	application/zip	http://www.gutenberg.org/files/58065/58065-0.zip	2018-10-09 15:31:26	ebooks/58065
2030526	application/epub+zip	http://www.gutenberg.org/ebooks/58065.epub.images	2020-05-28 01:27:55.602386	ebooks/58065
60237	application/zip	http://www.gutenberg.org/files/58065/58065-8.zip	2018-10-09 15:31:24	ebooks/58065
2099196	application/octet-stream	http://www.gutenberg.org/files/58065/58065-h.zip	2018-10-09 15:31:26	ebooks/58065
13960	application/rdf+xml	http://www.gutenberg.org/ebooks/58065.rdf	2020-06-11 01:47:38.809823	ebooks/58065
160806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58065/58065-8.txt	2018-10-09 15:31:16	ebooks/58065
3625	image/jpeg	http://www.gutenberg.org/cache/epub/58065/pg58065.cover.small.jpg	2020-05-28 01:27:59.243336	ebooks/58065
161577	text/plain; charset=utf-8	http://www.gutenberg.org/files/58065/58065-0.txt	2018-10-09 15:30:34	ebooks/58065
165867	application/epub+zip	http://www.gutenberg.org/ebooks/58065.epub.noimages	2020-05-28 01:27:56.576356	ebooks/58065
4220574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58065.kindle.images	2020-05-28 01:27:58.385333	ebooks/58065
505527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58065.kindle.noimages	2020-05-28 01:27:59.187332	ebooks/58065
19598	image/jpeg	http://www.gutenberg.org/cache/epub/58065/pg58065.cover.medium.jpg	2020-05-28 01:27:59.295322	ebooks/58065
1696151	application/octet-stream	http://www.gutenberg.org/files/58066/58066-h.zip	2018-10-09 15:36:10	ebooks/58066
105222	text/html	http://www.gutenberg.org/files/58066/58066-h/58066-h.htm	2018-10-09 15:35:02	ebooks/58066
138227	application/epub+zip	http://www.gutenberg.org/ebooks/58066.epub.noimages	2020-05-28 01:28:01.743312	ebooks/58066
2695433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58066.kindle.images	2020-05-28 01:28:02.571296	ebooks/58066
17608	image/jpeg	http://www.gutenberg.org/cache/epub/58066/pg58066.cover.medium.jpg	2020-05-28 01:28:03.05442	ebooks/58066
32293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58066/58066-8.zip	2018-10-09 15:36:10	ebooks/58066
32413	text/plain; charset=utf-8	http://www.gutenberg.org/files/58066/58066-0.zip	2018-10-09 15:36:10	ebooks/58066
347123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58066.kindle.noimages	2020-05-28 01:28:03.000293	ebooks/58066
3073	image/jpeg	http://www.gutenberg.org/cache/epub/58066/pg58066.cover.small.jpg	2020-05-28 01:28:03.027285	ebooks/58066
1367049	application/epub+zip	http://www.gutenberg.org/ebooks/58066.epub.images	2020-05-28 01:28:00.824318	ebooks/58066
83953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58066/58066-8.txt	2018-10-09 15:35:56	ebooks/58066
84392	text/plain; charset=utf-8	http://www.gutenberg.org/files/58066/58066-0.txt	2018-10-09 15:35:00	ebooks/58066
14115	application/rdf+xml	http://www.gutenberg.org/ebooks/58066.rdf	2020-06-11 01:47:38.834831	ebooks/58066
15385	image/jpeg	http://www.gutenberg.org/cache/epub/58067/pg58067.cover.medium.jpg	2020-05-28 01:28:04.232268	ebooks/58067
225678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58067.kindle.noimages	2020-05-28 01:28:04.203258	ebooks/58067
85849	text/html	http://www.gutenberg.org/files/58067/58067-h/58067-h.htm	2018-10-09 22:11:28	ebooks/58067
225690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58067.kindle.images	2020-05-28 01:28:03.909262	ebooks/58067
64898	application/epub+zip	http://www.gutenberg.org/ebooks/58067.epub.noimages	2020-05-28 01:28:03.613286	ebooks/58067
11983	application/rdf+xml	http://www.gutenberg.org/ebooks/58067.rdf	2020-06-11 01:47:38.856823	ebooks/58067
2823	image/jpeg	http://www.gutenberg.org/cache/epub/58067/pg58067.cover.small.jpg	2020-05-28 01:28:04.218276	ebooks/58067
59415	application/zip	http://www.gutenberg.org/files/58067/58067-h.zip	2018-10-09 22:14:27	ebooks/58067
64898	application/epub+zip	http://www.gutenberg.org/ebooks/58067.epub.images	2020-05-28 01:28:03.44129	ebooks/58067
77191	text/plain; charset=utf-8	http://www.gutenberg.org/files/58067/58067-0.txt	2018-10-09 22:10:52	ebooks/58067
29121	application/zip	http://www.gutenberg.org/files/58067/58067-0.zip	2018-10-09 22:14:27	ebooks/58067
10439	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p280_no32.pdf	2018-05-18 07:51:30	ebooks/58068
23476	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p244_2.pdf	2018-05-17 18:54:34	ebooks/58068
16810	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p247_n01.pdf	2018-05-17 18:58:46	ebooks/58068
29838	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p247_n02_audio.pdf	2018-05-19 08:59:30	ebooks/58068
17418	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p210b.pdf	2018-05-17 18:42:40	ebooks/58068
2146044	application/epub+zip	http://www.gutenberg.org/ebooks/58068.epub.images	2020-05-28 01:28:05.935554	ebooks/58068
27845	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p251_n06.pdf	2018-05-18 06:53:36	ebooks/58068
13419	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p210a.pdf	2018-05-17 18:42:00	ebooks/58068
8775	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p276_no25.pdf	2018-05-18 07:45:56	ebooks/58068
4951808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58068.kindle.images	2020-05-28 01:28:10.663497	ebooks/58068
31541	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p243_audio.pdf	2018-05-17 18:51:08	ebooks/58068
14434	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p252_no10.pdf	2018-05-18 07:23:18	ebooks/58068
5159	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p234_2.pdf	2018-05-17 18:50:22	ebooks/58068
10591	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p280_no33.pdf	2018-05-18 07:52:04	ebooks/58068
18796	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p206.pdf	2018-05-17 18:39:24	ebooks/58068
14979	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p252_no11.pdf	2018-05-18 07:24:08	ebooks/58068
10120	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p280_no31.pdf	2018-05-18 07:50:56	ebooks/58068
48668	application/rdf+xml	http://www.gutenberg.org/ebooks/58068.rdf	2020-06-11 01:47:38.935837	ebooks/58068
22884	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p281_no34_audio.pdf	2018-05-18 07:52:38	ebooks/58068
1365	image/jpeg	http://www.gutenberg.org/cache/epub/58068/pg58068.cover.small.jpg	2020-05-28 01:28:14.035438	ebooks/58068
23077	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p281_no36_audio.pdf	2018-05-18 07:54:04	ebooks/58068
23343	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p253_no12.pdf	2018-05-18 07:28:04	ebooks/58068
9778	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p280_no30.pdf	2018-05-18 07:50:30	ebooks/58068
10586	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p273_no23.pdf	2018-05-18 07:44:16	ebooks/58068
22596	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p250_n05.pdf	2018-05-18 06:52:56	ebooks/58068
26026	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p254_no15_audio.pdf	2018-05-18 07:30:40	ebooks/58068
25516	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p278_no26_audio.pdf	2018-05-18 07:46:24	ebooks/58068
347139	application/zip	http://www.gutenberg.org/files/58068/58068-0.zip	2018-10-10 04:46:24	ebooks/58068
10277	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p255_no18.pdf	2018-05-18 07:40:26	ebooks/58068
22407	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p248_n04.pdf	2018-05-18 06:52:30	ebooks/58068
1171983	text/html; charset=utf-8	http://www.gutenberg.org/files/58068/58068-h/58068-h.htm	2018-10-10 04:37:52	ebooks/58068
11664018	application/zip	http://www.gutenberg.org/files/58068/58068-h.zip	2018-10-10 04:46:26	ebooks/58068
18196	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p248_n03.pdf	2018-05-17 19:01:36	ebooks/58068
28028	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p251_n08_audio.pdf	2018-05-18 07:17:22	ebooks/58068
14459	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p257_no21_audio.pdf	2018-05-18 07:41:46	ebooks/58068
19933	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p279_no27_audio.pdf	2018-05-18 07:48:10	ebooks/58068
10149	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p274_no24.pdf	2018-05-18 07:45:04	ebooks/58068
930598	text/plain; charset=utf-8	http://www.gutenberg.org/files/58068/58068-0.txt	2018-10-10 04:37:50	ebooks/58068
11366	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p254_no14_audio.pdf	2018-05-18 07:29:08	ebooks/58068
16493	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p279_no29.pdf	2018-05-18 07:50:10	ebooks/58068
10650	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p234_1.pdf	2018-05-17 18:46:42	ebooks/58068
10256	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p281_no35.pdf	2018-05-18 07:53:40	ebooks/58068
479375	application/epub+zip	http://www.gutenberg.org/ebooks/58068.epub.noimages	2020-05-28 01:28:06.869521	ebooks/58068
14421	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p210c.pdf	2018-05-17 18:43:26	ebooks/58068
13760	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p253_no13.pdf	2018-05-18 07:28:36	ebooks/58068
4195	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p244_1.pdf	2018-05-17 18:53:42	ebooks/58068
32024	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p252_n09_audio.pdf	2018-05-18 07:20:42	ebooks/58068
1890907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58068.kindle.noimages	2020-05-28 01:28:13.72144	ebooks/58068
18195	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p291_no37.pdf	2018-05-18 07:55:04	ebooks/58068
16915	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p256_no19.pdf	2018-05-18 07:40:48	ebooks/58068
19592	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p279_no28_audio.pdf	2018-05-18 07:49:10	ebooks/58068
26798	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p251_n07_audio.pdf	2018-05-18 06:54:36	ebooks/58068
19850	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p256_no20.pdf	2018-05-18 07:41:08	ebooks/58068
22794	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p265_no22.pdf	2018-05-18 07:43:36	ebooks/58068
17040	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p255_no16_audio.pdf	2018-05-18 07:32:12	ebooks/58068
6134	image/jpeg	http://www.gutenberg.org/cache/epub/58068/pg58068.cover.medium.jpg	2020-05-28 01:28:14.229452	ebooks/58068
35405	application/pdf	http://www.gutenberg.org/files/58068/58068-h/pdf-scores/score_p255_no17_audio.pdf	2018-05-18 07:39:00	ebooks/58068
9925	image/jpeg	http://www.gutenberg.org/cache/epub/58069/pg58069.cover.medium.jpg	2020-05-28 01:28:16.879399	ebooks/58069
712686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58069.kindle.noimages	2020-05-28 01:28:16.83039	ebooks/58069
172868	application/zip	http://www.gutenberg.org/files/58069/58069-h.zip	2018-10-10 05:41:30	ebooks/58069
386250	text/html; charset=utf-8	http://www.gutenberg.org/files/58069/58069-h/58069-h.htm	2018-10-10 05:41:30	ebooks/58069
184138	application/epub+zip	http://www.gutenberg.org/ebooks/58069.epub.noimages	2020-05-28 01:28:15.142429	ebooks/58069
362336	text/plain; charset=utf-8	http://www.gutenberg.org/files/58069/58069-0.txt	2018-10-10 05:41:26	ebooks/58069
2104	image/jpeg	http://www.gutenberg.org/cache/epub/58069/pg58069.cover.small.jpg	2020-05-28 01:28:16.855406	ebooks/58069
131774	application/zip	http://www.gutenberg.org/files/58069/58069-0.zip	2018-10-10 05:41:30	ebooks/58069
184138	application/epub+zip	http://www.gutenberg.org/ebooks/58069.epub.images	2020-05-28 01:28:14.978434	ebooks/58069
712694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58069.kindle.images	2020-05-28 01:28:15.983419	ebooks/58069
12313	application/rdf+xml	http://www.gutenberg.org/ebooks/58069.rdf	2020-06-11 01:47:38.958822	ebooks/58069
193719	application/epub+zip	http://www.gutenberg.org/ebooks/5807.epub.images	2020-06-03 00:46:46.416969	ebooks/5807
4141	image/jpeg	http://www.gutenberg.org/cache/epub/5807/pg5807.cover.small.jpg	2020-06-03 00:46:48.423995	ebooks/5807
790607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5807.kindle.images	2020-06-03 00:46:47.513939	ebooks/5807
165912	application/zip	http://www.gutenberg.org/files/5807/5807-0.zip	2016-10-13 07:54:54	ebooks/5807
430486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5807/5807.txt	2013-05-03 07:33:22	ebooks/5807
16372	image/jpeg	http://www.gutenberg.org/cache/epub/5807/pg5807.cover.medium.jpg	2020-06-03 00:46:48.454931	ebooks/5807
440497	text/plain; charset=utf-8	http://www.gutenberg.org/files/5807/5807-0.txt	2016-10-13 07:52:58	ebooks/5807
174711	text/html; charset=utf-8	http://www.gutenberg.org/files/5807/5807-h.zip	2016-10-13 07:54:54	ebooks/5807
790567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5807.kindle.noimages	2020-06-03 00:46:48.390927	ebooks/5807
533495	text/html; charset=utf-8	http://www.gutenberg.org/files/5807/5807-h/5807-h.htm	2016-10-13 07:54:26	ebooks/5807
15860	application/rdf+xml	http://www.gutenberg.org/ebooks/5807.rdf	2020-06-11 01:04:44.009038	ebooks/5807
164601	application/zip	http://www.gutenberg.org/files/5807/5807-8.zip	2013-05-03 07:36:08	ebooks/5807
430495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5807/5807-8.txt	2013-05-03 07:33:32	ebooks/5807
164552	application/zip	http://www.gutenberg.org/files/5807/5807.zip	2013-05-03 07:36:08	ebooks/5807
193719	application/epub+zip	http://www.gutenberg.org/ebooks/5807.epub.noimages	2020-06-03 00:46:46.630972	ebooks/5807
1283880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58070.kindle.noimages	2020-05-28 01:28:20.296393	ebooks/58070
251473	text/plain; charset=utf-8	http://www.gutenberg.org/files/58070/58070-0.zip	2019-03-30 04:51:22	ebooks/58070
10099	image/jpeg	http://www.gutenberg.org/cache/epub/58070/pg58070.cover.medium.jpg	2020-05-28 01:28:20.353351	ebooks/58070
1283889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58070.kindle.images	2020-05-28 01:28:18.95237	ebooks/58070
2231	image/jpeg	http://www.gutenberg.org/cache/epub/58070/pg58070.cover.small.jpg	2020-05-28 01:28:20.326346	ebooks/58070
370329	application/epub+zip	http://www.gutenberg.org/ebooks/58070.epub.images	2020-05-28 01:28:17.366392	ebooks/58070
370328	application/epub+zip	http://www.gutenberg.org/ebooks/58070.epub.noimages	2020-05-28 01:28:17.608398	ebooks/58070
14298	application/rdf+xml	http://www.gutenberg.org/ebooks/58070.rdf	2020-06-11 01:47:38.984833	ebooks/58070
706312	text/html; charset=utf-8	http://www.gutenberg.org/files/58070/58070-h/58070-h.htm	2019-03-30 04:49:54	ebooks/58070
458300	text/html; charset=utf-8	http://www.gutenberg.org/files/58070/58070-h.zip	2019-03-30 04:51:22	ebooks/58070
681310	text/plain; charset=utf-8	http://www.gutenberg.org/files/58070/58070-0.txt	2019-03-30 04:49:48	ebooks/58070
45594	application/epub+zip	http://www.gutenberg.org/ebooks/58071.epub.noimages	2020-05-28 01:28:20.786353	ebooks/58071
15126	image/jpeg	http://www.gutenberg.org/cache/epub/58071/pg58071.cover.medium.jpg	2020-05-28 01:28:21.161337	ebooks/58071
2861	image/jpeg	http://www.gutenberg.org/cache/epub/58071/pg58071.cover.small.jpg	2020-05-28 01:28:21.150337	ebooks/58071
45595	application/epub+zip	http://www.gutenberg.org/ebooks/58071.epub.images	2020-05-28 01:28:20.627342	ebooks/58071
31321	text/plain; charset=utf-8	http://www.gutenberg.org/files/58071/58071-0.txt	2018-10-10 10:00:28	ebooks/58071
34786	text/html	http://www.gutenberg.org/files/58071/58071-h/58071-h.htm	2018-10-10 10:00:39	ebooks/58071
41045	text/html	http://www.gutenberg.org/files/58071/58071-h.zip	2018-10-10 10:02:38	ebooks/58071
146710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58071.kindle.noimages	2020-05-28 01:28:21.138337	ebooks/58071
146719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58071.kindle.images	2020-05-28 01:28:20.962369	ebooks/58071
11516	application/zip	http://www.gutenberg.org/files/58071/58071-0.zip	2018-10-10 10:02:38	ebooks/58071
12316	application/rdf+xml	http://www.gutenberg.org/ebooks/58071.rdf	2020-06-11 01:47:39.006833	ebooks/58071
68389	text/plain; charset=utf-8	http://www.gutenberg.org/files/58072/58072-0.txt	2018-10-10 13:26:53	ebooks/58072
3228	image/jpeg	http://www.gutenberg.org/cache/epub/58072/pg58072.cover.small.jpg	2020-05-28 01:28:22.133337	ebooks/58072
76640	text/html	http://www.gutenberg.org/files/58072/58072-h/58072-h.htm	2018-10-10 13:27:37	ebooks/58072
11851	application/rdf+xml	http://www.gutenberg.org/ebooks/58072.rdf	2020-06-11 01:47:39.029864	ebooks/58072
57839	application/epub+zip	http://www.gutenberg.org/ebooks/58072.epub.noimages	2020-05-28 01:28:21.598348	ebooks/58072
57839	application/epub+zip	http://www.gutenberg.org/ebooks/58072.epub.images	2020-05-28 01:28:21.434331	ebooks/58072
203969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58072.kindle.noimages	2020-05-28 01:28:22.120334	ebooks/58072
203977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58072.kindle.images	2020-05-28 01:28:21.85934	ebooks/58072
16558	image/jpeg	http://www.gutenberg.org/cache/epub/58072/pg58072.cover.medium.jpg	2020-05-28 01:28:22.146333	ebooks/58072
52821	application/zip	http://www.gutenberg.org/files/58072/58072-h.zip	2018-10-10 13:29:47	ebooks/58072
26611	application/zip	http://www.gutenberg.org/files/58072/58072-0.zip	2018-10-10 13:29:47	ebooks/58072
276542	application/zip	http://www.gutenberg.org/files/58073/58073-h.zip	2018-10-10 13:36:44	ebooks/58073
325140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58073/58073.txt	2018-10-10 13:36:30	ebooks/58073
844410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58073.kindle.images	2020-05-28 01:28:25.209292	ebooks/58073
123963	application/zip	http://www.gutenberg.org/files/58073/58073-0.zip	2018-10-10 13:36:44	ebooks/58073
17352	image/jpeg	http://www.gutenberg.org/cache/epub/58073/pg58073.cover.medium.jpg	2020-05-28 01:28:26.395268	ebooks/58073
267478	application/epub+zip	http://www.gutenberg.org/ebooks/58073.epub.noimages	2020-05-28 01:28:24.095331	ebooks/58073
290178	application/epub+zip	http://www.gutenberg.org/ebooks/58073.epub.images	2020-05-28 01:28:23.283315	ebooks/58073
14924	application/rdf+xml	http://www.gutenberg.org/ebooks/58073.rdf	2020-06-11 01:47:39.056843	ebooks/58073
2698	image/jpeg	http://www.gutenberg.org/cache/epub/58073/pg58073.cover.small.jpg	2020-05-28 01:28:26.360286	ebooks/58073
808062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58073.kindle.noimages	2020-05-28 01:28:26.323268	ebooks/58073
338567	text/plain; charset=utf-8	http://www.gutenberg.org/files/58073/58073-0.txt	2018-10-10 13:35:50	ebooks/58073
122418	application/zip	http://www.gutenberg.org/files/58073/58073.zip	2018-10-10 13:36:44	ebooks/58073
399876	text/html	http://www.gutenberg.org/files/58073/58073-h/58073-h.htm	2018-10-10 13:35:54	ebooks/58073
13277	application/rdf+xml	http://www.gutenberg.org/ebooks/58074.rdf	2020-06-11 01:47:39.080823	ebooks/58074
516187	text/plain; charset=utf-8	http://www.gutenberg.org/files/58074/58074-0.txt	2018-10-11 06:00:38	ebooks/58074
1304775	text/html; charset=utf-8	http://www.gutenberg.org/files/58074/58074-h.zip	2018-10-11 06:00:42	ebooks/58074
199036	text/plain; charset=utf-8	http://www.gutenberg.org/files/58074/58074-0.zip	2018-10-11 06:00:42	ebooks/58074
366084	application/epub+zip	http://www.gutenberg.org/ebooks/58074.epub.noimages	2020-05-28 01:28:27.599257	ebooks/58074
16425	image/jpeg	http://www.gutenberg.org/cache/epub/58074/pg58074.cover.medium.jpg	2020-05-28 01:28:30.591418	ebooks/58074
1190368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58074.kindle.noimages	2020-05-28 01:28:30.510479	ebooks/58074
812524	application/epub+zip	http://www.gutenberg.org/ebooks/58074.epub.images	2020-05-28 01:28:27.216272	ebooks/58074
2070192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58074.kindle.images	2020-05-28 01:28:29.212252	ebooks/58074
578844	text/html; charset=utf-8	http://www.gutenberg.org/files/58074/58074-h/58074-h.htm	2018-10-11 06:00:42	ebooks/58074
2943	image/jpeg	http://www.gutenberg.org/cache/epub/58074/pg58074.cover.small.jpg	2020-05-28 01:28:30.553424	ebooks/58074
25215	image/jpeg	http://www.gutenberg.org/cache/epub/58075/pg58075.cover.medium.jpg	2020-05-28 01:28:33.785387	ebooks/58075
581437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58075.kindle.images	2020-05-28 01:28:32.636399	ebooks/58075
49770	text/plain; charset=utf-8	http://www.gutenberg.org/files/58075/58075-0.txt	2018-10-11 06:34:00	ebooks/58075
254292	text/html; charset=utf-8	http://www.gutenberg.org/files/58075/58075-h/58075-h.htm	2019-07-05 05:36:56	ebooks/58075
12449	application/rdf+xml	http://www.gutenberg.org/ebooks/58075.rdf	2020-06-11 01:47:39.103821	ebooks/58075
18745	text/plain; charset=utf-8	http://www.gutenberg.org/files/58075/58075-0.zip	2018-10-11 06:34:08	ebooks/58075
267176	text/html; charset=utf-8	http://www.gutenberg.org/files/58075/58075-h.zip	2019-07-05 05:37:48	ebooks/58075
166089	application/epub+zip	http://www.gutenberg.org/ebooks/58075.epub.noimages	2020-05-28 01:28:31.9024	ebooks/58075
498359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58075.kindle.noimages	2020-05-28 01:28:33.378389	ebooks/58075
235147	application/epub+zip	http://www.gutenberg.org/ebooks/58075.epub.images	2020-05-28 01:28:31.379421	ebooks/58075
3735	image/jpeg	http://www.gutenberg.org/cache/epub/58075/pg58075.cover.small.jpg	2020-05-28 01:28:33.579401	ebooks/58075
26994	image/jpeg	http://www.gutenberg.org/cache/epub/58076/pg58076.cover.medium.jpg	2020-05-28 01:28:39.189307	ebooks/58076
1120297	application/epub+zip	http://www.gutenberg.org/ebooks/58076.epub.images	2020-05-28 01:28:35.292359	ebooks/58076
422476	text/html; charset=utf-8	http://www.gutenberg.org/files/58076/58076-h/58076-h.htm	2018-10-11 07:32:14	ebooks/58076
101797	text/plain; charset=utf-8	http://www.gutenberg.org/files/58076/58076-0.zip	2018-10-11 07:32:14	ebooks/58076
288787	text/plain; charset=utf-8	http://www.gutenberg.org/files/58076/58076-0.txt	2018-10-11 07:32:10	ebooks/58076
997646	text/html; charset=utf-8	http://www.gutenberg.org/files/58076/58076-h.zip	2018-10-11 07:32:14	ebooks/58076
4098	image/jpeg	http://www.gutenberg.org/cache/epub/58076/pg58076.cover.small.jpg	2020-05-28 01:28:39.134341	ebooks/58076
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/58076.rdf	2020-06-11 01:47:39.12884	ebooks/58076
255411	application/epub+zip	http://www.gutenberg.org/ebooks/58076.epub.noimages	2020-05-28 01:28:36.01436	ebooks/58076
2287099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58076.kindle.images	2020-05-28 01:28:37.640328	ebooks/58076
821429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58076.kindle.noimages	2020-05-28 01:28:39.077312	ebooks/58076
1572009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58077.kindle.noimages	2020-05-28 01:28:46.156517	ebooks/58077
507489	application/epub+zip	http://www.gutenberg.org/ebooks/58077.epub.noimages	2020-05-28 01:28:41.082316	ebooks/58077
9097	image/jpeg	http://www.gutenberg.org/cache/epub/58077/pg58077.cover.medium.jpg	2020-05-28 01:28:46.875521	ebooks/58077
852899	text/html; charset=utf-8	http://www.gutenberg.org/files/58077/58077-h/58077-h.htm	2018-10-11 07:38:56	ebooks/58077
716630	text/plain; charset=utf-8	http://www.gutenberg.org/files/58077/58077-0.txt	2018-10-11 07:38:52	ebooks/58077
12810	application/rdf+xml	http://www.gutenberg.org/ebooks/58077.rdf	2020-06-11 01:47:39.151839	ebooks/58077
1992	image/jpeg	http://www.gutenberg.org/cache/epub/58077/pg58077.cover.small.jpg	2020-05-28 01:28:46.76854	ebooks/58077
507489	application/epub+zip	http://www.gutenberg.org/ebooks/58077.epub.images	2020-05-28 01:28:40.36031	ebooks/58077
203230	text/plain; charset=utf-8	http://www.gutenberg.org/files/58077/58077-0.zip	2018-10-11 07:38:56	ebooks/58077
1572021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58077.kindle.images	2020-05-28 01:28:43.639247	ebooks/58077
298307	text/html; charset=utf-8	http://www.gutenberg.org/files/58077/58077-h.zip	2018-10-11 07:38:56	ebooks/58077
202041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58078/58078-h/58078-h.htm	2018-10-11 07:46:54	ebooks/58078
129702	application/zip	http://www.gutenberg.org/files/58078/58078-h.zip	2018-10-11 07:48:08	ebooks/58078
479259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58078.kindle.noimages	2020-05-28 01:28:49.143485	ebooks/58078
154521	application/epub+zip	http://www.gutenberg.org/ebooks/58078.epub.images	2020-05-28 01:28:47.48252	ebooks/58078
479271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58078.kindle.images	2020-05-28 01:28:48.509505	ebooks/58078
63440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58078/58078.zip	2018-10-11 07:48:08	ebooks/58078
13183	application/rdf+xml	http://www.gutenberg.org/ebooks/58078.rdf	2020-06-11 01:47:39.175826	ebooks/58078
2725	image/jpeg	http://www.gutenberg.org/cache/epub/58078/pg58078.cover.small.jpg	2020-05-28 01:28:49.178488	ebooks/58078
14418	image/jpeg	http://www.gutenberg.org/cache/epub/58078/pg58078.cover.medium.jpg	2020-05-28 01:28:49.209484	ebooks/58078
154521	application/epub+zip	http://www.gutenberg.org/ebooks/58078.epub.noimages	2020-05-28 01:28:47.864493	ebooks/58078
175421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58078/58078.txt	2018-10-11 07:46:54	ebooks/58078
175391	text/plain	http://www.gutenberg.org/ebooks/58078.txt.utf-8	2020-05-28 01:28:47.132501	ebooks/58078
12471	application/rdf+xml	http://www.gutenberg.org/ebooks/58079.rdf	2020-06-11 01:47:39.19882	ebooks/58079
244744	text/html; charset=utf-8	http://www.gutenberg.org/files/58079/58079-h/58079-h.htm	2020-01-12 10:48:30	ebooks/58079
640885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58079.kindle.images	2020-05-28 01:28:49.998485	ebooks/58079
243113	application/epub+zip	http://www.gutenberg.org/ebooks/58079.epub.images	2020-04-28 01:24:54.148737	ebooks/58079
74009	text/plain; charset=utf-8	http://www.gutenberg.org/files/58079/58079-0.txt	2019-02-02 01:44:36	ebooks/58079
3768	image/jpeg	http://www.gutenberg.org/cache/epub/58079/pg58079.cover.small.jpg	2020-04-28 01:24:55.966703	ebooks/58079
26649	application/zip	http://www.gutenberg.org/files/58079/58079-0.zip	2019-02-08 08:46:16	ebooks/58079
169472	application/epub+zip	http://www.gutenberg.org/ebooks/58079.epub.noimages	2020-04-28 01:24:54.604739	ebooks/58079
377322	text/html; charset=utf-8	http://www.gutenberg.org/files/58079/58079-h.zip	2020-01-12 10:49:20	ebooks/58079
514100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58079.kindle.noimages	2020-05-28 01:28:50.621459	ebooks/58079
25339	image/jpeg	http://www.gutenberg.org/cache/epub/58079/pg58079.cover.medium.jpg	2020-04-28 01:24:56.160712	ebooks/58079
1271967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5808/5808-h.zip	2004-06-23 13:20:54	ebooks/5808
72445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5808/5808.zip	2004-06-23 13:20:54	ebooks/5808
12257	image/jpeg	http://www.gutenberg.org/cache/epub/5808/pg5808.cover.medium.jpg	2020-06-03 00:46:51.335892	ebooks/5808
2044	image/jpeg	http://www.gutenberg.org/cache/epub/5808/pg5808.cover.small.jpg	2020-06-03 00:46:51.28791	ebooks/5808
181590	text/plain	http://www.gutenberg.org/ebooks/5808.txt.utf-8	2020-06-03 00:46:48.58093	ebooks/5808
1321388	application/epub+zip	http://www.gutenberg.org/ebooks/5808.epub.images	2020-06-03 00:46:49.067995	ebooks/5808
180265	application/epub+zip	http://www.gutenberg.org/ebooks/5808.epub.noimages	2020-06-03 00:46:49.318927	ebooks/5808
523137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5808.kindle.noimages	2020-06-03 00:46:51.241893	ebooks/5808
2765608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5808.kindle.images	2020-06-03 00:46:50.7229	ebooks/5808
171472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5808/5808-h/5808-h.htm	2004-06-23 13:20:08	ebooks/5808
181618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5808/5808.txt	2004-06-23 13:14:14	ebooks/5808
13443	application/rdf+xml	http://www.gutenberg.org/ebooks/5808.rdf	2020-06-11 01:04:44.033044	ebooks/5808
61933	text/plain	http://www.gutenberg.org/ebooks/58080.txt.utf-8	2020-05-28 01:28:50.798457	ebooks/58080
84562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58080/58080-h/58080-h.htm	2020-04-01 11:11:34	ebooks/58080
184548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58080.kindle.noimages	2020-05-28 01:28:51.982454	ebooks/58080
188272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58080.kindle.images	2020-05-28 01:28:51.610449	ebooks/58080
23876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58080/58080-8.zip	2018-10-12 07:49:08	ebooks/58080
13049	image/jpeg	http://www.gutenberg.org/cache/epub/58080/pg58080.cover.medium.jpg	2020-05-28 01:28:52.055468	ebooks/58080
133209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58080/58080-h.zip	2020-04-01 11:11:52	ebooks/58080
44280	application/epub+zip	http://www.gutenberg.org/ebooks/58080.epub.noimages	2020-05-28 01:28:51.236464	ebooks/58080
12863	application/rdf+xml	http://www.gutenberg.org/ebooks/58080.rdf	2020-06-11 01:47:39.224819	ebooks/58080
46248	application/epub+zip	http://www.gutenberg.org/ebooks/58080.epub.images	2020-05-28 01:28:51.054489	ebooks/58080
61967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58080/58080-8.txt	2018-10-11 06:15:40	ebooks/58080
3443	image/jpeg	http://www.gutenberg.org/cache/epub/58080/pg58080.cover.small.jpg	2020-05-28 01:28:52.020436	ebooks/58080
22958	image/jpeg	http://www.gutenberg.org/cache/epub/58081/pg58081.cover.medium.jpg	2020-05-28 01:28:55.118397	ebooks/58081
969489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58081.kindle.noimages	2020-05-28 01:28:55.056407	ebooks/58081
261924	application/zip	http://www.gutenberg.org/files/58081/58081-h.zip	2018-10-11 06:11:52	ebooks/58081
2288	image/jpeg	http://www.gutenberg.org/cache/epub/58081/pg58081.cover.small.jpg	2020-05-28 01:28:55.089398	ebooks/58081
14934	application/rdf+xml	http://www.gutenberg.org/ebooks/58081.rdf	2020-06-11 01:47:39.250817	ebooks/58081
296373	application/epub+zip	http://www.gutenberg.org/ebooks/58081.epub.noimages	2020-05-28 01:28:52.91745	ebooks/58081
151510	text/plain; charset=utf-8	http://www.gutenberg.org/files/58081/58081-0.zip	2018-10-11 06:11:52	ebooks/58081
403290	text/plain; charset=utf-8	http://www.gutenberg.org/files/58081/58081-0.txt	2018-10-11 06:11:44	ebooks/58081
459637	text/html; charset=utf-8	http://www.gutenberg.org/files/58081/58081-h/58081-h.htm	2018-10-11 06:11:50	ebooks/58081
969505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58081.kindle.images	2020-05-28 01:28:53.988429	ebooks/58081
296373	application/epub+zip	http://www.gutenberg.org/ebooks/58081.epub.images	2020-05-28 01:28:52.599462	ebooks/58081
27915	image/jpeg	http://www.gutenberg.org/cache/epub/58082/pg58082.cover.medium.jpg	2020-05-28 01:28:59.177362	ebooks/58082
299776	application/zip	http://www.gutenberg.org/files/58082/58082-h.zip	2018-10-11 11:55:34	ebooks/58082
1058500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58082.kindle.noimages	2020-05-28 01:28:58.314443	ebooks/58082
3798	image/jpeg	http://www.gutenberg.org/cache/epub/58082/pg58082.cover.small.jpg	2020-05-28 01:28:59.15236	ebooks/58082
472204	text/plain; charset=utf-8	http://www.gutenberg.org/files/58082/58082-0.txt	2018-10-11 11:55:26	ebooks/58082
178168	text/plain; charset=utf-8	http://www.gutenberg.org/files/58082/58082-0.zip	2018-10-11 11:55:32	ebooks/58082
509191	text/html; charset=utf-8	http://www.gutenberg.org/files/58082/58082-h/58082-h.htm	2018-10-11 11:55:32	ebooks/58082
306500	application/epub+zip	http://www.gutenberg.org/ebooks/58082.epub.noimages	2020-05-28 01:28:56.105409	ebooks/58082
325549	application/epub+zip	http://www.gutenberg.org/ebooks/58082.epub.images	2020-05-28 01:28:55.72043	ebooks/58082
1084789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58082.kindle.images	2020-05-28 01:28:57.212422	ebooks/58082
12147	application/rdf+xml	http://www.gutenberg.org/ebooks/58082.rdf	2020-06-11 01:47:39.272818	ebooks/58082
470424	text/plain	http://www.gutenberg.org/ebooks/58083.txt.utf-8	2020-05-28 01:28:59.285371	ebooks/58083
8782	image/jpeg	http://www.gutenberg.org/cache/epub/58083/pg58083.cover.medium.jpg	2020-05-28 01:29:02.807309	ebooks/58083
470316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58083/58083-8.txt	2018-10-12 02:43:24	ebooks/58083
162800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58083/58083-8.zip	2018-10-12 02:44:44	ebooks/58083
870465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58083.kindle.noimages	2020-05-28 01:29:02.728298	ebooks/58083
206941	application/epub+zip	http://www.gutenberg.org/ebooks/58083.epub.noimages	2020-05-28 01:29:00.271346	ebooks/58083
14662	application/rdf+xml	http://www.gutenberg.org/ebooks/58083.rdf	2020-06-11 01:47:39.297851	ebooks/58083
551892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58083/58083-h/58083-h.htm	2018-10-12 02:43:24	ebooks/58083
213629	application/zip	http://www.gutenberg.org/files/58083/58083-h.zip	2018-10-12 02:44:44	ebooks/58083
2114	image/jpeg	http://www.gutenberg.org/cache/epub/58083/pg58083.cover.small.jpg	2020-05-28 01:29:02.771325	ebooks/58083
924084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58083.kindle.images	2020-05-28 01:29:01.503318	ebooks/58083
233788	application/epub+zip	http://www.gutenberg.org/ebooks/58083.epub.images	2020-05-28 01:28:59.904338	ebooks/58083
168579	text/plain; charset=utf-8	http://www.gutenberg.org/files/58084/58084-0.zip	2018-10-12 02:52:12	ebooks/58084
26533	image/jpeg	http://www.gutenberg.org/cache/epub/58084/pg58084.cover.medium.jpg	2020-05-28 01:29:05.882266	ebooks/58084
431448	text/html; charset=utf-8	http://www.gutenberg.org/files/58084/58084-h.zip	2018-10-12 02:52:12	ebooks/58084
12556	application/rdf+xml	http://www.gutenberg.org/ebooks/58084.rdf	2020-06-11 01:47:39.321815	ebooks/58084
402178	application/epub+zip	http://www.gutenberg.org/ebooks/58084.epub.images	2020-05-28 01:29:03.3713	ebooks/58084
455276	text/plain; charset=utf-8	http://www.gutenberg.org/files/58084/58084-0.txt	2018-10-12 02:52:08	ebooks/58084
1222382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58084.kindle.images	2020-05-28 01:29:04.745279	ebooks/58084
480388	text/html; charset=utf-8	http://www.gutenberg.org/files/58084/58084-h/58084-h.htm	2018-10-12 02:52:10	ebooks/58084
1059275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58084.kindle.noimages	2020-05-28 01:29:05.817264	ebooks/58084
308811	application/epub+zip	http://www.gutenberg.org/ebooks/58084.epub.noimages	2020-05-28 01:29:03.667287	ebooks/58084
4143	image/jpeg	http://www.gutenberg.org/cache/epub/58084/pg58084.cover.small.jpg	2020-05-28 01:29:05.850261	ebooks/58084
138336	application/zip	http://www.gutenberg.org/files/58085/58085-0.zip	2018-10-12 05:51:04	ebooks/58085
530258	application/zip	http://www.gutenberg.org/files/58085/58085-h.zip	2018-10-12 05:51:04	ebooks/58085
379291	text/plain; charset=utf-8	http://www.gutenberg.org/files/58085/58085-0.txt	2018-10-12 05:51:00	ebooks/58085
699912	text/html; charset=utf-8	http://www.gutenberg.org/files/58085/58085-h/58085-h.htm	2018-10-12 05:51:02	ebooks/58085
254571	application/epub+zip	http://www.gutenberg.org/ebooks/58085.epub.noimages	2020-05-28 01:29:07.770263	ebooks/58085
14848	image/jpeg	http://www.gutenberg.org/cache/epub/58085/pg58085.cover.medium.jpg	2020-05-28 01:29:12.766371	ebooks/58085
601978	application/epub+zip	http://www.gutenberg.org/ebooks/58085.epub.images	2020-05-28 01:29:07.092263	ebooks/58085
2916	image/jpeg	http://www.gutenberg.org/cache/epub/58085/pg58085.cover.small.jpg	2020-05-28 01:29:12.496411	ebooks/58085
1667626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58085.kindle.images	2020-05-28 01:29:10.158403	ebooks/58085
12458	application/rdf+xml	http://www.gutenberg.org/ebooks/58085.rdf	2020-06-11 01:47:39.343869	ebooks/58085
998919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58085.kindle.noimages	2020-05-28 01:29:12.371382	ebooks/58085
3268858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58086.kindle.images	2020-05-28 01:29:18.565298	ebooks/58086
30587	image/jpeg	http://www.gutenberg.org/cache/epub/58086/pg58086.cover.medium.jpg	2020-05-28 01:29:20.83027	ebooks/58086
2670977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58086.kindle.noimages	2020-05-28 01:29:20.743268	ebooks/58086
1096961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58086/58086-8.txt	2018-10-12 09:56:22	ebooks/58086
1180611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58086/58086-h/58086-h.htm	2018-10-12 09:56:22	ebooks/58086
4323	image/jpeg	http://www.gutenberg.org/cache/epub/58086/pg58086.cover.small.jpg	2020-05-28 01:29:20.788272	ebooks/58086
933132	application/epub+zip	http://www.gutenberg.org/ebooks/58086.epub.noimages	2020-05-28 01:29:16.066343	ebooks/58086
1096949	text/plain	http://www.gutenberg.org/ebooks/58086.txt.utf-8	2020-05-28 01:29:13.082403	ebooks/58086
1419237	application/epub+zip	http://www.gutenberg.org/ebooks/58086.epub.images	2020-05-28 01:29:15.151347	ebooks/58086
1346158	application/zip	http://www.gutenberg.org/files/58086/58086-h.zip	2018-10-12 09:56:48	ebooks/58086
419877	application/zip	http://www.gutenberg.org/files/58086/58086-8.zip	2018-10-12 09:56:48	ebooks/58086
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/58086.rdf	2020-06-11 01:47:39.378838	ebooks/58086
408953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58087/58087-8.txt	2018-10-13 03:34:24	ebooks/58087
443858	text/html	http://www.gutenberg.org/ebooks/58087.html.noimages	2020-05-28 01:29:21.294297	ebooks/58087
4037	image/jpeg	http://www.gutenberg.org/cache/epub/58087/pg58087.cover.small.jpg	2020-05-28 01:29:23.23655	ebooks/58087
754653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58087.kindle.images	2020-05-28 01:29:22.402248	ebooks/58087
443858	text/html	http://www.gutenberg.org/ebooks/58087.html.images	2020-05-28 01:29:21.199293	ebooks/58087
189153	application/epub+zip	http://www.gutenberg.org/ebooks/58087.epub.noimages	2020-05-28 01:29:21.601283	ebooks/58087
754645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58087.kindle.noimages	2020-05-28 01:29:23.210248	ebooks/58087
14089	application/rdf+xml	http://www.gutenberg.org/ebooks/58087.rdf	2020-06-11 01:47:39.40486	ebooks/58087
189153	application/epub+zip	http://www.gutenberg.org/ebooks/58087.epub.images	2020-05-28 01:29:21.483284	ebooks/58087
426257	text/plain	http://www.gutenberg.org/ebooks/58087.txt.utf-8	2020-05-28 01:29:20.974278	ebooks/58087
155285	application/zip	http://www.gutenberg.org/files/58087/58087-8.zip	2018-10-13 03:34:28	ebooks/58087
15756	image/jpeg	http://www.gutenberg.org/cache/epub/58087/pg58087.cover.medium.jpg	2020-05-28 01:29:23.26254	ebooks/58087
651254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58088.kindle.images	2020-05-28 01:29:24.721584	ebooks/58088
7584	image/jpeg	http://www.gutenberg.org/cache/epub/58088/pg58088.cover.medium.jpg	2020-05-28 01:29:25.539543	ebooks/58088
1509	image/jpeg	http://www.gutenberg.org/cache/epub/58088/pg58088.cover.small.jpg	2020-05-28 01:29:25.513528	ebooks/58088
651242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58088.kindle.noimages	2020-05-28 01:29:25.484533	ebooks/58088
173542	application/epub+zip	http://www.gutenberg.org/ebooks/58088.epub.images	2020-05-28 01:29:23.738527	ebooks/58088
119201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58088/58088-8.zip	2018-10-13 03:38:12	ebooks/58088
311360	text/plain	http://www.gutenberg.org/ebooks/58088.txt.utf-8	2020-05-28 01:29:23.377557	ebooks/58088
156493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58088/58088-h.zip	2018-10-13 03:38:12	ebooks/58088
173542	application/epub+zip	http://www.gutenberg.org/ebooks/58088.epub.noimages	2020-05-28 01:29:23.951542	ebooks/58088
13149	application/rdf+xml	http://www.gutenberg.org/ebooks/58088.rdf	2020-06-11 01:47:39.428838	ebooks/58088
329012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58088/58088-h/58088-h.htm	2018-10-13 03:38:12	ebooks/58088
304037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58088/58088-8.txt	2018-10-13 03:38:10	ebooks/58088
3743	image/jpeg	http://www.gutenberg.org/cache/epub/58089/pg58089.cover.small.jpg	2020-05-28 01:29:28.845474	ebooks/58089
540534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58089.kindle.noimages	2020-05-28 01:29:28.570466	ebooks/58089
167122	application/epub+zip	http://www.gutenberg.org/ebooks/58089.epub.noimages	2020-05-28 01:29:27.008502	ebooks/58089
216975	application/epub+zip	http://www.gutenberg.org/ebooks/58089.epub.images	2020-05-28 01:29:26.437508	ebooks/58089
322150	text/html; charset=utf-8	http://www.gutenberg.org/files/58089/58089-h/58089-h.htm	2019-07-05 11:49:34	ebooks/58089
18625	application/zip	http://www.gutenberg.org/files/58089/58089-0.zip	2018-10-13 04:16:26	ebooks/58089
382390	text/html; charset=utf-8	http://www.gutenberg.org/files/58089/58089-h.zip	2019-07-05 11:51:22	ebooks/58089
12392	application/rdf+xml	http://www.gutenberg.org/ebooks/58089.rdf	2020-06-11 01:47:39.451817	ebooks/58089
70912	text/plain; charset=utf-8	http://www.gutenberg.org/files/58089/58089-0.txt	2018-10-13 04:16:16	ebooks/58089
624187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58089.kindle.images	2020-05-28 01:29:27.79651	ebooks/58089
25529	image/jpeg	http://www.gutenberg.org/cache/epub/58089/pg58089.cover.medium.jpg	2020-05-28 01:29:29.121463	ebooks/58089
148724	text/plain	http://www.gutenberg.org/ebooks/5809.txt.utf-8	2020-06-03 00:46:51.439916	ebooks/5809
162479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5809/5809-h/5809-h.htm	2004-06-23 14:28:44	ebooks/5809
2044	image/jpeg	http://www.gutenberg.org/cache/epub/5809/pg5809.cover.small.jpg	2020-06-03 00:46:54.070856	ebooks/5809
58140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5809/5809.zip	2004-06-23 14:29:42	ebooks/5809
1295582	application/epub+zip	http://www.gutenberg.org/ebooks/5809.epub.images	2020-06-03 00:46:51.880894	ebooks/5809
13443	application/rdf+xml	http://www.gutenberg.org/ebooks/5809.rdf	2020-06-11 01:04:44.057037	ebooks/5809
1251441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5809/5809-h.zip	2004-06-23 14:29:42	ebooks/5809
148752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5809/5809.txt	2004-06-23 14:25:38	ebooks/5809
2735078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5809.kindle.images	2020-06-03 00:46:53.505862	ebooks/5809
12257	image/jpeg	http://www.gutenberg.org/cache/epub/5809/pg5809.cover.medium.jpg	2020-06-03 00:46:54.116862	ebooks/5809
175573	application/epub+zip	http://www.gutenberg.org/ebooks/5809.epub.noimages	2020-06-03 00:46:52.135895	ebooks/5809
507473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5809.kindle.noimages	2020-06-03 00:46:54.024854	ebooks/5809
668929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58090.kindle.images	2020-05-28 01:29:31.028455	ebooks/58090
125716	application/zip	http://www.gutenberg.org/files/58090/58090-8.zip	2018-10-13 08:47:06	ebooks/58090
341031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58090/58090-h/58090-h.htm	2018-10-13 08:47:06	ebooks/58090
668913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58090.kindle.noimages	2020-05-28 01:29:31.789421	ebooks/58090
332425	text/plain	http://www.gutenberg.org/ebooks/58090.txt.utf-8	2020-05-28 01:29:29.708491	ebooks/58090
1518	image/jpeg	http://www.gutenberg.org/cache/epub/58090/pg58090.cover.small.jpg	2020-05-28 01:29:31.812461	ebooks/58090
162610	application/zip	http://www.gutenberg.org/files/58090/58090-h.zip	2018-10-13 08:47:06	ebooks/58090
174517	application/epub+zip	http://www.gutenberg.org/ebooks/58090.epub.noimages	2020-05-28 01:29:30.284491	ebooks/58090
13149	application/rdf+xml	http://www.gutenberg.org/ebooks/58090.rdf	2020-06-11 01:47:39.475822	ebooks/58090
174517	application/epub+zip	http://www.gutenberg.org/ebooks/58090.epub.images	2020-05-28 01:29:30.068466	ebooks/58090
7609	image/jpeg	http://www.gutenberg.org/cache/epub/58090/pg58090.cover.medium.jpg	2020-05-28 01:29:31.835457	ebooks/58090
324267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58090/58090-8.txt	2018-10-13 08:47:04	ebooks/58090
481455	application/epub+zip	http://www.gutenberg.org/ebooks/58091.epub.images	2020-05-28 01:29:32.403433	ebooks/58091
89306	text/plain; charset=utf-8	http://www.gutenberg.org/files/58091/58091-0.zip	2018-10-13 07:36:44	ebooks/58091
2546	image/jpeg	http://www.gutenberg.org/cache/epub/58091/pg58091.cover.small.jpg	2020-05-28 01:29:34.38739	ebooks/58091
267277	text/html; charset=utf-8	http://www.gutenberg.org/files/58091/58091-h/58091-h.htm	2018-10-13 07:36:42	ebooks/58091
688150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58091.kindle.noimages	2020-05-28 01:29:34.360398	ebooks/58091
228474	application/epub+zip	http://www.gutenberg.org/ebooks/58091.epub.noimages	2020-05-28 01:29:32.779416	ebooks/58091
435566	text/html; charset=utf-8	http://www.gutenberg.org/files/58091/58091-h.zip	2018-10-13 07:36:44	ebooks/58091
18086	image/jpeg	http://www.gutenberg.org/cache/epub/58091/pg58091.cover.medium.jpg	2020-05-28 01:29:34.413403	ebooks/58091
1084331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58091.kindle.images	2020-05-28 01:29:33.605421	ebooks/58091
12223	application/rdf+xml	http://www.gutenberg.org/ebooks/58091.rdf	2020-06-11 01:47:39.497833	ebooks/58091
239511	text/plain; charset=utf-8	http://www.gutenberg.org/files/58091/58091-0.txt	2018-10-13 07:36:38	ebooks/58091
900758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58092.kindle.images	2020-05-28 01:29:36.23238	ebooks/58092
1699	image/jpeg	http://www.gutenberg.org/cache/epub/58092/pg58092.cover.small.jpg	2020-05-28 01:29:37.279373	ebooks/58092
504620	text/html; charset=utf-8	http://www.gutenberg.org/files/58092/58092-h/58092-h.htm	2018-10-13 10:43:58	ebooks/58092
18901	image/jpeg	http://www.gutenberg.org/cache/epub/58092/pg58092.cover.medium.jpg	2020-05-28 01:29:37.298372	ebooks/58092
465229	text/plain; charset=utf-8	http://www.gutenberg.org/files/58092/58092-0.txt	2018-10-13 10:43:56	ebooks/58092
176184	application/zip	http://www.gutenberg.org/files/58092/58092-0.zip	2018-10-13 10:43:58	ebooks/58092
225598	application/zip	http://www.gutenberg.org/files/58092/58092-h.zip	2018-10-13 10:43:58	ebooks/58092
898259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58092.kindle.noimages	2020-05-28 01:29:37.259368	ebooks/58092
239234	application/epub+zip	http://www.gutenberg.org/ebooks/58092.epub.images	2020-05-28 01:29:34.927408	ebooks/58092
12520	application/rdf+xml	http://www.gutenberg.org/ebooks/58092.rdf	2020-06-11 01:47:39.520817	ebooks/58092
237803	application/epub+zip	http://www.gutenberg.org/ebooks/58092.epub.noimages	2020-05-28 01:29:35.231409	ebooks/58092
18901	image/jpeg	http://www.gutenberg.org/cache/epub/58093/pg58093.cover.medium.jpg	2020-05-28 01:29:39.94232	ebooks/58093
430253	text/plain; charset=utf-8	http://www.gutenberg.org/files/58093/58093-0.txt	2018-10-13 10:44:56	ebooks/58093
166099	text/plain; charset=utf-8	http://www.gutenberg.org/files/58093/58093-0.zip	2018-10-13 10:44:58	ebooks/58093
1699	image/jpeg	http://www.gutenberg.org/cache/epub/58093/pg58093.cover.small.jpg	2020-05-28 01:29:39.923316	ebooks/58093
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/58093.rdf	2020-06-11 01:47:39.543818	ebooks/58093
247403	text/html; charset=utf-8	http://www.gutenberg.org/files/58093/58093-h.zip	2018-10-13 10:44:58	ebooks/58093
215013	application/epub+zip	http://www.gutenberg.org/ebooks/58093.epub.noimages	2020-05-28 01:29:38.052418	ebooks/58093
816881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58093.kindle.noimages	2020-05-28 01:29:39.901335	ebooks/58093
255081	application/epub+zip	http://www.gutenberg.org/ebooks/58093.epub.images	2020-05-28 01:29:37.781374	ebooks/58093
895241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58093.kindle.images	2020-05-28 01:29:38.988346	ebooks/58093
449540	text/html; charset=utf-8	http://www.gutenberg.org/files/58093/58093-h/58093-h.htm	2018-10-13 10:44:58	ebooks/58093
893650	application/epub+zip	http://www.gutenberg.org/ebooks/58094.epub.images	2020-05-28 01:29:40.147325	ebooks/58094
873888	text/html; charset=utf-8	http://www.gutenberg.org/files/58094/58094-h.zip	2018-10-13 14:58:40	ebooks/58094
110985	application/epub+zip	http://www.gutenberg.org/ebooks/58094.epub.noimages	2020-05-28 01:29:40.216321	ebooks/58094
13409	application/rdf+xml	http://www.gutenberg.org/ebooks/58094.rdf	2020-06-11 01:47:39.570816	ebooks/58094
8187	text/plain; charset=utf-8	http://www.gutenberg.org/files/58094/58094-0.zip	2018-10-13 14:58:40	ebooks/58094
17383	image/jpeg	http://www.gutenberg.org/cache/epub/58094/pg58094.cover.medium.jpg	2020-05-28 01:29:40.909321	ebooks/58094
22606	text/plain; charset=utf-8	http://www.gutenberg.org/files/58094/58094-0.txt	2018-10-13 14:58:36	ebooks/58094
26481	text/html; charset=utf-8	http://www.gutenberg.org/files/58094/58094-h/58094-h.htm	2018-10-13 14:58:38	ebooks/58094
234813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58094.kindle.noimages	2020-05-28 01:29:40.874311	ebooks/58094
1448882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58094.kindle.images	2020-05-28 01:29:40.666377	ebooks/58094
2871	image/jpeg	http://www.gutenberg.org/cache/epub/58094/pg58094.cover.small.jpg	2020-05-28 01:29:40.892322	ebooks/58094
652048	text/html	http://www.gutenberg.org/files/58095/58095-h/58095-h.htm	2018-10-14 00:06:04	ebooks/58095
331278	application/zip	http://www.gutenberg.org/files/58095/58095-h.zip	2018-10-14 00:08:38	ebooks/58095
3083	image/jpeg	http://www.gutenberg.org/cache/epub/58095/pg58095.cover.small.jpg	2020-05-28 01:29:44.76127	ebooks/58095
11608	application/rdf+xml	http://www.gutenberg.org/ebooks/58095.rdf	2020-06-11 01:47:39.592823	ebooks/58095
1281961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58095.kindle.images	2020-05-28 01:29:43.299277	ebooks/58095
366173	application/epub+zip	http://www.gutenberg.org/ebooks/58095.epub.images	2020-05-28 01:29:41.500319	ebooks/58095
1153272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58095.kindle.noimages	2020-05-28 01:29:44.731276	ebooks/58095
610551	text/plain; charset=utf-8	http://www.gutenberg.org/files/58095/58095-0.txt	2018-10-14 00:03:26	ebooks/58095
17424	image/jpeg	http://www.gutenberg.org/cache/epub/58095/pg58095.cover.medium.jpg	2020-05-28 01:29:44.787272	ebooks/58095
287844	application/epub+zip	http://www.gutenberg.org/ebooks/58095.epub.noimages	2020-05-28 01:29:41.845307	ebooks/58095
223541	application/zip	http://www.gutenberg.org/files/58095/58095-0.zip	2018-10-14 00:08:38	ebooks/58095
62938	application/epub+zip	http://www.gutenberg.org/ebooks/58096.epub.noimages	2020-05-28 01:29:45.444247	ebooks/58096
17427	image/jpeg	http://www.gutenberg.org/cache/epub/58096/pg58096.cover.medium.jpg	2020-05-28 01:29:45.99124	ebooks/58096
12311	application/rdf+xml	http://www.gutenberg.org/ebooks/58096.rdf	2020-06-11 01:47:39.617841	ebooks/58096
81818	text/html	http://www.gutenberg.org/files/58096/58096-h/58096-h.htm	2018-10-14 00:50:52	ebooks/58096
3224	image/jpeg	http://www.gutenberg.org/cache/epub/58096/pg58096.cover.small.jpg	2020-05-28 01:29:45.979243	ebooks/58096
74836	text/plain; charset=utf-8	http://www.gutenberg.org/files/58096/58096-0.txt	2018-10-14 00:50:21	ebooks/58096
235742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58096.kindle.images	2020-05-28 01:29:45.704245	ebooks/58096
29082	text/plain; charset=utf-8	http://www.gutenberg.org/files/58096/58096-0.zip	2018-10-14 00:53:26	ebooks/58096
66660	application/zip	http://www.gutenberg.org/files/58096/58096-h.zip	2018-10-14 00:53:26	ebooks/58096
73450	application/epub+zip	http://www.gutenberg.org/ebooks/58096.epub.images	2020-05-28 01:29:45.10326	ebooks/58096
219246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58096.kindle.noimages	2020-05-28 01:29:45.967242	ebooks/58096
47651	application/zip	http://www.gutenberg.org/files/58097/58097-0.zip	2018-10-14 09:29:15	ebooks/58097
80868	application/epub+zip	http://www.gutenberg.org/ebooks/58097.epub.noimages	2020-05-28 01:29:46.482266	ebooks/58097
330292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58097.kindle.images	2020-05-28 01:29:46.856258	ebooks/58097
16411	image/jpeg	http://www.gutenberg.org/cache/epub/58097/pg58097.cover.medium.jpg	2020-05-28 01:29:47.261243	ebooks/58097
135460	text/html	http://www.gutenberg.org/files/58097/58097-h/58097-h.htm	2018-10-14 09:25:33	ebooks/58097
98116	application/epub+zip	http://www.gutenberg.org/ebooks/58097.epub.images	2020-05-28 01:29:46.299266	ebooks/58097
89580	text/html	http://www.gutenberg.org/files/58097/58097-h.zip	2018-10-14 09:29:15	ebooks/58097
124885	text/plain; charset=utf-8	http://www.gutenberg.org/files/58097/58097-0.txt	2018-10-14 09:25:21	ebooks/58097
3054	image/jpeg	http://www.gutenberg.org/cache/epub/58097/pg58097.cover.small.jpg	2020-05-28 01:29:47.248253	ebooks/58097
11571	application/rdf+xml	http://www.gutenberg.org/ebooks/58097.rdf	2020-06-11 01:47:39.640816	ebooks/58097
301128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58097.kindle.noimages	2020-05-28 01:29:47.234267	ebooks/58097
136632	application/epub+zip	http://www.gutenberg.org/ebooks/58098.epub.noimages	2020-05-28 01:29:47.733436	ebooks/58098
140185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58098/58098-8.txt	2018-10-14 11:52:06	ebooks/58098
156179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58098/58098-h/58098-h.htm	2018-10-14 11:52:06	ebooks/58098
16613	image/jpeg	http://www.gutenberg.org/cache/epub/58098/pg58098.cover.medium.jpg	2020-05-28 01:29:49.138402	ebooks/58098
140151	text/plain	http://www.gutenberg.org/ebooks/58098.txt.utf-8	2020-05-28 01:29:47.350264	ebooks/58098
910989	application/zip	http://www.gutenberg.org/files/58098/58098-h.zip	2018-10-14 11:52:12	ebooks/58098
420156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58098.kindle.noimages	2020-05-28 01:29:49.090402	ebooks/58098
2755	image/jpeg	http://www.gutenberg.org/cache/epub/58098/pg58098.cover.small.jpg	2020-05-28 01:29:49.115408	ebooks/58098
1863874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58098.kindle.images	2020-05-28 01:29:48.607438	ebooks/58098
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/58098.rdf	2020-06-11 01:47:39.664828	ebooks/58098
920306	application/epub+zip	http://www.gutenberg.org/ebooks/58098.epub.images	2020-05-28 01:29:47.595241	ebooks/58098
52698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58098/58098-8.zip	2018-10-14 11:52:12	ebooks/58098
588835	application/epub+zip	http://www.gutenberg.org/ebooks/58099.epub.images	2020-05-28 01:29:50.073404	ebooks/58099
392317	text/plain; charset=utf-8	http://www.gutenberg.org/files/58099/58099-0.txt	2018-10-15 08:22:50	ebooks/58099
11366	image/jpeg	http://www.gutenberg.org/cache/epub/58099/pg58099.cover.medium.jpg	2020-05-28 01:29:53.47336	ebooks/58099
1445715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58099.kindle.images	2020-05-28 01:29:52.087382	ebooks/58099
276475	application/epub+zip	http://www.gutenberg.org/ebooks/58099.epub.noimages	2020-05-28 01:29:50.739396	ebooks/58099
620190	text/html; charset=utf-8	http://www.gutenberg.org/files/58099/58099-h.zip	2018-10-15 08:22:56	ebooks/58099
924775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58099.kindle.noimages	2020-05-28 01:29:53.378355	ebooks/58099
1915	image/jpeg	http://www.gutenberg.org/cache/epub/58099/pg58099.cover.small.jpg	2020-05-28 01:29:53.428355	ebooks/58099
154021	text/plain; charset=utf-8	http://www.gutenberg.org/files/58099/58099-0.zip	2018-10-15 08:22:56	ebooks/58099
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/58099.rdf	2020-06-11 01:47:39.688822	ebooks/58099
474272	text/html; charset=utf-8	http://www.gutenberg.org/files/58099/58099-h/58099-h.htm	2018-10-15 08:22:54	ebooks/58099
235879	text/html; charset=utf-8	http://www.gutenberg.org/files/581/581-h/581-h.htm	2018-03-15 11:10:12	ebooks/581
419785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/581.kindle.images	2020-06-01 00:02:34.804911	ebooks/581
106681	application/epub+zip	http://www.gutenberg.org/ebooks/581.epub.images	2020-06-01 00:02:34.127941	ebooks/581
419768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/581.kindle.noimages	2020-06-01 00:02:35.311912	ebooks/581
195493	text/plain; charset=utf-8	http://www.gutenberg.org/files/581/581-0.txt	2018-03-15 11:09:56	ebooks/581
82242	application/zip	http://www.gutenberg.org/files/581/581-h.zip	2018-03-15 11:11:06	ebooks/581
78162	application/zip	http://www.gutenberg.org/files/581/581-0.zip	2018-03-15 11:11:04	ebooks/581
194175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/581/581.txt	2009-11-26 03:53:42	ebooks/581
77913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/581/581.zip	2009-11-26 03:56:00	ebooks/581
3199	image/jpeg	http://www.gutenberg.org/cache/epub/581/pg581.cover.small.jpg	2020-06-01 00:02:35.343919	ebooks/581
14671	application/rdf+xml	http://www.gutenberg.org/ebooks/581.rdf	2020-06-11 01:00:33.605083	ebooks/581
106680	application/epub+zip	http://www.gutenberg.org/ebooks/581.epub.noimages	2020-06-01 00:02:34.289919	ebooks/581
13090	image/jpeg	http://www.gutenberg.org/cache/epub/581/pg581.cover.medium.jpg	2020-06-01 00:02:35.373908	ebooks/581
2044	image/jpeg	http://www.gutenberg.org/cache/epub/5810/pg5810.cover.small.jpg	2020-06-03 00:46:57.004895	ebooks/5810
13443	application/rdf+xml	http://www.gutenberg.org/ebooks/5810.rdf	2020-06-11 01:04:44.082036	ebooks/5810
1273155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5810/5810-h.zip	2004-06-23 15:15:38	ebooks/5810
533763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5810.kindle.noimages	2020-06-03 00:46:56.95884	ebooks/5810
12257	image/jpeg	http://www.gutenberg.org/cache/epub/5810/pg5810.cover.medium.jpg	2020-06-03 00:46:57.050837	ebooks/5810
1434781	application/epub+zip	http://www.gutenberg.org/ebooks/5810.epub.images	2020-06-03 00:46:54.721874	ebooks/5810
2967725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5810.kindle.images	2020-06-03 00:46:56.432826	ebooks/5810
181795	application/epub+zip	http://www.gutenberg.org/ebooks/5810.epub.noimages	2020-06-03 00:46:54.970883	ebooks/5810
161184	text/plain	http://www.gutenberg.org/ebooks/5810.txt.utf-8	2020-06-03 00:46:54.216867	ebooks/5810
63914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5810/5810.zip	2004-06-23 15:15:38	ebooks/5810
172098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5810/5810-h/5810-h.htm	2004-06-23 15:15:02	ebooks/5810
161212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5810/5810.txt	2004-06-23 15:12:14	ebooks/5810
1959	image/jpeg	http://www.gutenberg.org/cache/epub/58100/pg58100.cover.small.jpg	2020-05-28 01:30:05.1015	ebooks/58100
927411	text/plain; charset=utf-8	http://www.gutenberg.org/files/58100/58100-0.txt	2018-10-14 11:59:32	ebooks/58100
8789	image/jpeg	http://www.gutenberg.org/cache/epub/58100/pg58100.cover.medium.jpg	2020-05-28 01:30:05.233503	ebooks/58100
1111015	text/html; charset=utf-8	http://www.gutenberg.org/files/58100/58100-h/58100-h.htm	2018-10-14 11:59:38	ebooks/58100
487746	application/epub+zip	http://www.gutenberg.org/ebooks/58100.epub.images	2020-05-28 01:29:58.642287	ebooks/58100
487746	application/epub+zip	http://www.gutenberg.org/ebooks/58100.epub.noimages	2020-05-28 01:29:59.473284	ebooks/58100
1890382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58100.kindle.images	2020-05-28 01:30:02.230545	ebooks/58100
370351	text/plain; charset=utf-8	http://www.gutenberg.org/files/58100/58100-0.zip	2018-10-14 11:59:38	ebooks/58100
1890374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58100.kindle.noimages	2020-05-28 01:30:04.960503	ebooks/58100
431563	application/zip	http://www.gutenberg.org/files/58100/58100-h.zip	2018-10-14 11:59:38	ebooks/58100
12033	application/rdf+xml	http://www.gutenberg.org/ebooks/58100.rdf	2020-06-11 01:47:39.710823	ebooks/58100
381806	text/plain; charset=utf-8	http://www.gutenberg.org/files/58101/58101-0.txt	2018-10-14 12:59:33	ebooks/58101
16384	image/jpeg	http://www.gutenberg.org/cache/epub/58101/pg58101.cover.medium.jpg	2020-05-28 01:30:08.203484	ebooks/58101
418296	text/html	http://www.gutenberg.org/files/58101/58101-h/58101-h.htm	2018-10-14 12:55:43	ebooks/58101
1041535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58101.kindle.images	2020-05-28 01:30:07.256505	ebooks/58101
342011	application/epub+zip	http://www.gutenberg.org/ebooks/58101.epub.images	2020-05-28 01:30:06.032481	ebooks/58101
635576	application/zip	http://www.gutenberg.org/files/58101/58101-h.zip	2018-10-14 13:02:14	ebooks/58101
3046	image/jpeg	http://www.gutenberg.org/cache/epub/58101/pg58101.cover.small.jpg	2020-05-28 01:30:08.184488	ebooks/58101
11595	application/rdf+xml	http://www.gutenberg.org/ebooks/58101.rdf	2020-06-11 01:47:41.712833	ebooks/58101
737843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58101.kindle.noimages	2020-05-28 01:30:08.162533	ebooks/58101
188623	application/epub+zip	http://www.gutenberg.org/ebooks/58101.epub.noimages	2020-05-28 01:30:06.298497	ebooks/58101
143303	text/plain; charset=utf-8	http://www.gutenberg.org/files/58101/58101-0.zip	2018-10-14 13:02:14	ebooks/58101
532883	text/html; charset=utf-8	http://www.gutenberg.org/files/58102/58102-h/58102-h.htm	2018-10-14 15:40:34	ebooks/58102
1030204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58102.kindle.noimages	2020-05-28 01:30:12.017424	ebooks/58102
2732	image/jpeg	http://www.gutenberg.org/cache/epub/58102/pg58102.cover.small.jpg	2020-05-28 01:30:12.052412	ebooks/58102
1030212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58102.kindle.images	2020-05-28 01:30:10.784435	ebooks/58102
328952	application/epub+zip	http://www.gutenberg.org/ebooks/58102.epub.noimages	2020-05-28 01:30:09.539448	ebooks/58102
14723	image/jpeg	http://www.gutenberg.org/cache/epub/58102/pg58102.cover.medium.jpg	2020-05-28 01:30:12.083407	ebooks/58102
297644	text/html; charset=utf-8	http://www.gutenberg.org/files/58102/58102-h.zip	2018-10-14 15:40:34	ebooks/58102
485451	text/plain; charset=utf-8	http://www.gutenberg.org/files/58102/58102-0.txt	2018-10-14 15:40:28	ebooks/58102
178856	text/plain; charset=utf-8	http://www.gutenberg.org/files/58102/58102-0.zip	2018-10-14 15:40:34	ebooks/58102
328952	application/epub+zip	http://www.gutenberg.org/ebooks/58102.epub.images	2020-05-28 01:30:08.991472	ebooks/58102
11949	application/rdf+xml	http://www.gutenberg.org/ebooks/58102.rdf	2020-06-11 01:47:41.734797	ebooks/58102
1228789	application/zip	http://www.gutenberg.org/files/58103/58103-h.zip	2018-10-15 04:17:22	ebooks/58103
1291548	application/epub+zip	http://www.gutenberg.org/ebooks/58103.epub.images	2020-05-28 01:30:12.716394	ebooks/58103
16531	application/zip	http://www.gutenberg.org/files/58103/58103-0.zip	2018-10-15 04:17:22	ebooks/58103
19117	image/jpeg	http://www.gutenberg.org/cache/epub/58103/pg58103.cover.medium.jpg	2020-05-28 01:30:14.454389	ebooks/58103
74664	application/epub+zip	http://www.gutenberg.org/ebooks/58103.epub.noimages	2020-05-28 01:30:12.952406	ebooks/58103
12429	application/rdf+xml	http://www.gutenberg.org/ebooks/58103.rdf	2020-06-11 01:47:41.758799	ebooks/58103
41629	text/plain; charset=utf-8	http://www.gutenberg.org/files/58103/58103-0.txt	2018-10-15 04:17:12	ebooks/58103
217622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58103.kindle.noimages	2020-05-28 01:30:14.413381	ebooks/58103
2508554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58103.kindle.images	2020-05-28 01:30:14.074383	ebooks/58103
4211	image/jpeg	http://www.gutenberg.org/cache/epub/58103/pg58103.cover.small.jpg	2020-05-28 01:30:14.434395	ebooks/58103
58195	text/html; charset=utf-8	http://www.gutenberg.org/files/58103/58103-h/58103-h.htm	2018-10-15 04:15:28	ebooks/58103
16325	image/jpeg	http://www.gutenberg.org/cache/epub/58104/pg58104.cover.medium.jpg	2020-05-28 01:30:15.679379	ebooks/58104
11613	application/rdf+xml	http://www.gutenberg.org/ebooks/58104.rdf	2020-06-11 01:47:41.780797	ebooks/58104
102856	application/epub+zip	http://www.gutenberg.org/ebooks/58104.epub.images	2020-05-28 01:30:14.759383	ebooks/58104
325452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58104.kindle.images	2020-05-28 01:30:15.296364	ebooks/58104
42284	text/plain; charset=utf-8	http://www.gutenberg.org/files/58104/58104-0.zip	2018-10-15 11:30:52	ebooks/58104
275313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58104.kindle.noimages	2020-05-28 01:30:15.650366	ebooks/58104
3051	image/jpeg	http://www.gutenberg.org/cache/epub/58104/pg58104.cover.small.jpg	2020-05-28 01:30:15.665387	ebooks/58104
75113	application/epub+zip	http://www.gutenberg.org/ebooks/58104.epub.noimages	2020-05-28 01:30:14.942379	ebooks/58104
125420	text/html	http://www.gutenberg.org/files/58104/58104-h/58104-h.htm	2018-10-15 11:27:57	ebooks/58104
114558	text/plain; charset=utf-8	http://www.gutenberg.org/files/58104/58104-0.txt	2018-10-15 11:27:43	ebooks/58104
96256	text/html	http://www.gutenberg.org/files/58104/58104-h.zip	2018-10-15 11:30:52	ebooks/58104
13825	text/plain; charset=utf-8	http://www.gutenberg.org/files/58105/58105-0.zip	2018-10-15 11:54:10	ebooks/58105
146576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58105.kindle.images	2020-05-28 01:30:16.259348	ebooks/58105
40189	text/html	http://www.gutenberg.org/files/58105/58105-h.zip	2018-10-15 11:54:10	ebooks/58105
146558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58105.kindle.noimages	2020-05-28 01:30:16.501369	ebooks/58105
44140	application/epub+zip	http://www.gutenberg.org/ebooks/58105.epub.images	2020-05-28 01:30:15.928369	ebooks/58105
41911	text/html	http://www.gutenberg.org/files/58105/58105-h/58105-h.htm	2018-10-15 11:51:36	ebooks/58105
3128	image/jpeg	http://www.gutenberg.org/cache/epub/58105/pg58105.cover.small.jpg	2020-05-28 01:30:16.51336	ebooks/58105
37971	text/plain; charset=utf-8	http://www.gutenberg.org/files/58105/58105-0.txt	2018-10-15 11:51:26	ebooks/58105
13414	application/rdf+xml	http://www.gutenberg.org/ebooks/58105.rdf	2020-06-11 01:47:41.805795	ebooks/58105
44138	application/epub+zip	http://www.gutenberg.org/ebooks/58105.epub.noimages	2020-05-28 01:30:16.081359	ebooks/58105
16392	image/jpeg	http://www.gutenberg.org/cache/epub/58105/pg58105.cover.medium.jpg	2020-05-28 01:30:16.524387	ebooks/58105
13505	application/rdf+xml	http://www.gutenberg.org/ebooks/58106.rdf	2020-06-11 01:47:41.829803	ebooks/58106
43333	text/html	http://www.gutenberg.org/files/58106/58106-h.zip	2018-10-15 12:17:11	ebooks/58106
158057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58106.kindle.images	2020-05-28 01:30:17.165363	ebooks/58106
3161	image/jpeg	http://www.gutenberg.org/cache/epub/58106/pg58106.cover.small.jpg	2020-05-28 01:30:17.377368	ebooks/58106
16809	image/jpeg	http://www.gutenberg.org/cache/epub/58106/pg58106.cover.medium.jpg	2020-05-28 01:30:17.389341	ebooks/58106
48547	text/html	http://www.gutenberg.org/files/58106/58106-h/58106-h.htm	2018-10-15 12:14:59	ebooks/58106
47420	application/epub+zip	http://www.gutenberg.org/ebooks/58106.epub.noimages	2020-05-28 01:30:16.963355	ebooks/58106
158046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58106.kindle.noimages	2020-05-28 01:30:17.366333	ebooks/58106
16243	application/zip	http://www.gutenberg.org/files/58106/58106-0.zip	2018-10-15 12:17:11	ebooks/58106
47419	application/epub+zip	http://www.gutenberg.org/ebooks/58106.epub.images	2020-05-28 01:30:16.772365	ebooks/58106
44353	text/plain; charset=utf-8	http://www.gutenberg.org/files/58106/58106-0.txt	2018-10-15 12:14:05	ebooks/58106
12620	application/rdf+xml	http://www.gutenberg.org/ebooks/58107.rdf	2020-06-15 06:00:28.08416	ebooks/58107
396787	text/html	http://www.gutenberg.org/files/58107/58107-h/58107-h.htm	2018-10-15 12:41:30	ebooks/58107
116759	application/zip	http://www.gutenberg.org/files/58107/58107-0.zip	2020-06-15 03:47:49	ebooks/58107
202063	application/epub+zip	http://www.gutenberg.org/ebooks/58107.epub.noimages	2020-06-15 06:00:25.875206	ebooks/58107
324976	text/plain; charset=utf-8	http://www.gutenberg.org/files/58107/58107-0.txt	2020-06-15 03:47:49	ebooks/58107
791223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58107.kindle.images	2020-06-15 06:00:26.90117	ebooks/58107
15506	image/jpeg	http://www.gutenberg.org/cache/epub/58107/pg58107.cover.medium.jpg	2020-06-15 06:00:27.999156	ebooks/58107
189243	text/html	http://www.gutenberg.org/files/58107/58107-h.zip	2018-10-15 12:43:52	ebooks/58107
263211	application/epub+zip	http://www.gutenberg.org/ebooks/58107.epub.images	2020-06-15 06:00:25.541203	ebooks/58107
700483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58107.kindle.noimages	2020-06-15 06:00:27.924159	ebooks/58107
2425	image/jpeg	http://www.gutenberg.org/cache/epub/58107/pg58107.cover.small.jpg	2020-06-15 06:00:27.964152	ebooks/58107
3542	image/jpeg	http://www.gutenberg.org/cache/epub/58108/pg58108.cover.small.jpg	2020-05-28 01:30:22.590279	ebooks/58108
103885	application/epub+zip	http://www.gutenberg.org/ebooks/58108.epub.images	2020-05-28 01:30:20.903299	ebooks/58108
94404	text/html	http://www.gutenberg.org/files/58108/58108-h.zip	2018-10-15 13:01:02	ebooks/58108
404554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58108.kindle.noimages	2020-05-28 01:30:22.545274	ebooks/58108
103884	application/epub+zip	http://www.gutenberg.org/ebooks/58108.epub.noimages	2020-05-28 01:30:21.151293	ebooks/58108
205238	text/html	http://www.gutenberg.org/files/58108/58108-h/58108-h.htm	2018-10-15 12:58:49	ebooks/58108
404563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58108.kindle.images	2020-05-28 01:30:21.848287	ebooks/58108
18611	image/jpeg	http://www.gutenberg.org/cache/epub/58108/pg58108.cover.medium.jpg	2020-05-28 01:30:22.632271	ebooks/58108
152062	text/plain; charset=utf-8	http://www.gutenberg.org/files/58108/58108-0.txt	2018-10-15 12:58:23	ebooks/58108
12204	application/rdf+xml	http://www.gutenberg.org/ebooks/58108.rdf	2020-06-11 01:47:41.874802	ebooks/58108
55793	application/zip	http://www.gutenberg.org/files/58108/58108-0.zip	2018-10-15 13:01:02	ebooks/58108
248469	application/epub+zip	http://www.gutenberg.org/ebooks/58109.epub.noimages	2020-05-28 01:30:23.539291	ebooks/58109
271089	text/plain; charset=utf-8	http://www.gutenberg.org/files/58109/58109-0.txt	2018-10-16 06:48:58	ebooks/58109
328488	text/html; charset=utf-8	http://www.gutenberg.org/files/58109/58109-h/58109-h.htm	2018-10-16 06:49:02	ebooks/58109
735229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58109.kindle.noimages	2020-05-28 01:30:25.591232	ebooks/58109
3453	image/jpeg	http://www.gutenberg.org/cache/epub/58109/pg58109.cover.small.jpg	2020-05-28 01:30:25.647273	ebooks/58109
645862	application/zip	http://www.gutenberg.org/files/58109/58109-h.zip	2018-10-16 06:49:04	ebooks/58109
1560388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58109.kindle.images	2020-05-28 01:30:24.643247	ebooks/58109
19837	image/jpeg	http://www.gutenberg.org/cache/epub/58109/pg58109.cover.medium.jpg	2020-05-28 01:30:25.699236	ebooks/58109
12120	application/rdf+xml	http://www.gutenberg.org/ebooks/58109.rdf	2020-06-11 01:47:41.89682	ebooks/58109
702196	application/epub+zip	http://www.gutenberg.org/ebooks/58109.epub.images	2020-05-28 01:30:23.20728	ebooks/58109
105246	application/zip	http://www.gutenberg.org/files/58109/58109-0.zip	2018-10-16 06:49:04	ebooks/58109
167642	application/epub+zip	http://www.gutenberg.org/ebooks/5811.epub.noimages	2020-06-03 00:46:57.842817	ebooks/5811
1117655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5811/5811-h.zip	2004-06-24 09:06:14	ebooks/5811
12257	image/jpeg	http://www.gutenberg.org/cache/epub/5811/pg5811.cover.medium.jpg	2020-06-03 00:46:59.676789	ebooks/5811
13443	application/rdf+xml	http://www.gutenberg.org/ebooks/5811.rdf	2020-06-11 01:04:44.106038	ebooks/5811
136892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5811/5811-h/5811-h.htm	2004-06-24 09:05:24	ebooks/5811
2494294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5811.kindle.images	2020-06-03 00:46:59.118797	ebooks/5811
50399	application/zip	http://www.gutenberg.org/files/5811/5811.zip	2004-06-24 09:06:14	ebooks/5811
1196678	application/epub+zip	http://www.gutenberg.org/ebooks/5811.epub.images	2020-06-03 00:46:57.594847	ebooks/5811
473086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5811.kindle.noimages	2020-06-03 00:46:59.584793	ebooks/5811
2044	image/jpeg	http://www.gutenberg.org/cache/epub/5811/pg5811.cover.small.jpg	2020-06-03 00:46:59.630789	ebooks/5811
125184	text/plain	http://www.gutenberg.org/ebooks/5811.txt.utf-8	2020-06-03 00:46:57.148826	ebooks/5811
125212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5811/5811.txt	2004-06-24 09:01:54	ebooks/5811
919867	application/epub+zip	http://www.gutenberg.org/ebooks/58110.epub.images	2020-05-28 01:30:26.247231	ebooks/58110
3811	image/jpeg	http://www.gutenberg.org/cache/epub/58110/pg58110.cover.small.jpg	2020-05-28 01:30:27.553482	ebooks/58110
915286	application/zip	http://www.gutenberg.org/files/58110/58110-h.zip	2018-10-16 07:36:34	ebooks/58110
12394	application/rdf+xml	http://www.gutenberg.org/ebooks/58110.rdf	2020-06-11 01:47:41.919804	ebooks/58110
306126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58110.kindle.noimages	2020-05-28 01:30:27.506404	ebooks/58110
122393	text/plain	http://www.gutenberg.org/ebooks/58110.txt.utf-8	2020-05-28 01:30:25.865232	ebooks/58110
122423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58110/58110.txt	2018-10-16 07:36:24	ebooks/58110
48738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58110/58110.zip	2018-10-16 07:36:32	ebooks/58110
1971591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58110.kindle.images	2020-05-28 01:30:27.073431	ebooks/58110
146671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58110/58110-h/58110-h.htm	2018-10-16 07:36:24	ebooks/58110
77010	application/epub+zip	http://www.gutenberg.org/ebooks/58110.epub.noimages	2020-05-28 01:30:26.442238	ebooks/58110
16207	image/jpeg	http://www.gutenberg.org/cache/epub/58110/pg58110.cover.medium.jpg	2020-05-28 01:30:27.586402	ebooks/58110
113616	text/plain; charset=utf-8	http://www.gutenberg.org/files/58111/58111-0.txt	2018-10-16 09:03:44	ebooks/58111
8299274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58111.kindle.images	2020-05-28 01:30:30.619374	ebooks/58111
4644383	text/html; charset=utf-8	http://www.gutenberg.org/files/58111/58111-h.zip	2018-10-16 09:04:08	ebooks/58111
8310	image/jpeg	http://www.gutenberg.org/cache/epub/58111/pg58111.cover.medium.jpg	2020-05-28 01:30:31.261445	ebooks/58111
351349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58111.kindle.noimages	2020-05-28 01:30:31.169362	ebooks/58111
39982	application/zip	http://www.gutenberg.org/files/58111/58111-0.zip	2018-10-16 09:04:06	ebooks/58111
120423	application/epub+zip	http://www.gutenberg.org/ebooks/58111.epub.noimages	2020-05-28 01:30:28.564396	ebooks/58111
1961	image/jpeg	http://www.gutenberg.org/cache/epub/58111/pg58111.cover.small.jpg	2020-05-28 01:30:31.217356	ebooks/58111
5159988	application/epub+zip	http://www.gutenberg.org/ebooks/58111.epub.images	2020-05-28 01:30:28.27043	ebooks/58111
157177	text/html; charset=utf-8	http://www.gutenberg.org/files/58111/58111-h/58111-h.htm	2018-10-16 09:03:48	ebooks/58111
12129	application/rdf+xml	http://www.gutenberg.org/ebooks/58111.rdf	2020-06-11 01:47:41.9428	ebooks/58111
58103	application/epub+zip	http://www.gutenberg.org/ebooks/58112.epub.noimages	2020-05-28 01:30:31.829362	ebooks/58112
58100	application/epub+zip	http://www.gutenberg.org/ebooks/58112.epub.images	2020-05-28 01:30:31.64336	ebooks/58112
11627	application/rdf+xml	http://www.gutenberg.org/ebooks/58112.rdf	2020-06-11 01:47:41.963828	ebooks/58112
66381	text/plain; charset=utf-8	http://www.gutenberg.org/files/58112/58112-0.txt	2018-10-16 12:20:36	ebooks/58112
215564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58112.kindle.images	2020-05-28 01:30:32.35237	ebooks/58112
215563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58112.kindle.noimages	2020-05-28 01:30:32.920386	ebooks/58112
52546	application/zip	http://www.gutenberg.org/files/58112/58112-h.zip	2018-10-16 12:24:27	ebooks/58112
17514	image/jpeg	http://www.gutenberg.org/cache/epub/58112/pg58112.cover.medium.jpg	2020-05-28 01:30:32.960336	ebooks/58112
97265	text/html	http://www.gutenberg.org/files/58112/58112-h/58112-h.htm	2018-10-16 12:21:14	ebooks/58112
3098	image/jpeg	http://www.gutenberg.org/cache/epub/58112/pg58112.cover.small.jpg	2020-05-28 01:30:32.940363	ebooks/58112
23528	application/zip	http://www.gutenberg.org/files/58112/58112-0.zip	2018-10-16 12:24:27	ebooks/58112
95300	application/epub+zip	http://www.gutenberg.org/ebooks/58113.epub.images	2020-05-28 01:30:33.446341	ebooks/58113
8835	image/jpeg	http://www.gutenberg.org/cache/epub/58113/pg58113.cover.medium.jpg	2020-05-28 01:30:35.365304	ebooks/58113
150511	text/plain; charset=utf-8	http://www.gutenberg.org/files/58113/58113-0.txt	2018-10-16 13:21:07	ebooks/58113
43278	text/plain; charset=utf-8	http://www.gutenberg.org/files/58113/58113-0.zip	2018-10-16 13:24:04	ebooks/58113
349389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58113.kindle.noimages	2020-05-28 01:30:35.290321	ebooks/58113
196355	text/html	http://www.gutenberg.org/files/58113/58113-h/58113-h.htm	2018-10-16 13:20:37	ebooks/58113
80807	text/html	http://www.gutenberg.org/files/58113/58113-h.zip	2018-10-16 13:24:04	ebooks/58113
85765	application/epub+zip	http://www.gutenberg.org/ebooks/58113.epub.noimages	2020-05-28 01:30:33.698344	ebooks/58113
1729	image/jpeg	http://www.gutenberg.org/cache/epub/58113/pg58113.cover.small.jpg	2020-05-28 01:30:35.329303	ebooks/58113
364900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58113.kindle.images	2020-05-28 01:30:34.496364	ebooks/58113
12610	application/rdf+xml	http://www.gutenberg.org/ebooks/58113.rdf	2020-06-11 01:47:41.986816	ebooks/58113
75804	text/plain; charset=utf-8	http://www.gutenberg.org/files/58114/58114-0.txt	2018-10-16 13:54:09	ebooks/58114
110522	text/html	http://www.gutenberg.org/files/58114/58114-h/58114-h.htm	2018-10-16 13:54:14	ebooks/58114
29157	application/zip	http://www.gutenberg.org/files/58114/58114-0.zip	2018-10-16 13:58:01	ebooks/58114
263152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58114.kindle.images	2020-05-28 01:30:36.380288	ebooks/58114
14937	image/jpeg	http://www.gutenberg.org/cache/epub/58114/pg58114.cover.medium.jpg	2020-05-28 01:30:36.888298	ebooks/58114
70199	text/html	http://www.gutenberg.org/files/58114/58114-h.zip	2018-10-16 13:58:01	ebooks/58114
76536	application/epub+zip	http://www.gutenberg.org/ebooks/58114.epub.noimages	2020-05-28 01:30:35.9173	ebooks/58114
76536	application/epub+zip	http://www.gutenberg.org/ebooks/58114.epub.images	2020-05-28 01:30:35.730299	ebooks/58114
12549	application/rdf+xml	http://www.gutenberg.org/ebooks/58114.rdf	2020-06-11 01:47:42.010807	ebooks/58114
2413	image/jpeg	http://www.gutenberg.org/cache/epub/58114/pg58114.cover.small.jpg	2020-05-28 01:30:36.869285	ebooks/58114
263144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58114.kindle.noimages	2020-05-28 01:30:36.8473	ebooks/58114
427535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58115/58115-8.txt	2018-10-16 11:38:08	ebooks/58115
166971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58115/58115-8.zip	2018-10-16 11:38:28	ebooks/58115
864897	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58115/58115-h.zip	2018-10-16 11:38:28	ebooks/58115
463348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58115/58115-h/58115-h.htm	2018-10-16 11:38:08	ebooks/58115
13689	application/rdf+xml	http://www.gutenberg.org/ebooks/58115.rdf	2020-06-11 01:47:42.035806	ebooks/58115
4327	image/jpeg	http://www.gutenberg.org/cache/epub/58115/pg58115.cover.small.jpg	2020-05-28 01:30:40.003242	ebooks/58115
958505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58115.kindle.noimages	2020-05-28 01:30:39.972253	ebooks/58115
29820	image/jpeg	http://www.gutenberg.org/cache/epub/58115/pg58115.cover.medium.jpg	2020-05-28 01:30:40.032242	ebooks/58115
2152518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58115.kindle.images	2020-05-28 01:30:38.993254	ebooks/58115
427551	text/plain	http://www.gutenberg.org/ebooks/58115.txt.utf-8	2020-05-28 01:30:36.994308	ebooks/58115
278773	application/epub+zip	http://www.gutenberg.org/ebooks/58115.epub.noimages	2020-05-28 01:30:37.676304	ebooks/58115
876378	application/epub+zip	http://www.gutenberg.org/ebooks/58115.epub.images	2020-05-28 01:30:37.44532	ebooks/58115
291409	text/html	http://www.gutenberg.org/ebooks/58116.html.noimages	2020-05-28 01:30:40.408258	ebooks/58116
263721	text/plain	http://www.gutenberg.org/ebooks/58116.txt.utf-8	2020-05-28 01:30:40.149274	ebooks/58116
291409	text/html	http://www.gutenberg.org/ebooks/58116.html.images	2020-05-28 01:30:40.344256	ebooks/58116
10708	image/jpeg	http://www.gutenberg.org/cache/epub/58116/pg58116.cover.medium.jpg	2020-05-28 01:30:42.025517	ebooks/58116
102745	application/zip	http://www.gutenberg.org/files/58116/58116-8.zip	2018-10-17 02:26:38	ebooks/58116
528040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58116.kindle.noimages	2020-05-28 01:30:41.975529	ebooks/58116
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/58116.rdf	2020-06-11 01:47:42.058856	ebooks/58116
528044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58116.kindle.images	2020-05-28 01:30:41.316552	ebooks/58116
134464	application/epub+zip	http://www.gutenberg.org/ebooks/58116.epub.images	2020-05-28 01:30:40.554258	ebooks/58116
134464	application/epub+zip	http://www.gutenberg.org/ebooks/58116.epub.noimages	2020-05-28 01:30:40.659286	ebooks/58116
252914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58116/58116-8.txt	2018-10-17 02:26:36	ebooks/58116
2906	image/jpeg	http://www.gutenberg.org/cache/epub/58116/pg58116.cover.small.jpg	2020-05-28 01:30:42.001526	ebooks/58116
13229	application/rdf+xml	http://www.gutenberg.org/ebooks/58117.rdf	2020-06-11 01:47:42.083806	ebooks/58117
2675	image/jpeg	http://www.gutenberg.org/cache/epub/58117/pg58117.cover.small.jpg	2020-05-28 01:30:50.827413	ebooks/58117
707365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58117.kindle.noimages	2020-05-28 01:30:50.722404	ebooks/58117
268639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58117/58117-8.txt	2018-10-17 02:55:34	ebooks/58117
17014	image/jpeg	http://www.gutenberg.org/cache/epub/58117/pg58117.cover.medium.jpg	2020-05-28 01:30:50.925417	ebooks/58117
6705421	application/epub+zip	http://www.gutenberg.org/ebooks/58117.epub.images	2020-05-28 01:30:44.962481	ebooks/58117
13054135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58117.kindle.images	2020-05-28 01:30:49.606434	ebooks/58117
268835	text/plain	http://www.gutenberg.org/ebooks/58117.txt.utf-8	2020-05-28 01:30:42.231541	ebooks/58117
11588256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58117/58117-h.zip	2018-10-17 02:56:40	ebooks/58117
335905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58117/58117-h/58117-h.htm	2018-10-17 02:55:34	ebooks/58117
214831	application/epub+zip	http://www.gutenberg.org/ebooks/58117.epub.noimages	2020-05-28 01:30:45.408512	ebooks/58117
95256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58117/58117-8.zip	2018-10-17 02:56:40	ebooks/58117
13444	application/rdf+xml	http://www.gutenberg.org/ebooks/58118.rdf	2020-06-11 01:47:42.107809	ebooks/58118
572112	text/plain	http://www.gutenberg.org/ebooks/58118.txt.utf-8	2020-05-28 01:30:51.176427	ebooks/58118
572087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58118/58118-8.txt	2018-10-17 10:16:18	ebooks/58118
1012177	application/epub+zip	http://www.gutenberg.org/ebooks/58118.epub.images	2020-05-28 01:30:52.426401	ebooks/58118
203467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58118/58118-8.zip	2018-10-17 10:16:26	ebooks/58118
14337	image/jpeg	http://www.gutenberg.org/cache/epub/58118/pg58118.cover.medium.jpg	2020-05-28 01:30:56.884368	ebooks/58118
681969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58118/58118-h/58118-h.htm	2018-10-17 10:16:18	ebooks/58118
2486415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58118.kindle.images	2020-05-28 01:30:54.898359	ebooks/58118
361371	application/epub+zip	http://www.gutenberg.org/ebooks/58118.epub.noimages	2020-05-28 01:30:53.038415	ebooks/58118
2469	image/jpeg	http://www.gutenberg.org/cache/epub/58118/pg58118.cover.small.jpg	2020-05-28 01:30:56.77733	ebooks/58118
1292593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58118.kindle.noimages	2020-05-28 01:30:56.605338	ebooks/58118
5095225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58118/58118-h.zip	2018-10-17 10:16:26	ebooks/58118
1340642	application/epub+zip	http://www.gutenberg.org/ebooks/58119.epub.images	2020-05-28 01:30:58.867323	ebooks/58119
2406526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58119.kindle.noimages	2020-05-28 01:31:06.504493	ebooks/58119
1153451	text/plain; charset=utf-8	http://www.gutenberg.org/files/58119/58119-0.txt	2018-10-17 10:44:00	ebooks/58119
3671790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58119.kindle.images	2020-05-28 01:31:03.115254	ebooks/58119
23575	image/jpeg	http://www.gutenberg.org/cache/epub/58119/pg58119.cover.medium.jpg	2020-05-28 01:31:06.990413	ebooks/58119
421461	application/zip	http://www.gutenberg.org/files/58119/58119-0.zip	2018-10-17 10:44:46	ebooks/58119
3978	image/jpeg	http://www.gutenberg.org/cache/epub/58119/pg58119.cover.small.jpg	2020-05-28 01:31:06.786489	ebooks/58119
7570912	text/html; charset=utf-8	http://www.gutenberg.org/files/58119/58119-h.zip	2018-10-17 10:44:48	ebooks/58119
622818	application/epub+zip	http://www.gutenberg.org/ebooks/58119.epub.noimages	2020-05-28 01:30:59.66333	ebooks/58119
12417	application/rdf+xml	http://www.gutenberg.org/ebooks/58119.rdf	2020-06-11 01:47:42.130809	ebooks/58119
1411481	text/html; charset=utf-8	http://www.gutenberg.org/files/58119/58119-h/58119-h.htm	2018-10-17 10:44:00	ebooks/58119
654658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5812.kindle.noimages	2020-06-03 00:47:02.815742	ebooks/5812
212550	application/epub+zip	http://www.gutenberg.org/ebooks/5812.epub.noimages	2020-06-03 00:47:00.630778	ebooks/5812
2044	image/jpeg	http://www.gutenberg.org/cache/epub/5812/pg5812.cover.small.jpg	2020-06-03 00:47:02.863745	ebooks/5812
92987	application/zip	http://www.gutenberg.org/files/5812/5812.zip	2004-06-24 10:07:34	ebooks/5812
235995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5812/5812.txt	2004-06-24 10:04:24	ebooks/5812
1491513	application/epub+zip	http://www.gutenberg.org/ebooks/5812.epub.images	2020-06-03 00:47:00.361788	ebooks/5812
3120381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5812.kindle.images	2020-06-03 00:47:02.166757	ebooks/5812
1313664	application/zip	http://www.gutenberg.org/files/5812/5812-h.zip	2004-06-24 10:07:36	ebooks/5812
13442	application/rdf+xml	http://www.gutenberg.org/ebooks/5812.rdf	2020-06-11 01:04:44.131036	ebooks/5812
12257	image/jpeg	http://www.gutenberg.org/cache/epub/5812/pg5812.cover.medium.jpg	2020-06-03 00:47:02.911758	ebooks/5812
251061	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5812/5812-h/5812-h.htm	2004-06-24 10:06:48	ebooks/5812
235967	text/plain	http://www.gutenberg.org/ebooks/5812.txt.utf-8	2020-06-03 00:46:59.777801	ebooks/5812
2427	image/jpeg	http://www.gutenberg.org/cache/epub/58120/pg58120.cover.small.jpg	2020-05-28 01:31:08.264401	ebooks/58120
124772	application/zip	http://www.gutenberg.org/files/58120/58120-h.zip	2018-10-17 11:49:53	ebooks/58120
11995	application/rdf+xml	http://www.gutenberg.org/ebooks/58120.rdf	2020-06-11 01:47:42.152812	ebooks/58120
171867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58120.kindle.noimages	2020-05-28 01:31:08.250389	ebooks/58120
50829	application/epub+zip	http://www.gutenberg.org/ebooks/58120.epub.noimages	2020-05-28 01:31:07.763385	ebooks/58120
130376	application/epub+zip	http://www.gutenberg.org/ebooks/58120.epub.images	2020-05-28 01:31:07.607408	ebooks/58120
48220	text/html	http://www.gutenberg.org/files/58120/58120-h/58120-h.htm	2018-10-17 11:47:07	ebooks/58120
43450	text/plain; charset=utf-8	http://www.gutenberg.org/files/58120/58120-0.txt	2018-10-17 11:46:58	ebooks/58120
17981	image/jpeg	http://www.gutenberg.org/cache/epub/58120/pg58120.cover.medium.jpg	2020-05-28 01:31:08.27838	ebooks/58120
299826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58120.kindle.images	2020-05-28 01:31:08.024386	ebooks/58120
17752	application/zip	http://www.gutenberg.org/files/58120/58120-0.zip	2018-10-17 11:49:53	ebooks/58120
100017	text/plain; charset=utf-8	http://www.gutenberg.org/files/58121/58121-0.txt	2018-10-17 12:26:42	ebooks/58121
80114	application/epub+zip	http://www.gutenberg.org/ebooks/58121.epub.noimages	2020-05-28 01:31:08.790502	ebooks/58121
261120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58121.kindle.images	2020-05-28 01:31:09.088396	ebooks/58121
80114	application/epub+zip	http://www.gutenberg.org/ebooks/58121.epub.images	2020-05-28 01:31:08.556383	ebooks/58121
12739	application/rdf+xml	http://www.gutenberg.org/ebooks/58121.rdf	2020-06-11 01:47:42.176803	ebooks/58121
2762	image/jpeg	http://www.gutenberg.org/cache/epub/58121/pg58121.cover.small.jpg	2020-05-28 01:31:09.401367	ebooks/58121
75580	application/zip	http://www.gutenberg.org/files/58121/58121-h.zip	2018-10-17 12:34:30	ebooks/58121
14948	image/jpeg	http://www.gutenberg.org/cache/epub/58121/pg58121.cover.medium.jpg	2020-05-28 01:31:09.412389	ebooks/58121
106828	text/html	http://www.gutenberg.org/files/58121/58121-h/58121-h.htm	2018-10-17 12:26:53	ebooks/58121
261108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58121.kindle.noimages	2020-05-28 01:31:09.388376	ebooks/58121
38912	application/zip	http://www.gutenberg.org/files/58121/58121-0.zip	2018-10-17 12:34:30	ebooks/58121
44657	text/plain; charset=utf-8	http://www.gutenberg.org/files/58122/58122-0.zip	2018-10-17 13:02:11	ebooks/58122
119699	text/plain; charset=utf-8	http://www.gutenberg.org/files/58122/58122-0.txt	2018-10-17 12:58:31	ebooks/58122
82914	application/zip	http://www.gutenberg.org/files/58122/58122-h.zip	2018-10-17 13:02:11	ebooks/58122
2511	image/jpeg	http://www.gutenberg.org/cache/epub/58122/pg58122.cover.small.jpg	2020-05-28 01:31:11.550348	ebooks/58122
91660	application/epub+zip	http://www.gutenberg.org/ebooks/58122.epub.noimages	2020-05-28 01:31:09.916362	ebooks/58122
11282	image/jpeg	http://www.gutenberg.org/cache/epub/58122/pg58122.cover.medium.jpg	2020-05-28 01:31:11.568341	ebooks/58122
310936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58122.kindle.noimages	2020-05-28 01:31:10.781358	ebooks/58122
133669	text/html	http://www.gutenberg.org/files/58122/58122-h/58122-h.htm	2018-10-17 13:00:50	ebooks/58122
12010	application/rdf+xml	http://www.gutenberg.org/ebooks/58122.rdf	2020-06-11 01:47:42.198796	ebooks/58122
91660	application/epub+zip	http://www.gutenberg.org/ebooks/58122.epub.images	2020-05-28 01:31:09.727432	ebooks/58122
310940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58122.kindle.images	2020-05-28 01:31:10.352361	ebooks/58122
510038	text/plain; charset=utf-8	http://www.gutenberg.org/files/58123/58123-0.txt	2018-10-17 12:35:30	ebooks/58123
180920	application/zip	http://www.gutenberg.org/files/58123/58123-0.zip	2018-10-17 12:35:44	ebooks/58123
1060603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58123.kindle.noimages	2020-05-28 01:31:14.911291	ebooks/58123
2066	image/jpeg	http://www.gutenberg.org/cache/epub/58123/pg58123.cover.small.jpg	2020-05-28 01:31:14.943311	ebooks/58123
1085225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58123.kindle.images	2020-05-28 01:31:13.809307	ebooks/58123
17537	image/jpeg	http://www.gutenberg.org/cache/epub/58123/pg58123.cover.medium.jpg	2020-05-28 01:31:14.974294	ebooks/58123
296575	text/html; charset=utf-8	http://www.gutenberg.org/files/58123/58123-h.zip	2018-10-17 12:35:44	ebooks/58123
538348	text/html; charset=utf-8	http://www.gutenberg.org/files/58123/58123-h/58123-h.htm	2018-10-17 12:35:42	ebooks/58123
12325	application/rdf+xml	http://www.gutenberg.org/ebooks/58123.rdf	2020-06-11 01:47:42.220983	ebooks/58123
301803	application/epub+zip	http://www.gutenberg.org/ebooks/58123.epub.noimages	2020-05-28 01:31:12.715352	ebooks/58123
319321	application/epub+zip	http://www.gutenberg.org/ebooks/58123.epub.images	2020-05-28 01:31:12.246343	ebooks/58123
4400628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58124.kindle.noimages	2020-05-28 01:31:31.350379	ebooks/58124
923576	application/zip	http://www.gutenberg.org/files/58124/58124-0.zip	2018-10-17 12:38:46	ebooks/58124
12129	application/rdf+xml	http://www.gutenberg.org/ebooks/58124.rdf	2020-06-11 01:47:42.24299	ebooks/58124
2467164	text/plain; charset=utf-8	http://www.gutenberg.org/files/58124/58124-0.txt	2018-10-17 12:38:20	ebooks/58124
5806335	text/html; charset=utf-8	http://www.gutenberg.org/files/58124/58124-h.zip	2018-10-17 12:38:48	ebooks/58124
2656343	text/html; charset=utf-8	http://www.gutenberg.org/files/58124/58124-h/58124-h.htm	2018-10-17 12:38:24	ebooks/58124
2801	image/jpeg	http://www.gutenberg.org/cache/epub/58124/pg58124.cover.small.jpg	2020-05-28 01:31:31.481377	ebooks/58124
13838695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58124.kindle.images	2020-05-28 01:31:26.242458	ebooks/58124
5816799	application/epub+zip	http://www.gutenberg.org/ebooks/58124.epub.images	2020-05-28 01:31:17.293264	ebooks/58124
1082216	application/epub+zip	http://www.gutenberg.org/ebooks/58124.epub.noimages	2020-05-28 01:31:18.311248	ebooks/58124
15084	image/jpeg	http://www.gutenberg.org/cache/epub/58124/pg58124.cover.medium.jpg	2020-05-28 01:31:31.597389	ebooks/58124
1548368	application/epub+zip	http://www.gutenberg.org/ebooks/58125.epub.images	2020-05-28 01:31:32.451367	ebooks/58125
176880	application/epub+zip	http://www.gutenberg.org/ebooks/58125.epub.noimages	2020-05-28 01:31:32.818383	ebooks/58125
5983	image/jpeg	http://www.gutenberg.org/cache/epub/58125/pg58125.cover.medium.jpg	2020-05-28 01:31:36.264322	ebooks/58125
727774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58125.kindle.noimages	2020-05-28 01:31:36.15133	ebooks/58125
1418	image/jpeg	http://www.gutenberg.org/cache/epub/58125/pg58125.cover.small.jpg	2020-05-28 01:31:36.212372	ebooks/58125
12764	application/rdf+xml	http://www.gutenberg.org/ebooks/58125.rdf	2020-06-11 01:47:42.265985	ebooks/58125
138929	text/plain; charset=utf-8	http://www.gutenberg.org/files/58125/58125-0.zip	2018-10-17 12:40:12	ebooks/58125
394203	text/plain; charset=utf-8	http://www.gutenberg.org/files/58125/58125-0.txt	2018-10-17 12:40:02	ebooks/58125
1521457	application/zip	http://www.gutenberg.org/files/58125/58125-h.zip	2018-10-17 12:40:12	ebooks/58125
449031	text/html; charset=utf-8	http://www.gutenberg.org/files/58125/58125-h/58125-h.htm	2018-10-17 12:40:06	ebooks/58125
3464566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58125.kindle.images	2020-05-28 01:31:35.00635	ebooks/58125
184518	application/epub+zip	http://www.gutenberg.org/ebooks/58126.epub.noimages	2020-05-28 01:31:37.504312	ebooks/58126
3433	image/jpeg	http://www.gutenberg.org/cache/epub/58126/pg58126.cover.small.jpg	2020-05-28 01:31:39.190314	ebooks/58126
568745	application/epub+zip	http://www.gutenberg.org/ebooks/58126.epub.images	2020-05-28 01:31:36.96533	ebooks/58126
12176	application/rdf+xml	http://www.gutenberg.org/ebooks/58126.rdf	2020-06-11 01:47:42.288981	ebooks/58126
542430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58126.kindle.noimages	2020-05-28 01:31:38.889287	ebooks/58126
57175	application/zip	http://www.gutenberg.org/files/58126/58126-0.zip	2018-10-17 13:25:36	ebooks/58126
588352	text/html; charset=utf-8	http://www.gutenberg.org/files/58126/58126-h.zip	2018-10-17 13:25:36	ebooks/58126
156578	text/plain; charset=utf-8	http://www.gutenberg.org/files/58126/58126-0.txt	2018-10-17 13:25:30	ebooks/58126
23033	image/jpeg	http://www.gutenberg.org/cache/epub/58126/pg58126.cover.medium.jpg	2020-05-28 01:31:39.2263	ebooks/58126
185503	text/html; charset=utf-8	http://www.gutenberg.org/files/58126/58126-h/58126-h.htm	2018-10-17 13:25:34	ebooks/58126
1197737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58126.kindle.images	2020-05-28 01:31:38.237313	ebooks/58126
166285	application/epub+zip	http://www.gutenberg.org/ebooks/58127.epub.noimages	2020-05-28 01:31:40.226263	ebooks/58127
1065785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58127.kindle.images	2020-05-28 01:31:41.02927	ebooks/58127
3471	image/jpeg	http://www.gutenberg.org/cache/epub/58127/pg58127.cover.small.jpg	2020-05-28 01:31:41.819243	ebooks/58127
482125	application/epub+zip	http://www.gutenberg.org/ebooks/58127.epub.images	2020-05-28 01:31:39.829267	ebooks/58127
576127	application/zip	http://www.gutenberg.org/files/58127/58127-h.zip	2018-10-17 13:26:56	ebooks/58127
22523	image/jpeg	http://www.gutenberg.org/cache/epub/58127/pg58127.cover.medium.jpg	2020-05-28 01:31:41.860259	ebooks/58127
206518	text/html; charset=utf-8	http://www.gutenberg.org/files/58127/58127-h/58127-h.htm	2018-10-17 13:26:54	ebooks/58127
60528	text/plain; charset=utf-8	http://www.gutenberg.org/files/58127/58127-0.zip	2018-10-17 13:26:56	ebooks/58127
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/58127.rdf	2020-06-11 01:47:42.310983	ebooks/58127
174337	text/plain; charset=utf-8	http://www.gutenberg.org/files/58127/58127-0.txt	2018-10-17 13:26:46	ebooks/58127
517829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58127.kindle.noimages	2020-05-28 01:31:41.776252	ebooks/58127
106094	text/plain; charset=utf-8	http://www.gutenberg.org/files/58128/58128-0.zip	2018-10-17 13:28:40	ebooks/58128
333938	text/html; charset=utf-8	http://www.gutenberg.org/files/58128/58128-h/58128-h.htm	2018-10-17 13:28:40	ebooks/58128
428383	application/epub+zip	http://www.gutenberg.org/ebooks/58128.epub.images	2020-05-28 01:31:42.512291	ebooks/58128
247078	application/epub+zip	http://www.gutenberg.org/ebooks/58128.epub.noimages	2020-05-28 01:31:42.943253	ebooks/58128
3623	image/jpeg	http://www.gutenberg.org/cache/epub/58128/pg58128.cover.small.jpg	2020-05-28 01:31:44.887407	ebooks/58128
24492	image/jpeg	http://www.gutenberg.org/cache/epub/58128/pg58128.cover.medium.jpg	2020-05-28 01:31:44.925437	ebooks/58128
298479	text/plain; charset=utf-8	http://www.gutenberg.org/files/58128/58128-0.txt	2018-10-17 13:28:36	ebooks/58128
423141	text/html; charset=utf-8	http://www.gutenberg.org/files/58128/58128-h.zip	2018-10-17 13:28:40	ebooks/58128
12178	application/rdf+xml	http://www.gutenberg.org/ebooks/58128.rdf	2020-06-11 01:47:42.332981	ebooks/58128
1085503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58128.kindle.images	2020-05-28 01:31:43.912308	ebooks/58128
778086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58128.kindle.noimages	2020-05-28 01:31:44.845408	ebooks/58128
1167082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58129.kindle.images	2020-05-28 01:31:47.394395	ebooks/58129
604057	text/html	http://www.gutenberg.org/files/58129/58129-h/58129-h.htm	2018-10-17 17:08:48	ebooks/58129
11459	image/jpeg	http://www.gutenberg.org/cache/epub/58129/pg58129.cover.medium.jpg	2020-05-28 01:31:48.75936	ebooks/58129
338230	application/zip	http://www.gutenberg.org/files/58129/58129-h.zip	2018-10-17 17:08:48	ebooks/58129
12148	application/rdf+xml	http://www.gutenberg.org/ebooks/58129.rdf	2020-06-11 01:47:42.355981	ebooks/58129
214155	application/zip	http://www.gutenberg.org/files/58129/58129-0.zip	2018-10-17 17:08:48	ebooks/58129
306980	application/epub+zip	http://www.gutenberg.org/ebooks/58129.epub.noimages	2020-05-28 01:31:46.093413	ebooks/58129
554585	text/plain; charset=utf-8	http://www.gutenberg.org/files/58129/58129-0.txt	2018-10-17 17:08:44	ebooks/58129
351978	application/epub+zip	http://www.gutenberg.org/ebooks/58129.epub.images	2020-05-28 01:31:45.722415	ebooks/58129
1094308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58129.kindle.noimages	2020-05-28 01:31:48.680378	ebooks/58129
2431	image/jpeg	http://www.gutenberg.org/cache/epub/58129/pg58129.cover.small.jpg	2020-05-28 01:31:48.722354	ebooks/58129
197695	text/plain	http://www.gutenberg.org/ebooks/5813.txt.utf-8	2020-06-03 00:47:03.0148	ebooks/5813
13443	application/rdf+xml	http://www.gutenberg.org/ebooks/5813.rdf	2020-06-11 01:04:44.156035	ebooks/5813
588499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5813.kindle.noimages	2020-06-03 00:47:06.367708	ebooks/5813
12257	image/jpeg	http://www.gutenberg.org/cache/epub/5813/pg5813.cover.medium.jpg	2020-06-03 00:47:06.4647	ebooks/5813
197723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5813/5813.txt	2004-06-24 10:46:46	ebooks/5813
76810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5813/5813.zip	2004-06-24 10:49:34	ebooks/5813
2121541	application/epub+zip	http://www.gutenberg.org/ebooks/5813.epub.images	2020-06-03 00:47:03.836741	ebooks/5813
2044	image/jpeg	http://www.gutenberg.org/cache/epub/5813/pg5813.cover.small.jpg	2020-06-03 00:47:06.416705	ebooks/5813
1579620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5813/5813-h.zip	2004-06-24 10:49:34	ebooks/5813
195119	application/epub+zip	http://www.gutenberg.org/ebooks/5813.epub.noimages	2020-06-03 00:47:04.095724	ebooks/5813
212202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5813/5813-h/5813-h.htm	2004-06-24 10:48:52	ebooks/5813
4156625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5813.kindle.images	2020-06-03 00:47:05.782714	ebooks/5813
352211	text/html	http://www.gutenberg.org/ebooks/58130.html.noimages	2020-05-28 01:31:49.191349	ebooks/58130
153189	application/epub+zip	http://www.gutenberg.org/ebooks/58130.epub.images	2020-05-28 01:31:49.38137	ebooks/58130
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/58130.rdf	2020-06-11 01:47:42.378983	ebooks/58130
153188	application/epub+zip	http://www.gutenberg.org/ebooks/58130.epub.noimages	2020-05-28 01:31:49.506376	ebooks/58130
15668	image/jpeg	http://www.gutenberg.org/cache/epub/58130/pg58130.cover.medium.jpg	2020-05-28 01:31:51.045337	ebooks/58130
615644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58130.kindle.noimages	2020-05-28 01:31:50.992337	ebooks/58130
3809	image/jpeg	http://www.gutenberg.org/cache/epub/58130/pg58130.cover.small.jpg	2020-05-28 01:31:51.021339	ebooks/58130
121073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58130/58130-8.zip	2018-10-18 05:14:28	ebooks/58130
319748	text/plain	http://www.gutenberg.org/ebooks/58130.txt.utf-8	2020-05-28 01:31:48.882351	ebooks/58130
615649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58130.kindle.images	2020-05-28 01:31:50.247386	ebooks/58130
305589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58130/58130-8.txt	2018-10-18 05:14:24	ebooks/58130
352211	text/html	http://www.gutenberg.org/ebooks/58130.html.images	2020-05-28 01:31:49.111382	ebooks/58130
23086350	application/epub+zip	http://www.gutenberg.org/ebooks/58131.epub.images	2020-05-28 01:32:05.145448	ebooks/58131
12595	application/rdf+xml	http://www.gutenberg.org/ebooks/58131.rdf	2020-06-11 01:47:42.40398	ebooks/58131
73062	text/plain; charset=utf-8	http://www.gutenberg.org/files/58131/58131-0.txt	2018-10-18 10:02:18	ebooks/58131
45156870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58131.kindle.images	2020-05-28 01:32:15.010325	ebooks/58131
120185	text/html; charset=utf-8	http://www.gutenberg.org/files/58131/58131-h/58131-h.htm	2018-10-18 11:35:34	ebooks/58131
17476	image/jpeg	http://www.gutenberg.org/cache/epub/58131/pg58131.cover.medium.jpg	2020-05-28 01:32:15.872345	ebooks/58131
295359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58131.kindle.noimages	2020-05-28 01:32:15.761308	ebooks/58131
67663	application/epub+zip	http://www.gutenberg.org/ebooks/58131.epub.noimages	2020-05-28 01:32:05.47144	ebooks/58131
26421441	text/html; charset=utf-8	http://www.gutenberg.org/files/58131/58131-h.zip	2018-10-18 11:38:38	ebooks/58131
27283	application/zip	http://www.gutenberg.org/files/58131/58131-0.zip	2018-10-18 11:38:36	ebooks/58131
3449	image/jpeg	http://www.gutenberg.org/cache/epub/58131/pg58131.cover.small.jpg	2020-05-28 01:32:15.821319	ebooks/58131
110958	text/plain; charset=utf-8	http://www.gutenberg.org/files/58132/58132-0.zip	2020-06-15 03:49:24	ebooks/58132
299023	text/plain; charset=utf-8	http://www.gutenberg.org/files/58132/58132-0.txt	2020-06-15 03:49:24	ebooks/58132
192126	application/epub+zip	http://www.gutenberg.org/ebooks/58132.epub.noimages	2020-06-15 06:00:30.650155	ebooks/58132
17128	image/jpeg	http://www.gutenberg.org/cache/epub/58132/pg58132.cover.medium.jpg	2020-06-15 06:00:32.699104	ebooks/58132
13326	application/rdf+xml	http://www.gutenberg.org/ebooks/58132.rdf	2020-06-15 06:00:32.776139	ebooks/58132
688846	application/epub+zip	http://www.gutenberg.org/ebooks/58132.epub.images	2020-06-15 06:00:30.389158	ebooks/58132
1729188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58132.kindle.images	2020-06-15 06:00:31.720126	ebooks/58132
682690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58132.kindle.noimages	2020-06-15 06:00:32.635129	ebooks/58132
338090	text/html	http://www.gutenberg.org/files/58132/58132-h/58132-h.htm	2018-10-18 12:41:18	ebooks/58132
424166	application/zip	http://www.gutenberg.org/files/58132/58132-h.zip	2018-10-18 12:44:40	ebooks/58132
2722	image/jpeg	http://www.gutenberg.org/cache/epub/58132/pg58132.cover.small.jpg	2020-06-15 06:00:32.669093	ebooks/58132
2127	image/jpeg	http://www.gutenberg.org/cache/epub/58133/pg58133.cover.small.jpg	2020-05-28 01:32:29.922332	ebooks/58133
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/58133.rdf	2020-06-11 01:47:42.449979	ebooks/58133
8396838	text/html; charset=utf-8	http://www.gutenberg.org/files/58133/58133-h.zip	2018-10-18 10:42:24	ebooks/58133
8390993	application/epub+zip	http://www.gutenberg.org/ebooks/58133.epub.images	2020-05-28 01:32:21.100274	ebooks/58133
17657963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58133.kindle.images	2020-05-28 01:32:27.306379	ebooks/58133
2050616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58133.kindle.noimages	2020-05-28 01:32:29.850324	ebooks/58133
568618	application/epub+zip	http://www.gutenberg.org/ebooks/58133.epub.noimages	2020-05-28 01:32:21.963265	ebooks/58133
25784	image/jpeg	http://www.gutenberg.org/cache/epub/58133/pg58133.cover.medium.jpg	2020-05-28 01:32:29.98833	ebooks/58133
344580	text/plain; charset=utf-8	http://www.gutenberg.org/files/58133/58133-0.zip	2018-10-18 10:42:22	ebooks/58133
1033431	text/html; charset=utf-8	http://www.gutenberg.org/files/58133/58133-h/58133-h.htm	2018-10-18 10:41:56	ebooks/58133
929100	text/plain; charset=utf-8	http://www.gutenberg.org/files/58133/58133-0.txt	2018-10-18 10:41:46	ebooks/58133
1147092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58134.kindle.noimages	2020-05-28 01:32:39.658521	ebooks/58134
334160	application/epub+zip	http://www.gutenberg.org/ebooks/58134.epub.noimages	2020-05-28 01:32:34.024291	ebooks/58134
502262	text/plain; charset=utf-8	http://www.gutenberg.org/files/58134/58134-0.txt	2018-10-18 13:09:36	ebooks/58134
8979121	text/html; charset=utf-8	http://www.gutenberg.org/files/58134/58134-h.zip	2018-10-18 13:09:54	ebooks/58134
18446	image/jpeg	http://www.gutenberg.org/cache/epub/58134/pg58134.cover.medium.jpg	2020-05-28 01:32:39.75951	ebooks/58134
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/58134.rdf	2020-06-11 01:47:42.472984	ebooks/58134
196612	application/zip	http://www.gutenberg.org/files/58134/58134-0.zip	2018-10-18 13:09:52	ebooks/58134
7739375	application/epub+zip	http://www.gutenberg.org/ebooks/58134.epub.images	2020-05-28 01:32:33.044298	ebooks/58134
15732215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58134.kindle.images	2020-05-28 01:32:37.83952	ebooks/58134
595769	text/html; charset=utf-8	http://www.gutenberg.org/files/58134/58134-h/58134-h.htm	2018-10-18 13:09:42	ebooks/58134
3019	image/jpeg	http://www.gutenberg.org/cache/epub/58134/pg58134.cover.small.jpg	2020-05-28 01:32:39.711507	ebooks/58134
13099	application/rdf+xml	http://www.gutenberg.org/ebooks/58135.rdf	2020-06-11 01:47:42.496978	ebooks/58135
837185	text/html; charset=utf-8	http://www.gutenberg.org/files/58135/58135-h/58135-h.htm	2018-10-18 18:06:00	ebooks/58135
358752	application/epub+zip	http://www.gutenberg.org/ebooks/58135.epub.noimages	2020-05-28 01:32:41.184506	ebooks/58135
1521773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58135.kindle.images	2020-05-28 01:32:43.13347	ebooks/58135
2418	image/jpeg	http://www.gutenberg.org/cache/epub/58135/pg58135.cover.small.jpg	2020-05-28 01:32:45.089424	ebooks/58135
392317	text/html; charset=utf-8	http://www.gutenberg.org/files/58135/58135-h.zip	2018-10-18 18:06:02	ebooks/58135
707681	text/plain; charset=utf-8	http://www.gutenberg.org/files/58135/58135-0.txt	2018-10-18 18:05:52	ebooks/58135
442587	application/epub+zip	http://www.gutenberg.org/ebooks/58135.epub.images	2020-05-28 01:32:40.682516	ebooks/58135
1398162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58135.kindle.noimages	2020-05-28 01:32:44.992434	ebooks/58135
12769	image/jpeg	http://www.gutenberg.org/cache/epub/58135/pg58135.cover.medium.jpg	2020-05-28 01:32:45.179449	ebooks/58135
260945	application/zip	http://www.gutenberg.org/files/58135/58135-0.zip	2018-10-18 18:06:02	ebooks/58135
75194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58136/58136.zip	2018-10-19 12:46:18	ebooks/58136
448761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58136.kindle.noimages	2020-05-28 01:32:47.104422	ebooks/58136
120345	application/epub+zip	http://www.gutenberg.org/ebooks/58136.epub.images	2020-05-28 01:32:45.735424	ebooks/58136
10017	image/jpeg	http://www.gutenberg.org/cache/epub/58136/pg58136.cover.medium.jpg	2020-05-28 01:32:47.162412	ebooks/58136
456295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58136.kindle.images	2020-05-28 01:32:46.509462	ebooks/58136
240478	text/html	http://www.gutenberg.org/files/58136/58136-h/58136-h.htm	2018-10-19 12:53:19	ebooks/58136
202182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58136/58136.txt	2018-10-19 12:46:18	ebooks/58136
115595	application/epub+zip	http://www.gutenberg.org/ebooks/58136.epub.noimages	2020-05-28 01:32:45.929414	ebooks/58136
202155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58136/58136-8.txt	2018-10-19 12:46:18	ebooks/58136
111852	text/html	http://www.gutenberg.org/files/58136/58136-h.zip	2018-10-19 12:56:03	ebooks/58136
1949	image/jpeg	http://www.gutenberg.org/cache/epub/58136/pg58136.cover.small.jpg	2020-05-28 01:32:47.135413	ebooks/58136
15349	application/rdf+xml	http://www.gutenberg.org/ebooks/58136.rdf	2020-06-11 01:47:42.523981	ebooks/58136
202155	text/plain	http://www.gutenberg.org/ebooks/58136.txt.utf-8	2020-05-28 01:32:45.415454	ebooks/58136
75237	application/zip	http://www.gutenberg.org/files/58136/58136-8.zip	2018-10-19 12:46:18	ebooks/58136
618074	text/html; charset=utf-8	http://www.gutenberg.org/files/58137/58137-h.zip	2018-10-19 10:56:18	ebooks/58137
57750	text/plain; charset=utf-8	http://www.gutenberg.org/files/58137/58137-0.zip	2018-10-19 10:56:18	ebooks/58137
1456899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58137.kindle.images	2020-05-28 01:32:48.863384	ebooks/58137
169894	text/plain; charset=utf-8	http://www.gutenberg.org/files/58137/58137-0.txt	2018-10-19 10:56:10	ebooks/58137
213081	text/html; charset=utf-8	http://www.gutenberg.org/files/58137/58137-h/58137-h.htm	2018-10-19 10:56:14	ebooks/58137
215730	application/epub+zip	http://www.gutenberg.org/ebooks/58137.epub.noimages	2020-05-28 01:32:48.053421	ebooks/58137
589916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58137.kindle.noimages	2020-05-28 01:32:49.553378	ebooks/58137
18897	image/jpeg	http://www.gutenberg.org/cache/epub/58137/pg58137.cover.medium.jpg	2020-05-28 01:32:49.618385	ebooks/58137
2460	image/jpeg	http://www.gutenberg.org/cache/epub/58137/pg58137.cover.small.jpg	2020-05-28 01:32:49.587367	ebooks/58137
651329	application/epub+zip	http://www.gutenberg.org/ebooks/58137.epub.images	2020-05-28 01:32:47.721396	ebooks/58137
11768	application/rdf+xml	http://www.gutenberg.org/ebooks/58137.rdf	2020-06-11 01:47:42.545978	ebooks/58137
3485	image/jpeg	http://www.gutenberg.org/cache/epub/58138/pg58138.cover.small.jpg	2020-05-28 01:32:53.108329	ebooks/58138
499648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58138.kindle.noimages	2020-05-28 01:32:53.044331	ebooks/58138
193823	text/plain; charset=utf-8	http://www.gutenberg.org/files/58138/58138-0.txt	2018-10-19 10:57:10	ebooks/58138
21671	image/jpeg	http://www.gutenberg.org/cache/epub/58138/pg58138.cover.medium.jpg	2020-05-28 01:32:53.158357	ebooks/58138
67574	application/zip	http://www.gutenberg.org/files/58138/58138-0.zip	2018-10-19 10:57:16	ebooks/58138
136788	application/epub+zip	http://www.gutenberg.org/ebooks/58138.epub.noimages	2020-05-28 01:32:51.128361	ebooks/58138
906520	text/html; charset=utf-8	http://www.gutenberg.org/files/58138/58138-h.zip	2018-10-19 10:57:16	ebooks/58138
1440428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58138.kindle.images	2020-05-28 01:32:52.228338	ebooks/58138
237331	text/html; charset=utf-8	http://www.gutenberg.org/files/58138/58138-h/58138-h.htm	2018-10-19 10:57:14	ebooks/58138
12363	application/rdf+xml	http://www.gutenberg.org/ebooks/58138.rdf	2020-06-11 01:47:42.567977	ebooks/58138
609472	application/epub+zip	http://www.gutenberg.org/ebooks/58138.epub.images	2020-05-28 01:32:50.848366	ebooks/58138
1454134	application/epub+zip	http://www.gutenberg.org/ebooks/58139.epub.images	2020-05-28 01:32:54.096338	ebooks/58139
1926	image/jpeg	http://www.gutenberg.org/cache/epub/58139/pg58139.cover.small.jpg	2020-05-28 01:32:58.373264	ebooks/58139
3556096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58139.kindle.images	2020-05-28 01:32:56.616278	ebooks/58139
15912	image/jpeg	http://www.gutenberg.org/cache/epub/58139/pg58139.cover.medium.jpg	2020-05-28 01:32:58.406255	ebooks/58139
1415476	application/zip	http://www.gutenberg.org/files/58139/58139-h.zip	2018-10-19 13:13:30	ebooks/58139
427065	application/epub+zip	http://www.gutenberg.org/ebooks/58139.epub.noimages	2020-05-28 01:32:54.675344	ebooks/58139
722212	text/plain; charset=utf-8	http://www.gutenberg.org/files/58139/58139-0.txt	2018-10-19 13:13:22	ebooks/58139
287388	application/zip	http://www.gutenberg.org/files/58139/58139-0.zip	2018-10-19 13:13:30	ebooks/58139
1506115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58139.kindle.noimages	2020-05-28 01:32:58.33727	ebooks/58139
12454	application/rdf+xml	http://www.gutenberg.org/ebooks/58139.rdf	2020-06-11 01:47:42.590976	ebooks/58139
794841	text/html; charset=utf-8	http://www.gutenberg.org/files/58139/58139-h/58139-h.htm	2018-10-19 13:13:26	ebooks/58139
13442	application/rdf+xml	http://www.gutenberg.org/ebooks/5814.rdf	2020-06-11 01:04:44.192121	ebooks/5814
12257	image/jpeg	http://www.gutenberg.org/cache/epub/5814/pg5814.cover.medium.jpg	2020-06-03 00:47:09.784867	ebooks/5814
74293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5814/5814.zip	2004-06-24 11:39:06	ebooks/5814
1625558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5814/5814-h.zip	2004-06-24 11:39:06	ebooks/5814
2044	image/jpeg	http://www.gutenberg.org/cache/epub/5814/pg5814.cover.small.jpg	2020-06-03 00:47:09.737857	ebooks/5814
3533102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5814.kindle.images	2020-06-03 00:47:09.100878	ebooks/5814
1677854	application/epub+zip	http://www.gutenberg.org/ebooks/5814.epub.images	2020-06-03 00:47:07.058696	ebooks/5814
188299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5814/5814.txt	2004-06-24 11:34:02	ebooks/5814
193806	application/epub+zip	http://www.gutenberg.org/ebooks/5814.epub.noimages	2020-06-03 00:47:07.318726	ebooks/5814
188271	text/plain	http://www.gutenberg.org/ebooks/5814.txt.utf-8	2020-06-03 00:47:06.570706	ebooks/5814
205544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5814/5814-h/5814-h.htm	2004-06-24 11:38:40	ebooks/5814
582542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5814.kindle.noimages	2020-06-03 00:47:09.68786	ebooks/5814
1712	image/jpeg	http://www.gutenberg.org/cache/epub/58140/pg58140.cover.small.jpg	2020-05-28 01:33:04.069398	ebooks/58140
490262	application/epub+zip	http://www.gutenberg.org/ebooks/58140.epub.images	2020-05-28 01:32:59.377259	ebooks/58140
390003	application/epub+zip	http://www.gutenberg.org/ebooks/58140.epub.noimages	2020-05-28 01:33:00.023246	ebooks/58140
1417205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58140.kindle.noimages	2020-05-28 01:33:03.627407	ebooks/58140
670872	text/plain; charset=utf-8	http://www.gutenberg.org/files/58140/58140-0.txt	2018-10-19 17:27:12	ebooks/58140
1614508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58140.kindle.images	2020-05-28 01:33:01.832223	ebooks/58140
518366	text/html; charset=utf-8	http://www.gutenberg.org/files/58140/58140-h.zip	2018-10-19 17:27:16	ebooks/58140
768634	text/html; charset=utf-8	http://www.gutenberg.org/files/58140/58140-h/58140-h.htm	2018-10-19 17:27:14	ebooks/58140
13476	application/rdf+xml	http://www.gutenberg.org/ebooks/58140.rdf	2020-06-11 01:47:42.614975	ebooks/58140
11795	image/jpeg	http://www.gutenberg.org/cache/epub/58140/pg58140.cover.medium.jpg	2020-05-28 01:33:04.14345	ebooks/58140
250309	application/zip	http://www.gutenberg.org/files/58140/58140-0.zip	2018-10-19 17:27:16	ebooks/58140
14135	application/rdf+xml	http://www.gutenberg.org/ebooks/58141.rdf	2020-06-11 01:47:42.640976	ebooks/58141
4274	image/jpeg	http://www.gutenberg.org/cache/epub/58141/pg58141.cover.small.jpg	2020-05-28 01:33:07.148354	ebooks/58141
184218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58141/58141-8.zip	2018-10-20 05:03:16	ebooks/58141
514248	text/html	http://www.gutenberg.org/ebooks/58141.html.images	2020-05-28 01:33:04.760392	ebooks/58141
224046	application/epub+zip	http://www.gutenberg.org/ebooks/58141.epub.noimages	2020-05-28 01:33:05.217428	ebooks/58141
514248	text/html	http://www.gutenberg.org/ebooks/58141.html.noimages	2020-05-28 01:33:04.862399	ebooks/58141
224047	application/epub+zip	http://www.gutenberg.org/ebooks/58141.epub.images	2020-05-28 01:33:05.077371	ebooks/58141
17445	image/jpeg	http://www.gutenberg.org/cache/epub/58141/pg58141.cover.medium.jpg	2020-05-28 01:33:07.172364	ebooks/58141
891675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58141.kindle.images	2020-05-28 01:33:06.169361	ebooks/58141
891662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58141.kindle.noimages	2020-05-28 01:33:07.120357	ebooks/58141
487061	text/plain	http://www.gutenberg.org/ebooks/58141.txt.utf-8	2020-05-28 01:33:04.33738	ebooks/58141
464961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58141/58141-8.txt	2018-10-20 05:03:14	ebooks/58141
1934158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58142.kindle.noimages	2020-05-28 01:33:12.821269	ebooks/58142
12580	application/rdf+xml	http://www.gutenberg.org/ebooks/58142.rdf	2020-06-11 01:47:42.665978	ebooks/58142
483162	application/epub+zip	http://www.gutenberg.org/ebooks/58142.epub.noimages	2020-05-28 01:33:08.80232	ebooks/58142
1934166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58142.kindle.images	2020-05-28 01:33:10.822321	ebooks/58142
1210296	text/html	http://www.gutenberg.org/ebooks/58142.html.images	2020-05-28 01:33:07.86837	ebooks/58142
422147	application/zip	http://www.gutenberg.org/files/58142/58142-8.zip	2018-10-21 05:08:08	ebooks/58142
1210296	text/html	http://www.gutenberg.org/ebooks/58142.html.noimages	2020-05-28 01:33:08.087329	ebooks/58142
1160343	text/plain	http://www.gutenberg.org/ebooks/58142.txt.utf-8	2020-05-28 01:33:07.310375	ebooks/58142
14146	image/jpeg	http://www.gutenberg.org/cache/epub/58142/pg58142.cover.medium.jpg	2020-05-28 01:33:12.871266	ebooks/58142
483162	application/epub+zip	http://www.gutenberg.org/ebooks/58142.epub.images	2020-05-28 01:33:08.535326	ebooks/58142
3641	image/jpeg	http://www.gutenberg.org/cache/epub/58142/pg58142.cover.small.jpg	2020-05-28 01:33:12.848268	ebooks/58142
1118251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58142/58142-8.txt	2018-10-21 05:08:06	ebooks/58142
274504	text/html	http://www.gutenberg.org/ebooks/58143.html.images	2020-05-28 01:33:13.157262	ebooks/58143
245432	text/plain	http://www.gutenberg.org/ebooks/58143.txt.utf-8	2020-05-28 01:33:12.982274	ebooks/58143
127475	application/epub+zip	http://www.gutenberg.org/ebooks/58143.epub.images	2020-05-28 01:33:13.363284	ebooks/58143
486019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58143.kindle.images	2020-05-28 01:33:14.088261	ebooks/58143
2804	image/jpeg	http://www.gutenberg.org/cache/epub/58143/pg58143.cover.small.jpg	2020-05-28 01:33:14.736276	ebooks/58143
13296	application/rdf+xml	http://www.gutenberg.org/ebooks/58143.rdf	2020-06-11 01:47:42.690974	ebooks/58143
127476	application/epub+zip	http://www.gutenberg.org/ebooks/58143.epub.noimages	2020-05-28 01:33:13.463275	ebooks/58143
274504	text/html	http://www.gutenberg.org/ebooks/58143.html.noimages	2020-05-28 01:33:13.223289	ebooks/58143
237482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58143/58143-8.txt	2018-10-21 05:12:34	ebooks/58143
94849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58143/58143-8.zip	2018-10-21 05:12:36	ebooks/58143
11198	image/jpeg	http://www.gutenberg.org/cache/epub/58143/pg58143.cover.medium.jpg	2020-05-28 01:33:14.762244	ebooks/58143
486008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58143.kindle.noimages	2020-05-28 01:33:14.70925	ebooks/58143
3190790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58144.kindle.images	2020-05-28 01:33:24.704414	ebooks/58144
13020	application/rdf+xml	http://www.gutenberg.org/ebooks/58144.rdf	2020-06-11 01:47:42.713977	ebooks/58144
780980	application/epub+zip	http://www.gutenberg.org/ebooks/58144.epub.noimages	2020-05-28 01:33:19.18755	ebooks/58144
3080116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58144.kindle.noimages	2020-05-28 01:33:30.182362	ebooks/58144
710510	text/html; charset=utf-8	http://www.gutenberg.org/files/58144/58144-h.zip	2018-10-21 05:17:06	ebooks/58144
2937	image/jpeg	http://www.gutenberg.org/cache/epub/58144/pg58144.cover.small.jpg	2020-05-28 01:33:30.595348	ebooks/58144
19868	image/jpeg	http://www.gutenberg.org/cache/epub/58144/pg58144.cover.medium.jpg	2020-05-28 01:33:31.136353	ebooks/58144
1411237	text/plain; charset=utf-8	http://www.gutenberg.org/files/58144/58144-0.txt	2018-10-21 05:16:34	ebooks/58144
861474	application/epub+zip	http://www.gutenberg.org/ebooks/58144.epub.images	2020-05-28 01:33:17.398547	ebooks/58144
485937	text/plain; charset=utf-8	http://www.gutenberg.org/files/58144/58144-0.zip	2018-10-21 05:17:06	ebooks/58144
1784913	text/html; charset=utf-8	http://www.gutenberg.org/files/58144/58144-h/58144-h.htm	2018-10-21 05:16:52	ebooks/58144
935426	text/plain; charset=utf-8	http://www.gutenberg.org/files/58145/58145-0.txt	2018-10-21 05:11:46	ebooks/58145
2060768	text/html; charset=utf-8	http://www.gutenberg.org/files/58145/58145-h.zip	2018-10-21 05:11:50	ebooks/58145
2165687	application/epub+zip	http://www.gutenberg.org/ebooks/58145.epub.images	2020-05-28 01:33:32.934356	ebooks/58145
1933638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58145.kindle.noimages	2020-05-28 01:33:38.618258	ebooks/58145
346981	application/zip	http://www.gutenberg.org/files/58145/58145-0.zip	2018-10-21 05:11:48	ebooks/58145
543936	application/epub+zip	http://www.gutenberg.org/ebooks/58145.epub.noimages	2020-05-28 01:33:33.582301	ebooks/58145
4853901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58145.kindle.images	2020-05-28 01:33:36.302274	ebooks/58145
3718	image/jpeg	http://www.gutenberg.org/cache/epub/58145/pg58145.cover.small.jpg	2020-05-28 01:33:38.669246	ebooks/58145
23644	image/jpeg	http://www.gutenberg.org/cache/epub/58145/pg58145.cover.medium.jpg	2020-05-28 01:33:38.716254	ebooks/58145
15933	application/rdf+xml	http://www.gutenberg.org/ebooks/58145.rdf	2020-06-11 01:47:42.742976	ebooks/58145
1045271	text/html; charset=utf-8	http://www.gutenberg.org/files/58145/58145-h/58145-h.htm	2018-10-21 05:11:48	ebooks/58145
335783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58146.kindle.noimages	2020-05-28 01:33:40.993233	ebooks/58146
2340627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58146.kindle.images	2020-05-28 01:33:40.588217	ebooks/58146
11210	image/jpeg	http://www.gutenberg.org/cache/epub/58146/pg58146.cover.medium.jpg	2020-05-28 01:33:41.028414	ebooks/58146
1469	image/jpeg	http://www.gutenberg.org/cache/epub/58146/pg58146.cover.small.jpg	2020-05-28 01:33:41.01241	ebooks/58146
127329	text/plain; charset=utf-8	http://www.gutenberg.org/files/58146/58146-0.txt	2018-10-21 09:02:31	ebooks/58146
1173305	application/epub+zip	http://www.gutenberg.org/ebooks/58146.epub.images	2020-05-28 01:33:39.452238	ebooks/58146
98709	application/epub+zip	http://www.gutenberg.org/ebooks/58146.epub.noimages	2020-05-28 01:33:39.641227	ebooks/58146
49741	application/zip	http://www.gutenberg.org/files/58146/58146-0.zip	2018-10-21 09:07:57	ebooks/58146
12393	application/rdf+xml	http://www.gutenberg.org/ebooks/58146.rdf	2020-06-11 01:47:42.774975	ebooks/58146
2024936	text/html	http://www.gutenberg.org/files/58146/58146-h.zip	2018-10-21 09:07:57	ebooks/58146
139344	text/html	http://www.gutenberg.org/files/58146/58146-h/58146-h.htm	2018-10-21 09:02:53	ebooks/58146
1609807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58147.kindle.noimages	2020-05-28 01:33:49.390304	ebooks/58147
380627	application/epub+zip	http://www.gutenberg.org/ebooks/58147.epub.noimages	2020-05-28 01:33:43.581391	ebooks/58147
1906427	application/zip	http://www.gutenberg.org/files/58147/58147-h.zip	2018-10-21 12:58:46	ebooks/58147
4045726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58147.kindle.images	2020-05-28 01:33:46.755349	ebooks/58147
2923	image/jpeg	http://www.gutenberg.org/cache/epub/58147/pg58147.cover.small.jpg	2020-05-28 01:33:49.560308	ebooks/58147
805363	text/plain; charset=utf-8	http://www.gutenberg.org/files/58147/58147-0.txt	2018-10-21 12:44:56	ebooks/58147
997643	text/html	http://www.gutenberg.org/files/58147/58147-h/58147-h.htm	2018-10-21 12:56:26	ebooks/58147
16335	image/jpeg	http://www.gutenberg.org/cache/epub/58147/pg58147.cover.medium.jpg	2020-05-28 01:33:49.717318	ebooks/58147
281585	text/plain; charset=utf-8	http://www.gutenberg.org/files/58147/58147-0.zip	2018-10-21 12:58:46	ebooks/58147
12672	application/rdf+xml	http://www.gutenberg.org/ebooks/58147.rdf	2020-06-11 01:47:42.796981	ebooks/58147
1704938	application/epub+zip	http://www.gutenberg.org/ebooks/58147.epub.images	2020-05-28 01:33:42.737394	ebooks/58147
283782	text/html; charset=utf-8	http://www.gutenberg.org/files/58148/58148-h/58148-h.htm	2018-10-21 11:06:10	ebooks/58148
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/58148.rdf	2020-06-11 01:47:42.822974	ebooks/58148
4074086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58148.kindle.images	2020-05-28 01:33:52.954269	ebooks/58148
1875372	text/html; charset=utf-8	http://www.gutenberg.org/files/58148/58148-h.zip	2018-10-21 11:06:24	ebooks/58148
19771	image/jpeg	http://www.gutenberg.org/cache/epub/58148/pg58148.cover.medium.jpg	2020-05-28 01:33:54.055256	ebooks/58148
1920204	application/epub+zip	http://www.gutenberg.org/ebooks/58148.epub.images	2020-05-28 01:33:50.901277	ebooks/58148
2656	image/jpeg	http://www.gutenberg.org/cache/epub/58148/pg58148.cover.small.jpg	2020-05-28 01:33:53.977256	ebooks/58148
215010	text/plain; charset=utf-8	http://www.gutenberg.org/files/58148/58148-0.txt	2018-10-21 11:06:08	ebooks/58148
620881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58148.kindle.noimages	2020-05-28 01:33:53.895249	ebooks/58148
181971	application/epub+zip	http://www.gutenberg.org/ebooks/58148.epub.noimages	2020-05-28 01:33:51.311288	ebooks/58148
71751	application/zip	http://www.gutenberg.org/files/58148/58148-0.zip	2018-10-21 11:06:22	ebooks/58148
866369	text/plain; charset=utf-8	http://www.gutenberg.org/files/58149/58149-0.txt	2018-10-22 04:01:34	ebooks/58149
14625	image/jpeg	http://www.gutenberg.org/cache/epub/58149/pg58149.cover.medium.jpg	2020-05-28 01:34:00.862462	ebooks/58149
443315	application/epub+zip	http://www.gutenberg.org/ebooks/58149.epub.noimages	2020-05-28 01:33:56.203519	ebooks/58149
282584	text/plain; charset=utf-8	http://www.gutenberg.org/files/58149/58149-0.zip	2018-10-22 04:01:54	ebooks/58149
13127	application/rdf+xml	http://www.gutenberg.org/ebooks/58149.rdf	2020-06-11 01:47:42.846973	ebooks/58149
1741319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58149.kindle.images	2020-05-28 01:33:58.477498	ebooks/58149
1741315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58149.kindle.noimages	2020-05-28 01:34:00.75245	ebooks/58149
443315	application/epub+zip	http://www.gutenberg.org/ebooks/58149.epub.images	2020-05-28 01:33:55.379249	ebooks/58149
499866	text/html; charset=utf-8	http://www.gutenberg.org/files/58149/58149-h.zip	2018-10-22 04:01:54	ebooks/58149
1000747	text/html; charset=utf-8	http://www.gutenberg.org/files/58149/58149-h/58149-h.htm	2018-10-22 04:01:34	ebooks/58149
3257	image/jpeg	http://www.gutenberg.org/cache/epub/58149/pg58149.cover.small.jpg	2020-05-28 01:34:00.810466	ebooks/58149
840517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5815.kindle.noimages	2020-06-03 00:47:12.515832	ebooks/5815
468824	text/plain; charset=utf-8	http://www.gutenberg.org/files/5815/5815-0.txt	2018-03-09 09:44:36	ebooks/5815
204956	application/epub+zip	http://www.gutenberg.org/ebooks/5815.epub.images	2020-06-03 00:47:10.262846	ebooks/5815
12369	image/jpeg	http://www.gutenberg.org/cache/epub/5815/pg5815.cover.medium.jpg	2020-06-03 00:47:12.58982	ebooks/5815
170736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5815/5815.zip	2017-04-20 04:38:54	ebooks/5815
3339	image/jpeg	http://www.gutenberg.org/cache/epub/5815/pg5815.cover.small.jpg	2020-06-03 00:47:12.554817	ebooks/5815
14245	application/rdf+xml	http://www.gutenberg.org/ebooks/5815.rdf	2020-06-11 01:04:44.219054	ebooks/5815
840520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5815.kindle.images	2020-06-03 00:47:11.502832	ebooks/5815
587682	text/html; charset=utf-8	http://www.gutenberg.org/files/5815/5815-h/5815-h.htm	2018-03-18 06:04:52	ebooks/5815
182137	application/zip	http://www.gutenberg.org/files/5815/5815-h.zip	2018-03-18 06:05:48	ebooks/5815
172144	application/zip	http://www.gutenberg.org/files/5815/5815-0.zip	2018-03-18 06:05:48	ebooks/5815
204957	application/epub+zip	http://www.gutenberg.org/ebooks/5815.epub.noimages	2020-06-03 00:47:10.493861	ebooks/5815
457117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5815/5815.txt	2017-04-20 04:38:40	ebooks/5815
1712880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58150.kindle.images	2020-05-28 01:34:06.828374	ebooks/58150
657156	application/epub+zip	http://www.gutenberg.org/ebooks/58150.epub.images	2020-05-28 01:34:05.390398	ebooks/58150
164746	text/plain; charset=utf-8	http://www.gutenberg.org/files/58150/58150-0.zip	2018-10-22 04:00:10	ebooks/58150
1533	image/jpeg	http://www.gutenberg.org/cache/epub/58150/pg58150.cover.small.jpg	2020-05-28 01:34:07.887379	ebooks/58150
830400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58150.kindle.noimages	2020-05-28 01:34:07.861422	ebooks/58150
12706	application/rdf+xml	http://www.gutenberg.org/ebooks/58150.rdf	2020-06-11 01:47:42.871973	ebooks/58150
13591	image/jpeg	http://www.gutenberg.org/cache/epub/58150/pg58150.cover.medium.jpg	2020-05-28 01:34:07.910382	ebooks/58150
672783	text/html; charset=utf-8	http://www.gutenberg.org/files/58150/58150-h.zip	2018-10-22 04:00:10	ebooks/58150
468849	text/html; charset=utf-8	http://www.gutenberg.org/files/58150/58150-h/58150-h.htm	2018-10-22 04:00:10	ebooks/58150
213708	application/epub+zip	http://www.gutenberg.org/ebooks/58150.epub.noimages	2020-05-28 01:34:05.679397	ebooks/58150
429716	text/plain; charset=utf-8	http://www.gutenberg.org/files/58150/58150-0.txt	2018-10-22 04:00:08	ebooks/58150
18160	image/jpeg	http://www.gutenberg.org/cache/epub/58151/pg58151.cover.medium.jpg	2020-05-28 01:34:10.090329	ebooks/58151
439117	application/epub+zip	http://www.gutenberg.org/ebooks/58151.epub.images	2020-05-28 01:34:08.429404	ebooks/58151
12504	application/rdf+xml	http://www.gutenberg.org/ebooks/58151.rdf	2020-06-11 01:47:42.893973	ebooks/58151
230871	text/html	http://www.gutenberg.org/files/58151/58151-h/58151-h.htm	2018-10-22 11:22:57	ebooks/58151
203226	text/plain; charset=utf-8	http://www.gutenberg.org/files/58151/58151-0.txt	2018-10-22 11:07:24	ebooks/58151
1032065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58151.kindle.images	2020-05-28 01:34:09.378344	ebooks/58151
127803	application/epub+zip	http://www.gutenberg.org/ebooks/58151.epub.noimages	2020-05-28 01:34:08.668365	ebooks/58151
3390	image/jpeg	http://www.gutenberg.org/cache/epub/58151/pg58151.cover.small.jpg	2020-05-28 01:34:10.063362	ebooks/58151
537143	application/zip	http://www.gutenberg.org/files/58151/58151-h.zip	2018-10-22 11:25:22	ebooks/58151
74716	application/zip	http://www.gutenberg.org/files/58151/58151-0.zip	2018-10-22 11:25:22	ebooks/58151
465687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58151.kindle.noimages	2020-05-28 01:34:10.034339	ebooks/58151
915540	application/zip	http://www.gutenberg.org/files/58152/58152-h.zip	2018-10-22 13:17:16	ebooks/58152
388797	text/html	http://www.gutenberg.org/files/58152/58152-h/58152-h.htm	2018-10-22 13:12:34	ebooks/58152
345015	text/plain; charset=utf-8	http://www.gutenberg.org/files/58152/58152-0.txt	2018-10-22 13:11:54	ebooks/58152
11634	application/rdf+xml	http://www.gutenberg.org/ebooks/58152.rdf	2020-06-11 01:47:42.915982	ebooks/58152
159280	application/epub+zip	http://www.gutenberg.org/ebooks/58152.epub.noimages	2020-05-28 01:34:10.931346	ebooks/58152
957467	application/epub+zip	http://www.gutenberg.org/ebooks/58152.epub.images	2020-05-28 01:34:10.641346	ebooks/58152
669864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58152.kindle.noimages	2020-05-28 01:34:13.294303	ebooks/58152
123488	text/plain; charset=utf-8	http://www.gutenberg.org/files/58152/58152-0.zip	2018-10-22 13:17:16	ebooks/58152
8006	image/jpeg	http://www.gutenberg.org/cache/epub/58152/pg58152.cover.medium.jpg	2020-05-28 01:34:13.363313	ebooks/58152
1738	image/jpeg	http://www.gutenberg.org/cache/epub/58152/pg58152.cover.small.jpg	2020-05-28 01:34:13.33229	ebooks/58152
2082643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58152.kindle.images	2020-05-28 01:34:12.299306	ebooks/58152
638895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58153.kindle.noimages	2020-05-28 01:34:16.123255	ebooks/58153
656924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58153.kindle.images	2020-05-28 01:34:15.159268	ebooks/58153
113678	text/plain; charset=utf-8	http://www.gutenberg.org/files/58153/58153-0.zip	2018-10-23 12:53:55	ebooks/58153
338340	text/html	http://www.gutenberg.org/files/58153/58153-h/58153-h.htm	2018-10-23 12:50:42	ebooks/58153
12169	application/rdf+xml	http://www.gutenberg.org/ebooks/58153.rdf	2020-06-11 01:47:42.937972	ebooks/58153
160481	application/epub+zip	http://www.gutenberg.org/ebooks/58153.epub.noimages	2020-05-28 01:34:14.186275	ebooks/58153
152512	text/html	http://www.gutenberg.org/files/58153/58153-h.zip	2018-10-23 12:53:55	ebooks/58153
171350	application/epub+zip	http://www.gutenberg.org/ebooks/58153.epub.images	2020-05-28 01:34:13.904297	ebooks/58153
2849	image/jpeg	http://www.gutenberg.org/cache/epub/58153/pg58153.cover.small.jpg	2020-05-28 01:34:16.159274	ebooks/58153
16044	image/jpeg	http://www.gutenberg.org/cache/epub/58153/pg58153.cover.medium.jpg	2020-05-28 01:34:16.19028	ebooks/58153
315719	text/plain; charset=utf-8	http://www.gutenberg.org/files/58153/58153-0.txt	2018-10-23 12:49:57	ebooks/58153
170291	application/epub+zip	http://www.gutenberg.org/ebooks/58154.epub.images	2020-05-28 01:34:16.647254	ebooks/58154
598803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58154.kindle.noimages	2020-05-28 01:34:18.166224	ebooks/58154
268329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58154/58154-8.txt	2018-10-23 11:13:54	ebooks/58154
601879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58154.kindle.images	2020-05-28 01:34:17.496253	ebooks/58154
13593	application/rdf+xml	http://www.gutenberg.org/ebooks/58154.rdf	2020-06-11 01:47:42.962982	ebooks/58154
2406	image/jpeg	http://www.gutenberg.org/cache/epub/58154/pg58154.cover.small.jpg	2020-05-28 01:34:18.903238	ebooks/58154
13876	image/jpeg	http://www.gutenberg.org/cache/epub/58154/pg58154.cover.medium.jpg	2020-05-28 01:34:18.92524	ebooks/58154
169043	application/epub+zip	http://www.gutenberg.org/ebooks/58154.epub.noimages	2020-05-28 01:34:16.841289	ebooks/58154
155047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58154/58154-h.zip	2018-10-23 11:13:56	ebooks/58154
106737	application/zip	http://www.gutenberg.org/files/58154/58154-8.zip	2018-10-23 11:13:56	ebooks/58154
284507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58154/58154-h/58154-h.htm	2018-10-23 11:13:56	ebooks/58154
275056	text/plain	http://www.gutenberg.org/ebooks/58154.txt.utf-8	2020-05-28 01:34:16.32927	ebooks/58154
1301257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58155.kindle.noimages	2020-05-28 01:34:23.12937	ebooks/58155
223453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58155/58155-8.zip	2018-10-23 16:34:28	ebooks/58155
14065	application/rdf+xml	http://www.gutenberg.org/ebooks/58155.rdf	2020-06-11 01:47:42.988986	ebooks/58155
441690	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58155/58155-h.zip	2018-10-23 16:34:28	ebooks/58155
574701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58155/58155-8.txt	2018-10-23 16:34:16	ebooks/58155
2124	image/jpeg	http://www.gutenberg.org/cache/epub/58155/pg58155.cover.small.jpg	2020-05-28 01:34:23.173372	ebooks/58155
488013	application/epub+zip	http://www.gutenberg.org/ebooks/58155.epub.images	2020-05-28 01:34:19.654223	ebooks/58155
574675	text/plain	http://www.gutenberg.org/ebooks/58155.txt.utf-8	2020-05-28 01:34:19.034236	ebooks/58155
1498985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58155.kindle.images	2020-05-28 01:34:21.584423	ebooks/58155
631243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58155/58155-h/58155-h.htm	2018-10-23 16:34:16	ebooks/58155
13202	image/jpeg	http://www.gutenberg.org/cache/epub/58155/pg58155.cover.medium.jpg	2020-05-28 01:34:23.21336	ebooks/58155
377941	application/epub+zip	http://www.gutenberg.org/ebooks/58155.epub.noimages	2020-05-28 01:34:20.002437	ebooks/58155
219583	text/plain	http://www.gutenberg.org/ebooks/58156.txt.utf-8	2020-05-28 01:34:23.338357	ebooks/58156
3529	image/jpeg	http://www.gutenberg.org/cache/epub/58156/pg58156.cover.small.jpg	2020-05-28 01:34:24.960357	ebooks/58156
85581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58156/58156-8.zip	2018-10-24 00:13:16	ebooks/58156
14585	image/jpeg	http://www.gutenberg.org/cache/epub/58156/pg58156.cover.medium.jpg	2020-05-28 01:34:24.99936	ebooks/58156
243690	text/html	http://www.gutenberg.org/ebooks/58156.html.images	2020-05-28 01:34:23.503381	ebooks/58156
210106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58156/58156-8.txt	2018-10-24 00:13:14	ebooks/58156
13605	application/rdf+xml	http://www.gutenberg.org/ebooks/58156.rdf	2020-06-11 01:47:43.013973	ebooks/58156
461123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58156.kindle.images	2020-05-28 01:34:24.361343	ebooks/58156
461116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58156.kindle.noimages	2020-05-28 01:34:24.934345	ebooks/58156
243690	text/html	http://www.gutenberg.org/ebooks/58156.html.noimages	2020-05-28 01:34:23.563387	ebooks/58156
116647	application/epub+zip	http://www.gutenberg.org/ebooks/58156.epub.images	2020-05-28 01:34:23.697364	ebooks/58156
116648	application/epub+zip	http://www.gutenberg.org/ebooks/58156.epub.noimages	2020-05-28 01:34:23.792358	ebooks/58156
4573383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58157.kindle.noimages	2020-05-28 01:34:38.789485	ebooks/58157
3208417	text/html; charset=utf-8	http://www.gutenberg.org/files/58157/58157-h/58157-h.htm	2019-01-30 08:26:42	ebooks/58157
32596	text/plain; charset=utf-8	http://www.gutenberg.org/files/58157/58157-0.zip	2018-10-24 10:58:58	ebooks/58157
4573391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58157.kindle.images	2020-05-28 01:34:33.740244	ebooks/58157
1166967	text/html; charset=utf-8	http://www.gutenberg.org/files/58157/58157-h.zip	2019-01-30 08:29:04	ebooks/58157
1160447	application/epub+zip	http://www.gutenberg.org/ebooks/58157.epub.images	2020-05-28 01:34:27.214334	ebooks/58157
1160447	application/epub+zip	http://www.gutenberg.org/ebooks/58157.epub.noimages	2020-05-28 01:34:28.463303	ebooks/58157
3747	image/jpeg	http://www.gutenberg.org/cache/epub/58157/pg58157.cover.small.jpg	2020-05-28 01:34:39.079467	ebooks/58157
89975	text/plain; charset=utf-8	http://www.gutenberg.org/files/58157/58157-0.txt	2018-10-24 10:58:34	ebooks/58157
25748	image/jpeg	http://www.gutenberg.org/cache/epub/58157/pg58157.cover.medium.jpg	2020-05-28 01:34:39.36345	ebooks/58157
12455	application/rdf+xml	http://www.gutenberg.org/ebooks/58157.rdf	2020-06-11 01:47:43.036972	ebooks/58157
1892378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58158.kindle.images	2020-05-28 01:34:42.452427	ebooks/58158
1081943	text/html; charset=utf-8	http://www.gutenberg.org/files/58158/58158-h/58158-h.htm	2019-07-05 01:45:48	ebooks/58158
697939	text/plain; charset=utf-8	http://www.gutenberg.org/files/58158/58158-0.txt	2018-10-24 11:17:08	ebooks/58158
561670	application/epub+zip	http://www.gutenberg.org/ebooks/58158.epub.images	2020-04-28 01:30:33.822773	ebooks/58158
1738541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58158.kindle.noimages	2020-05-28 01:34:44.671392	ebooks/58158
12536	application/rdf+xml	http://www.gutenberg.org/ebooks/58158.rdf	2020-06-11 01:47:43.059976	ebooks/58158
668225	text/html; charset=utf-8	http://www.gutenberg.org/files/58158/58158-h.zip	2019-07-05 01:55:10	ebooks/58158
25335	image/jpeg	http://www.gutenberg.org/cache/epub/58158/pg58158.cover.medium.jpg	2020-04-28 01:30:39.21467	ebooks/58158
262865	text/plain; charset=utf-8	http://www.gutenberg.org/files/58158/58158-0.zip	2018-10-24 11:17:14	ebooks/58158
471901	application/epub+zip	http://www.gutenberg.org/ebooks/58158.epub.noimages	2020-04-28 01:30:34.496747	ebooks/58158
3738	image/jpeg	http://www.gutenberg.org/cache/epub/58158/pg58158.cover.small.jpg	2020-04-28 01:30:39.064673	ebooks/58158
12338452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58159.kindle.images	2020-05-28 01:34:50.606319	ebooks/58159
14326	image/jpeg	http://www.gutenberg.org/cache/epub/58159/pg58159.cover.medium.jpg	2020-05-28 01:34:51.26932	ebooks/58159
364114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58159.kindle.noimages	2020-05-28 01:34:51.181298	ebooks/58159
97130	application/epub+zip	http://www.gutenberg.org/ebooks/58159.epub.noimages	2020-05-28 01:34:47.812363	ebooks/58159
12064	application/rdf+xml	http://www.gutenberg.org/ebooks/58159.rdf	2020-06-11 01:47:43.082971	ebooks/58159
6224060	application/epub+zip	http://www.gutenberg.org/ebooks/58159.epub.images	2020-05-28 01:34:47.454407	ebooks/58159
2223	image/jpeg	http://www.gutenberg.org/cache/epub/58159/pg58159.cover.small.jpg	2020-05-28 01:34:51.227308	ebooks/58159
168388	text/html; charset=utf-8	http://www.gutenberg.org/files/58159/58159-h/58159-h.htm	2018-10-24 10:54:30	ebooks/58159
6855015	text/html; charset=utf-8	http://www.gutenberg.org/files/58159/58159-h.zip	2018-10-24 10:54:32	ebooks/58159
130029	text/plain; charset=utf-8	http://www.gutenberg.org/files/58159/58159-0.txt	2018-10-24 10:54:28	ebooks/58159
45901	text/plain; charset=utf-8	http://www.gutenberg.org/files/58159/58159-0.zip	2018-10-24 10:54:32	ebooks/58159
571393	text/plain	http://www.gutenberg.org/ebooks/5816.txt.utf-8	2020-06-03 00:47:12.732846	ebooks/5816
243976	application/epub+zip	http://www.gutenberg.org/ebooks/5816.epub.noimages	2020-06-03 00:47:13.512833	ebooks/5816
560460	application/epub+zip	http://www.gutenberg.org/ebooks/5816.epub.images	2020-06-03 00:47:13.37681	ebooks/5816
571421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5816/5816.txt	2004-09-26 05:21:06	ebooks/5816
1632896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5816.kindle.images	2020-06-03 00:47:14.725788	ebooks/5816
683006	application/zip	http://www.gutenberg.org/files/5816/5816-h.zip	2004-09-26 06:27:20	ebooks/5816
14197	application/rdf+xml	http://www.gutenberg.org/ebooks/5816.rdf	2020-06-11 01:04:44.24505	ebooks/5816
582804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5816/5816-h/5816-h.htm	2004-09-26 06:26:24	ebooks/5816
4966	image/jpeg	http://www.gutenberg.org/cache/epub/5816/pg5816.cover.small.jpg	2020-06-03 00:47:15.804784	ebooks/5816
1000988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5816.kindle.noimages	2020-06-03 00:47:15.768774	ebooks/5816
24414	image/jpeg	http://www.gutenberg.org/cache/epub/5816/pg5816.cover.medium.jpg	2020-06-03 00:47:15.838782	ebooks/5816
210400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5816/5816.zip	2004-09-26 05:26:20	ebooks/5816
717903	text/html	http://www.gutenberg.org/files/58160/58160-h/58160-h.htm	2018-10-24 14:29:34	ebooks/58160
1263693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58160.kindle.noimages	2020-05-28 01:35:01.338364	ebooks/58160
526522	text/plain; charset=utf-8	http://www.gutenberg.org/files/58160/58160-0.txt	2018-10-24 13:53:58	ebooks/58160
283621	application/epub+zip	http://www.gutenberg.org/ebooks/58160.epub.noimages	2020-05-28 01:34:54.450289	ebooks/58160
3144608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58160.kindle.images	2020-05-28 01:34:58.037243	ebooks/58160
1284896	application/epub+zip	http://www.gutenberg.org/ebooks/58160.epub.images	2020-05-28 01:34:53.29429	ebooks/58160
2347	image/jpeg	http://www.gutenberg.org/cache/epub/58160/pg58160.cover.small.jpg	2020-05-28 01:35:01.468384	ebooks/58160
1561441	text/html	http://www.gutenberg.org/files/58160/58160-h.zip	2018-10-24 14:31:02	ebooks/58160
178523	text/plain; charset=utf-8	http://www.gutenberg.org/files/58160/58160-0.zip	2018-10-24 14:31:02	ebooks/58160
9827	image/jpeg	http://www.gutenberg.org/cache/epub/58160/pg58160.cover.medium.jpg	2020-05-28 01:35:01.590371	ebooks/58160
11535	application/rdf+xml	http://www.gutenberg.org/ebooks/58160.rdf	2020-06-11 01:47:43.103972	ebooks/58160
544059	text/html	http://www.gutenberg.org/ebooks/58161.html.noimages	2020-05-28 01:35:02.301378	ebooks/58161
230623	application/epub+zip	http://www.gutenberg.org/ebooks/58161.epub.images	2020-05-28 01:35:02.533384	ebooks/58161
514717	text/plain	http://www.gutenberg.org/ebooks/58161.txt.utf-8	2020-05-28 01:35:01.904382	ebooks/58161
491819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58161/58161-8.txt	2018-10-25 04:58:14	ebooks/58161
915163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58161.kindle.images	2020-05-28 01:35:03.685334	ebooks/58161
544059	text/html	http://www.gutenberg.org/ebooks/58161.html.images	2020-05-28 01:35:02.192381	ebooks/58161
915151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58161.kindle.noimages	2020-05-28 01:35:04.67433	ebooks/58161
230623	application/epub+zip	http://www.gutenberg.org/ebooks/58161.epub.noimages	2020-05-28 01:35:02.685348	ebooks/58161
188719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58161/58161-8.zip	2018-10-25 04:58:18	ebooks/58161
13518	application/rdf+xml	http://www.gutenberg.org/ebooks/58161.rdf	2020-06-11 01:47:43.128973	ebooks/58161
13243	image/jpeg	http://www.gutenberg.org/cache/epub/58161/pg58161.cover.medium.jpg	2020-05-28 01:35:04.726342	ebooks/58161
3114	image/jpeg	http://www.gutenberg.org/cache/epub/58161/pg58161.cover.small.jpg	2020-05-28 01:35:04.701345	ebooks/58161
518973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58162.kindle.images	2020-05-28 01:35:06.702309	ebooks/58162
20987	application/zip	http://www.gutenberg.org/files/58162/58162-0.zip	2018-10-25 07:55:56	ebooks/58162
4089	image/jpeg	http://www.gutenberg.org/cache/epub/58162/pg58162.cover.small.jpg	2020-05-28 01:35:07.590296	ebooks/58162
282383	text/html; charset=utf-8	http://www.gutenberg.org/files/58162/58162-h.zip	2019-07-05 06:04:52	ebooks/58162
133137	application/epub+zip	http://www.gutenberg.org/ebooks/58162.epub.noimages	2020-05-28 01:35:06.020334	ebooks/58162
208687	application/epub+zip	http://www.gutenberg.org/ebooks/58162.epub.images	2020-05-28 01:35:05.50433	ebooks/58162
57037	text/plain; charset=utf-8	http://www.gutenberg.org/files/58162/58162-0.txt	2018-10-25 07:55:44	ebooks/58162
279501	text/html; charset=utf-8	http://www.gutenberg.org/files/58162/58162-h/58162-h.htm	2019-07-05 06:04:10	ebooks/58162
425247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58162.kindle.noimages	2020-05-28 01:35:07.371298	ebooks/58162
27759	image/jpeg	http://www.gutenberg.org/cache/epub/58162/pg58162.cover.medium.jpg	2020-05-28 01:35:07.790297	ebooks/58162
12421	application/rdf+xml	http://www.gutenberg.org/ebooks/58162.rdf	2020-06-11 01:47:43.150976	ebooks/58162
300071	text/html; charset=utf-8	http://www.gutenberg.org/files/58163/58163-h/58163-h.htm	2019-07-06 08:25:58	ebooks/58163
242373	application/epub+zip	http://www.gutenberg.org/ebooks/58163.epub.images	2020-05-28 01:35:08.971294	ebooks/58163
376907	text/html; charset=utf-8	http://www.gutenberg.org/files/58163/58163-h.zip	2019-07-06 08:26:10	ebooks/58163
567114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58163.kindle.noimages	2020-05-28 01:35:11.098254	ebooks/58163
176510	application/epub+zip	http://www.gutenberg.org/ebooks/58163.epub.noimages	2020-05-28 01:35:09.517282	ebooks/58163
26351	text/plain; charset=utf-8	http://www.gutenberg.org/files/58163/58163-0.zip	2018-10-25 08:06:50	ebooks/58163
26106	image/jpeg	http://www.gutenberg.org/cache/epub/58163/pg58163.cover.medium.jpg	2020-05-28 01:35:11.603242	ebooks/58163
3875	image/jpeg	http://www.gutenberg.org/cache/epub/58163/pg58163.cover.small.jpg	2020-05-28 01:35:11.349255	ebooks/58163
84099	text/plain; charset=utf-8	http://www.gutenberg.org/files/58163/58163-0.txt	2018-10-25 08:06:40	ebooks/58163
679177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58163.kindle.images	2020-05-28 01:35:10.259258	ebooks/58163
12472	application/rdf+xml	http://www.gutenberg.org/ebooks/58163.rdf	2020-06-11 01:47:43.17398	ebooks/58163
1709902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58164.kindle.images	2020-05-28 01:35:14.589493	ebooks/58164
2755	image/jpeg	http://www.gutenberg.org/cache/epub/58164/pg58164.cover.small.jpg	2020-05-28 01:35:15.843511	ebooks/58164
397112	text/plain; charset=utf-8	http://www.gutenberg.org/files/58164/58164-0.txt	2018-10-25 10:21:22	ebooks/58164
146471	text/plain; charset=utf-8	http://www.gutenberg.org/files/58164/58164-0.zip	2018-10-25 10:21:24	ebooks/58164
701738	application/epub+zip	http://www.gutenberg.org/ebooks/58164.epub.images	2020-05-28 01:35:12.724239	ebooks/58164
16817	image/jpeg	http://www.gutenberg.org/cache/epub/58164/pg58164.cover.medium.jpg	2020-05-28 01:35:15.875495	ebooks/58164
293348	application/epub+zip	http://www.gutenberg.org/ebooks/58164.epub.noimages	2020-05-28 01:35:13.222224	ebooks/58164
13058	application/rdf+xml	http://www.gutenberg.org/ebooks/58164.rdf	2020-06-11 01:47:43.199969	ebooks/58164
984848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58164.kindle.noimages	2020-05-28 01:35:15.808497	ebooks/58164
451302	text/html; charset=utf-8	http://www.gutenberg.org/files/58164/58164-h/58164-h.htm	2018-10-25 10:21:24	ebooks/58164
657709	application/zip	http://www.gutenberg.org/files/58164/58164-h.zip	2018-10-25 10:21:24	ebooks/58164
15834	image/jpeg	http://www.gutenberg.org/cache/epub/58165/pg58165.cover.medium.jpg	2020-05-28 01:35:20.444423	ebooks/58165
231280	application/epub+zip	http://www.gutenberg.org/ebooks/58165.epub.noimages	2020-05-28 01:35:17.430474	ebooks/58165
7352880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58165.kindle.images	2020-05-28 01:35:19.365432	ebooks/58165
4927928	application/epub+zip	http://www.gutenberg.org/ebooks/58165.epub.images	2020-05-28 01:35:16.863484	ebooks/58165
756984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58165.kindle.noimages	2020-05-28 01:35:20.366458	ebooks/58165
283533	text/plain; charset=utf-8	http://www.gutenberg.org/files/58165/58165-0.txt	2018-10-25 10:27:24	ebooks/58165
340555	text/html; charset=utf-8	http://www.gutenberg.org/files/58165/58165-h/58165-h.htm	2018-10-25 10:27:28	ebooks/58165
4778419	text/html; charset=utf-8	http://www.gutenberg.org/files/58165/58165-h.zip	2018-10-25 10:27:32	ebooks/58165
2751	image/jpeg	http://www.gutenberg.org/cache/epub/58165/pg58165.cover.small.jpg	2020-05-28 01:35:20.405424	ebooks/58165
112120	application/zip	http://www.gutenberg.org/files/58165/58165-0.zip	2018-10-25 10:27:32	ebooks/58165
13697	application/rdf+xml	http://www.gutenberg.org/ebooks/58165.rdf	2020-06-11 01:47:43.223973	ebooks/58165
477801	text/html; charset=utf-8	http://www.gutenberg.org/files/58166/58166-h.zip	2018-10-25 09:14:40	ebooks/58166
3761	image/jpeg	http://www.gutenberg.org/cache/epub/58166/pg58166.cover.small.jpg	2020-05-28 01:35:22.354414	ebooks/58166
26918	text/plain; charset=utf-8	http://www.gutenberg.org/files/58166/58166-0.zip	2018-10-25 09:14:38	ebooks/58166
1066208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58166.kindle.images	2020-05-28 01:35:21.838414	ebooks/58166
94344	text/html; charset=utf-8	http://www.gutenberg.org/files/58166/58166-h/58166-h.htm	2018-10-25 09:14:34	ebooks/58166
75048	text/plain; charset=utf-8	http://www.gutenberg.org/files/58166/58166-0.txt	2018-10-25 09:14:30	ebooks/58166
117695	application/epub+zip	http://www.gutenberg.org/ebooks/58166.epub.noimages	2020-05-28 01:35:21.169408	ebooks/58166
353913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58166.kindle.noimages	2020-05-28 01:35:22.322402	ebooks/58166
11943	application/rdf+xml	http://www.gutenberg.org/ebooks/58166.rdf	2020-06-11 01:47:43.245974	ebooks/58166
513802	application/epub+zip	http://www.gutenberg.org/ebooks/58166.epub.images	2020-05-28 01:35:20.991454	ebooks/58166
23570	image/jpeg	http://www.gutenberg.org/cache/epub/58166/pg58166.cover.medium.jpg	2020-05-28 01:35:22.383397	ebooks/58166
175216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58167/58167.txt	2018-10-25 15:11:02	ebooks/58167
12363	application/rdf+xml	http://www.gutenberg.org/ebooks/58167.rdf	2020-06-11 01:47:43.267988	ebooks/58167
69327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58167/58167.zip	2018-10-25 15:11:06	ebooks/58167
1200847	application/zip	http://www.gutenberg.org/files/58167/58167-h.zip	2018-10-25 15:11:06	ebooks/58167
203723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58167/58167-h/58167-h.htm	2018-10-25 15:11:02	ebooks/58167
98480	application/epub+zip	http://www.gutenberg.org/ebooks/58167.epub.noimages	2020-05-28 01:35:23.210398	ebooks/58167
16481	image/jpeg	http://www.gutenberg.org/cache/epub/58167/pg58167.cover.medium.jpg	2020-05-28 01:35:24.881366	ebooks/58167
396748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58167.kindle.noimages	2020-05-28 01:35:24.805374	ebooks/58167
1239862	application/epub+zip	http://www.gutenberg.org/ebooks/58167.epub.images	2020-05-28 01:35:22.949405	ebooks/58167
4024	image/jpeg	http://www.gutenberg.org/cache/epub/58167/pg58167.cover.small.jpg	2020-05-28 01:35:24.845364	ebooks/58167
2658494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58167.kindle.images	2020-05-28 01:35:24.271384	ebooks/58167
175186	text/plain	http://www.gutenberg.org/ebooks/58167.txt.utf-8	2020-05-28 01:35:22.488407	ebooks/58167
179477	application/zip	http://www.gutenberg.org/files/58168/58168-0.zip	2018-10-25 17:37:28	ebooks/58168
2035971	application/zip	http://www.gutenberg.org/files/58168/58168-h.zip	2018-10-25 17:37:30	ebooks/58168
334298	application/epub+zip	http://www.gutenberg.org/ebooks/58168.epub.noimages	2020-05-28 01:35:27.829351	ebooks/58168
740491	text/html; charset=utf-8	http://www.gutenberg.org/files/58168/58168-h/58168-h.htm	2018-10-25 17:37:12	ebooks/58168
11854	application/rdf+xml	http://www.gutenberg.org/ebooks/58168.rdf	2020-06-11 01:47:43.289977	ebooks/58168
1210892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58168.kindle.noimages	2020-05-28 01:35:33.197279	ebooks/58168
14999	image/jpeg	http://www.gutenberg.org/cache/epub/58168/pg58168.cover.medium.jpg	2020-05-28 01:35:33.455251	ebooks/58168
2132937	application/epub+zip	http://www.gutenberg.org/ebooks/58168.epub.images	2020-05-28 01:35:26.700361	ebooks/58168
533738	text/plain; charset=utf-8	http://www.gutenberg.org/files/58168/58168-0.txt	2018-10-25 17:37:08	ebooks/58168
3718487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58168.kindle.images	2020-05-28 01:35:30.7493	ebooks/58168
2469	image/jpeg	http://www.gutenberg.org/cache/epub/58168/pg58168.cover.small.jpg	2020-05-28 01:35:33.330272	ebooks/58168
15099	image/jpeg	http://www.gutenberg.org/cache/epub/58169/pg58169.cover.medium.jpg	2020-05-28 01:35:42.969339	ebooks/58169
1201986	text/plain; charset=utf-8	http://www.gutenberg.org/files/58169/58169-0.txt	2018-10-26 10:59:12	ebooks/58169
569774	application/epub+zip	http://www.gutenberg.org/ebooks/58169.epub.images	2020-05-28 01:35:35.156258	ebooks/58169
13182	application/rdf+xml	http://www.gutenberg.org/ebooks/58169.rdf	2020-06-11 01:47:43.313972	ebooks/58169
1436858	text/html; charset=utf-8	http://www.gutenberg.org/files/58169/58169-h/58169-h.htm	2018-10-26 10:59:14	ebooks/58169
409486	application/zip	http://www.gutenberg.org/files/58169/58169-0.zip	2018-10-26 10:59:16	ebooks/58169
492106	text/html; charset=utf-8	http://www.gutenberg.org/files/58169/58169-h.zip	2018-10-26 10:59:16	ebooks/58169
548326	application/epub+zip	http://www.gutenberg.org/ebooks/58169.epub.noimages	2020-05-28 01:35:36.009253	ebooks/58169
2728	image/jpeg	http://www.gutenberg.org/cache/epub/58169/pg58169.cover.small.jpg	2020-05-28 01:35:42.799343	ebooks/58169
2262942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58169.kindle.images	2020-05-28 01:35:39.339389	ebooks/58169
2220286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58169.kindle.noimages	2020-05-28 01:35:42.618355	ebooks/58169
160575	application/zip	http://www.gutenberg.org/files/5817/5817.zip	2015-04-07 08:30:04	ebooks/5817
195793	application/epub+zip	http://www.gutenberg.org/ebooks/5817.epub.noimages	2020-06-03 00:47:16.521766	ebooks/5817
12788	application/rdf+xml	http://www.gutenberg.org/ebooks/5817.rdf	2020-06-11 01:04:44.268048	ebooks/5817
405773	text/html	http://www.gutenberg.org/ebooks/5817.html.noimages	2020-06-03 00:47:16.256771	ebooks/5817
763025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5817.kindle.images	2020-06-03 00:47:17.254756	ebooks/5817
24728	image/jpeg	http://www.gutenberg.org/cache/epub/5817/pg5817.cover.medium.jpg	2020-06-03 00:47:18.044759	ebooks/5817
405773	text/html	http://www.gutenberg.org/ebooks/5817.html.images	2020-06-03 00:47:16.168799	ebooks/5817
4600	image/jpeg	http://www.gutenberg.org/cache/epub/5817/pg5817.cover.small.jpg	2020-06-03 00:47:18.018768	ebooks/5817
195793	application/epub+zip	http://www.gutenberg.org/ebooks/5817.epub.images	2020-06-03 00:47:16.420782	ebooks/5817
395692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5817/5817.txt	2015-04-07 08:29:34	ebooks/5817
763017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5817.kindle.noimages	2020-06-03 00:47:17.991748	ebooks/5817
395662	text/plain	http://www.gutenberg.org/ebooks/5817.txt.utf-8	2020-06-03 00:47:15.973798	ebooks/5817
353915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58170.kindle.noimages	2020-05-28 01:35:45.456309	ebooks/58170
12370	application/rdf+xml	http://www.gutenberg.org/ebooks/58170.rdf	2020-06-11 01:47:43.336971	ebooks/58170
3247	image/jpeg	http://www.gutenberg.org/cache/epub/58170/pg58170.cover.small.jpg	2020-05-28 01:35:45.477308	ebooks/58170
2009125	application/epub+zip	http://www.gutenberg.org/ebooks/58170.epub.images	2020-05-28 01:35:43.807326	ebooks/58170
35902	application/zip	http://www.gutenberg.org/files/58170/58170-0.zip	2018-10-26 11:08:22	ebooks/58170
89531	text/plain; charset=utf-8	http://www.gutenberg.org/files/58170/58170-0.txt	2018-10-26 11:08:18	ebooks/58170
3561397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58170.kindle.images	2020-05-28 01:35:45.095301	ebooks/58170
2102581	text/html; charset=utf-8	http://www.gutenberg.org/files/58170/58170-h.zip	2018-10-26 11:08:22	ebooks/58170
132527	application/epub+zip	http://www.gutenberg.org/ebooks/58170.epub.noimages	2020-05-28 01:35:44.023324	ebooks/58170
105892	text/html; charset=utf-8	http://www.gutenberg.org/files/58170/58170-h/58170-h.htm	2018-10-26 11:08:20	ebooks/58170
18101	image/jpeg	http://www.gutenberg.org/cache/epub/58170/pg58170.cover.medium.jpg	2020-05-28 01:35:45.498316	ebooks/58170
76438	text/html; charset=utf-8	http://www.gutenberg.org/files/58171/58171-h/58171-h.htm	2019-07-06 03:13:26	ebooks/58171
501616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58171.kindle.images	2020-05-28 01:35:46.62729	ebooks/58171
146562	application/epub+zip	http://www.gutenberg.org/ebooks/58171.epub.noimages	2020-05-28 01:35:46.215293	ebooks/58171
12357	application/rdf+xml	http://www.gutenberg.org/ebooks/58171.rdf	2020-06-11 01:47:43.358968	ebooks/58171
365536	application/zip	http://www.gutenberg.org/files/58171/58171-h.zip	2019-07-06 03:15:20	ebooks/58171
224160	application/epub+zip	http://www.gutenberg.org/ebooks/58171.epub.images	2020-05-28 01:35:45.93231	ebooks/58171
27870	text/plain; charset=utf-8	http://www.gutenberg.org/files/58171/58171-0.txt	2018-10-26 08:21:00	ebooks/58171
368414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58171.kindle.noimages	2020-05-28 01:35:47.01528	ebooks/58171
10374	application/zip	http://www.gutenberg.org/files/58171/58171-0.zip	2019-03-02 06:22:00	ebooks/58171
26598	image/jpeg	http://www.gutenberg.org/cache/epub/58171/pg58171.cover.medium.jpg	2020-05-28 01:35:47.144275	ebooks/58171
3854	image/jpeg	http://www.gutenberg.org/cache/epub/58171/pg58171.cover.small.jpg	2020-05-28 01:35:47.079285	ebooks/58171
371475	application/zip	http://www.gutenberg.org/files/58172/58172-h.zip	2019-07-06 11:16:12	ebooks/58172
25892	image/jpeg	http://www.gutenberg.org/cache/epub/58172/pg58172.cover.medium.jpg	2020-05-28 01:35:49.893265	ebooks/58172
103841	text/plain; charset=utf-8	http://www.gutenberg.org/files/58172/58172-0.txt	2018-10-26 11:31:20	ebooks/58172
551665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58172.kindle.noimages	2020-05-28 01:35:49.576242	ebooks/58172
653395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58172.kindle.images	2020-05-28 01:35:48.930262	ebooks/58172
3804	image/jpeg	http://www.gutenberg.org/cache/epub/58172/pg58172.cover.small.jpg	2020-05-28 01:35:49.735271	ebooks/58172
241407	application/epub+zip	http://www.gutenberg.org/ebooks/58172.epub.images	2020-05-28 01:35:47.875267	ebooks/58172
181873	application/epub+zip	http://www.gutenberg.org/ebooks/58172.epub.noimages	2020-05-28 01:35:48.300308	ebooks/58172
39600	application/zip	http://www.gutenberg.org/files/58172/58172-0.zip	2018-10-26 11:31:24	ebooks/58172
12398	application/rdf+xml	http://www.gutenberg.org/ebooks/58172.rdf	2020-06-11 01:47:43.38197	ebooks/58172
260770	text/html; charset=utf-8	http://www.gutenberg.org/files/58172/58172-h/58172-h.htm	2019-07-06 11:15:58	ebooks/58172
893265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58173.kindle.noimages	2020-05-28 01:35:53.712551	ebooks/58173
445407	text/plain	http://www.gutenberg.org/ebooks/58173.txt.utf-8	2020-05-28 01:35:50.252241	ebooks/58173
221401	application/epub+zip	http://www.gutenberg.org/ebooks/58173.epub.noimages	2020-05-28 01:35:51.277257	ebooks/58173
21687	image/jpeg	http://www.gutenberg.org/cache/epub/58173/pg58173.cover.medium.jpg	2020-05-28 01:35:53.775502	ebooks/58173
1365559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58173.kindle.images	2020-05-28 01:35:52.51252	ebooks/58173
171815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58173/58173.zip	2018-10-26 12:26:51	ebooks/58173
15160	application/rdf+xml	http://www.gutenberg.org/ebooks/58173.rdf	2020-06-11 01:47:43.408972	ebooks/58173
171918	application/zip	http://www.gutenberg.org/files/58173/58173-8.zip	2018-10-26 12:26:51	ebooks/58173
459703	application/epub+zip	http://www.gutenberg.org/ebooks/58173.epub.images	2020-05-28 01:35:50.921256	ebooks/58173
2718	image/jpeg	http://www.gutenberg.org/cache/epub/58173/pg58173.cover.small.jpg	2020-05-28 01:35:53.745491	ebooks/58173
444208	text/html	http://www.gutenberg.org/files/58173/58173-h.zip	2018-10-26 12:35:09	ebooks/58173
445047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58173/58173.txt	2018-10-26 12:26:51	ebooks/58173
445032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58173/58173-8.txt	2018-10-26 12:26:51	ebooks/58173
512744	text/html	http://www.gutenberg.org/files/58173/58173-h/58173-h.htm	2018-10-26 12:31:59	ebooks/58173
626955	application/epub+zip	http://www.gutenberg.org/ebooks/58174.epub.images	2020-06-15 06:00:35.298071	ebooks/58174
623407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58174.kindle.noimages	2020-06-15 06:00:37.937032	ebooks/58174
261405	text/plain; charset=utf-8	http://www.gutenberg.org/files/58174/58174-0.txt	2020-06-15 03:51:14	ebooks/58174
1480710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58174.kindle.images	2020-06-15 06:00:36.890043	ebooks/58174
91420	application/zip	http://www.gutenberg.org/files/58174/58174-0.zip	2020-06-15 03:51:14	ebooks/58174
495391	text/html	http://www.gutenberg.org/files/58174/58174-h.zip	2019-01-09 07:09:22	ebooks/58174
327534	text/html	http://www.gutenberg.org/files/58174/58174-h/58174-h.htm	2019-01-09 07:08:14	ebooks/58174
12052	application/rdf+xml	http://www.gutenberg.org/ebooks/58174.rdf	2020-06-15 06:00:38.308028	ebooks/58174
2424	image/jpeg	http://www.gutenberg.org/cache/epub/58174/pg58174.cover.small.jpg	2020-06-15 06:00:38.035137	ebooks/58174
166905	application/epub+zip	http://www.gutenberg.org/ebooks/58174.epub.noimages	2020-06-15 06:00:35.806051	ebooks/58174
19611	image/jpeg	http://www.gutenberg.org/cache/epub/58174/pg58174.cover.medium.jpg	2020-06-15 06:00:38.126033	ebooks/58174
1380856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58175.kindle.noimages	2020-05-28 01:36:11.59726	ebooks/58175
273968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58175/58175-8.zip	2018-10-26 12:10:46	ebooks/58175
343776	application/epub+zip	http://www.gutenberg.org/ebooks/58175.epub.noimages	2020-05-28 01:36:00.419415	ebooks/58175
30728264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58175.kindle.images	2020-05-28 01:36:09.414294	ebooks/58175
15192220	application/epub+zip	http://www.gutenberg.org/ebooks/58175.epub.images	2020-05-28 01:35:59.68041	ebooks/58175
745833	text/plain	http://www.gutenberg.org/ebooks/58175.txt.utf-8	2020-05-28 01:35:57.610443	ebooks/58175
15169178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58175/58175-h.zip	2018-10-26 12:10:50	ebooks/58175
4297	image/jpeg	http://www.gutenberg.org/cache/epub/58175/pg58175.cover.small.jpg	2020-05-28 01:36:11.70327	ebooks/58175
13706	application/rdf+xml	http://www.gutenberg.org/ebooks/58175.rdf	2020-06-11 01:47:43.454968	ebooks/58175
745849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58175/58175-8.txt	2018-10-26 12:09:46	ebooks/58175
19459	image/jpeg	http://www.gutenberg.org/cache/epub/58175/pg58175.cover.medium.jpg	2020-05-28 01:36:11.804257	ebooks/58175
858753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58175/58175-h/58175-h.htm	2018-10-26 12:09:46	ebooks/58175
13195	application/rdf+xml	http://www.gutenberg.org/ebooks/58176.rdf	2020-06-11 01:47:43.478969	ebooks/58176
155352	application/zip	http://www.gutenberg.org/files/58176/58176-h.zip	2018-10-27 01:22:22	ebooks/58176
152269	text/html; charset=us-ascii	http://www.gutenberg.org/files/58176/58176-h/58176-h.htm	2018-10-27 01:20:20	ebooks/58176
480745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58176.kindle.noimages	2020-05-28 01:36:14.595233	ebooks/58176
183239	application/epub+zip	http://www.gutenberg.org/ebooks/58176.epub.images	2020-05-28 01:36:13.364252	ebooks/58176
2539	image/jpeg	http://www.gutenberg.org/cache/epub/58176/pg58176.cover.small.jpg	2020-05-28 01:36:15.514296	ebooks/58176
50402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58176/58176-8.zip	2018-10-27 01:22:22	ebooks/58176
183239	application/epub+zip	http://www.gutenberg.org/ebooks/58176.epub.noimages	2020-05-28 01:36:13.585281	ebooks/58176
16889	image/jpeg	http://www.gutenberg.org/cache/epub/58176/pg58176.cover.medium.jpg	2020-05-28 01:36:15.536234	ebooks/58176
480749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58176.kindle.images	2020-05-28 01:36:14.09124	ebooks/58176
132485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58176/58176-8.txt	2018-10-27 01:20:20	ebooks/58176
132463	text/plain	http://www.gutenberg.org/ebooks/58176.txt.utf-8	2020-05-28 01:36:12.06929	ebooks/58176
591414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58177.kindle.images	2020-05-28 01:36:16.703403	ebooks/58177
331172	text/html	http://www.gutenberg.org/ebooks/58177.html.noimages	2020-05-28 01:36:15.869242	ebooks/58177
112726	application/zip	http://www.gutenberg.org/files/58177/58177-8.zip	2018-10-27 03:32:50	ebooks/58177
322585	text/plain	http://www.gutenberg.org/ebooks/58177.txt.utf-8	2020-05-28 01:36:15.639229	ebooks/58177
591486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58177.kindle.noimages	2020-05-28 01:36:17.306386	ebooks/58177
331172	text/html	http://www.gutenberg.org/ebooks/58177.html.images	2020-05-28 01:36:15.796228	ebooks/58177
142042	application/epub+zip	http://www.gutenberg.org/ebooks/58177.epub.images	2020-05-28 01:36:16.010304	ebooks/58177
19759	image/jpeg	http://www.gutenberg.org/cache/epub/58177/pg58177.cover.medium.jpg	2020-05-28 01:36:17.359393	ebooks/58177
142042	application/epub+zip	http://www.gutenberg.org/ebooks/58177.epub.noimages	2020-05-28 01:36:16.100231	ebooks/58177
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/58177.rdf	2020-06-11 01:47:43.501966	ebooks/58177
4165	image/jpeg	http://www.gutenberg.org/cache/epub/58177/pg58177.cover.small.jpg	2020-05-28 01:36:17.333403	ebooks/58177
310784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58177/58177-8.txt	2018-10-27 03:32:48	ebooks/58177
522198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58178.kindle.images	2020-05-28 01:36:18.48138	ebooks/58178
65006	application/zip	http://www.gutenberg.org/files/58178/58178-0.zip	2018-10-27 12:56:50	ebooks/58178
180094	application/epub+zip	http://www.gutenberg.org/ebooks/58178.epub.noimages	2020-05-28 01:36:17.916423	ebooks/58178
212048	application/epub+zip	http://www.gutenberg.org/ebooks/58178.epub.images	2020-05-28 01:36:17.720409	ebooks/58178
465900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58178.kindle.noimages	2020-05-28 01:36:19.027364	ebooks/58178
12088	application/rdf+xml	http://www.gutenberg.org/ebooks/58178.rdf	2020-06-11 01:47:43.524971	ebooks/58178
185326	text/html	http://www.gutenberg.org/files/58178/58178-h/58178-h.htm	2018-10-27 12:56:48	ebooks/58178
170983	text/plain; charset=utf-8	http://www.gutenberg.org/files/58178/58178-0.txt	2018-10-27 12:56:38	ebooks/58178
2132	image/jpeg	http://www.gutenberg.org/cache/epub/58178/pg58178.cover.small.jpg	2020-05-28 01:36:19.058365	ebooks/58178
9354	image/jpeg	http://www.gutenberg.org/cache/epub/58178/pg58178.cover.medium.jpg	2020-05-28 01:36:19.085381	ebooks/58178
197539	application/zip	http://www.gutenberg.org/files/58178/58178-h.zip	2018-10-27 12:56:50	ebooks/58178
14265	image/jpeg	http://www.gutenberg.org/cache/epub/58179/pg58179.cover.medium.jpg	2020-05-28 01:36:20.418344	ebooks/58179
345336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58179.kindle.noimages	2020-05-28 01:36:20.375359	ebooks/58179
47110	application/zip	http://www.gutenberg.org/files/58179/58179-8.zip	2018-10-28 06:51:10	ebooks/58179
1977	image/jpeg	http://www.gutenberg.org/cache/epub/58179/pg58179.cover.small.jpg	2020-05-28 01:36:20.397351	ebooks/58179
144973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58179/58179-h/58179-h.htm	2018-10-28 06:49:06	ebooks/58179
405384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58179.kindle.images	2020-05-28 01:36:19.935348	ebooks/58179
128572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58179/58179-h.zip	2018-10-28 06:51:10	ebooks/58179
132294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58179/58179-8.txt	2018-10-28 06:49:06	ebooks/58179
132269	text/plain	http://www.gutenberg.org/ebooks/58179.txt.utf-8	2020-05-28 01:36:19.188388	ebooks/58179
104330	application/epub+zip	http://www.gutenberg.org/ebooks/58179.epub.noimages	2020-05-28 01:36:19.49937	ebooks/58179
13167	application/rdf+xml	http://www.gutenberg.org/ebooks/58179.rdf	2020-06-11 01:47:43.547966	ebooks/58179
134834	application/epub+zip	http://www.gutenberg.org/ebooks/58179.epub.images	2020-05-28 01:36:19.382394	ebooks/58179
156323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5818/5818.txt	2004-06-20 09:27:44	ebooks/5818
11608	image/jpeg	http://www.gutenberg.org/cache/epub/5818/pg5818.cover.medium.jpg	2020-06-03 00:47:21.036709	ebooks/5818
3484972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5818.kindle.images	2020-06-03 00:47:20.398718	ebooks/5818
170411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5818/5818-h/5818-h.htm	2004-06-21 10:52:46	ebooks/5818
15089	application/rdf+xml	http://www.gutenberg.org/ebooks/5818.rdf	2020-06-11 01:04:44.296149	ebooks/5818
1667452	application/epub+zip	http://www.gutenberg.org/ebooks/5818.epub.images	2020-06-03 00:47:18.676787	ebooks/5818
535811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5818.kindle.noimages	2020-06-03 00:47:20.946759	ebooks/5818
185467	application/epub+zip	http://www.gutenberg.org/ebooks/5818.epub.noimages	2020-06-03 00:47:18.968761	ebooks/5818
63084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5818/5818.zip	2004-06-20 09:37:14	ebooks/5818
1604551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5818/5818-h.zip	2004-06-21 10:53:26	ebooks/5818
2019	image/jpeg	http://www.gutenberg.org/cache/epub/5818/pg5818.cover.small.jpg	2020-06-03 00:47:20.991719	ebooks/5818
156295	text/plain	http://www.gutenberg.org/ebooks/5818.txt.utf-8	2020-06-03 00:47:18.15476	ebooks/5818
601433	application/epub+zip	http://www.gutenberg.org/ebooks/58180.epub.images	2020-05-28 01:36:21.283385	ebooks/58180
132089	text/plain; charset=utf-8	http://www.gutenberg.org/files/58180/58180-0.txt	2018-10-28 08:22:30	ebooks/58180
1228769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58180.kindle.images	2020-05-28 01:36:22.871326	ebooks/58180
200691	text/html; charset=utf-8	http://www.gutenberg.org/files/58180/58180-h/58180-h.htm	2018-10-28 08:22:32	ebooks/58180
33069	application/zip	http://www.gutenberg.org/files/58180/58180-0.zip	2018-10-28 08:22:34	ebooks/58180
521444	application/zip	http://www.gutenberg.org/files/58180/58180-h.zip	2018-10-28 08:22:34	ebooks/58180
218288	application/epub+zip	http://www.gutenberg.org/ebooks/58180.epub.noimages	2020-05-28 01:36:21.816354	ebooks/58180
17514	image/jpeg	http://www.gutenberg.org/cache/epub/58180/pg58180.cover.medium.jpg	2020-05-28 01:36:23.917313	ebooks/58180
610516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58180.kindle.noimages	2020-05-28 01:36:23.811315	ebooks/58180
11652	application/rdf+xml	http://www.gutenberg.org/ebooks/58180.rdf	2020-06-11 01:47:43.569964	ebooks/58180
2310	image/jpeg	http://www.gutenberg.org/cache/epub/58180/pg58180.cover.small.jpg	2020-05-28 01:36:23.866303	ebooks/58180
564596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58181.kindle.noimages	2020-05-28 01:36:27.416267	ebooks/58181
382273	text/html; charset=utf-8	http://www.gutenberg.org/files/58181/58181-h/58181-h.htm	2019-07-07 09:31:04	ebooks/58181
63912	text/plain; charset=utf-8	http://www.gutenberg.org/files/58181/58181-0.txt	2018-10-28 08:36:48	ebooks/58181
362360	text/html; charset=utf-8	http://www.gutenberg.org/files/58181/58181-h.zip	2019-07-07 09:31:18	ebooks/58181
26487	image/jpeg	http://www.gutenberg.org/cache/epub/58181/pg58181.cover.medium.jpg	2020-05-28 01:36:27.85925	ebooks/58181
12432	application/rdf+xml	http://www.gutenberg.org/ebooks/58181.rdf	2020-06-11 01:47:43.594976	ebooks/58181
3826	image/jpeg	http://www.gutenberg.org/cache/epub/58181/pg58181.cover.small.jpg	2020-05-28 01:36:27.638276	ebooks/58181
25104	text/plain; charset=utf-8	http://www.gutenberg.org/files/58181/58181-0.zip	2018-10-28 08:36:50	ebooks/58181
678734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58181.kindle.images	2020-05-28 01:36:26.453292	ebooks/58181
251440	application/epub+zip	http://www.gutenberg.org/ebooks/58181.epub.images	2020-05-28 01:36:24.859303	ebooks/58181
185106	application/epub+zip	http://www.gutenberg.org/ebooks/58181.epub.noimages	2020-05-28 01:36:25.432307	ebooks/58181
390172	text/html; charset=utf-8	http://www.gutenberg.org/files/58182/58182-h.zip	2019-07-06 04:36:16	ebooks/58182
12448	application/rdf+xml	http://www.gutenberg.org/ebooks/58182.rdf	2020-06-11 01:47:43.618977	ebooks/58182
3638	image/jpeg	http://www.gutenberg.org/cache/epub/58182/pg58182.cover.small.jpg	2020-05-28 01:36:31.216529	ebooks/58182
151670	application/epub+zip	http://www.gutenberg.org/ebooks/58182.epub.noimages	2020-05-28 01:36:29.204231	ebooks/58182
14894	application/zip	http://www.gutenberg.org/files/58182/58182-0.zip	2019-03-02 09:24:42	ebooks/58182
416906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58182.kindle.noimages	2020-05-28 01:36:30.233217	ebooks/58182
222208	application/epub+zip	http://www.gutenberg.org/ebooks/58182.epub.images	2020-05-28 01:36:28.824262	ebooks/58182
38654	text/plain; charset=utf-8	http://www.gutenberg.org/files/58182/58182-0.txt	2018-10-28 05:43:16	ebooks/58182
536332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58182.kindle.images	2020-05-28 01:36:29.736225	ebooks/58182
158345	text/html; charset=utf-8	http://www.gutenberg.org/files/58182/58182-h/58182-h.htm	2019-07-06 04:36:04	ebooks/58182
24834	image/jpeg	http://www.gutenberg.org/cache/epub/58182/pg58182.cover.medium.jpg	2020-05-28 01:36:31.334539	ebooks/58182
566313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58183/58183-8.txt	2018-10-28 10:46:37	ebooks/58183
14767	application/rdf+xml	http://www.gutenberg.org/ebooks/58183.rdf	2020-06-11 01:47:43.645972	ebooks/58183
566320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58183/58183.txt	2018-10-28 10:46:37	ebooks/58183
21015	image/jpeg	http://www.gutenberg.org/cache/epub/58183/pg58183.cover.medium.jpg	2020-05-28 01:36:36.137454	ebooks/58183
1283795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58183.kindle.noimages	2020-05-28 01:36:36.043472	ebooks/58183
212552	application/zip	http://www.gutenberg.org/files/58183/58183-8.zip	2018-10-28 10:46:37	ebooks/58183
1045729	application/zip	http://www.gutenberg.org/files/58183/58183-h.zip	2018-10-28 10:53:01	ebooks/58183
566307	text/plain	http://www.gutenberg.org/ebooks/58183.txt.utf-8	2020-05-28 01:36:31.60452	ebooks/58183
3125	image/jpeg	http://www.gutenberg.org/cache/epub/58183/pg58183.cover.small.jpg	2020-05-28 01:36:36.092447	ebooks/58183
1069125	application/epub+zip	http://www.gutenberg.org/ebooks/58183.epub.images	2020-05-28 01:36:32.280505	ebooks/58183
344591	application/epub+zip	http://www.gutenberg.org/ebooks/58183.epub.noimages	2020-05-28 01:36:32.628518	ebooks/58183
641460	text/html	http://www.gutenberg.org/files/58183/58183-h/58183-h.htm	2018-10-28 10:50:16	ebooks/58183
212524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58183/58183.zip	2018-10-28 10:46:37	ebooks/58183
2718229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58183.kindle.images	2020-05-28 01:36:34.462477	ebooks/58183
12915	application/rdf+xml	http://www.gutenberg.org/ebooks/58184.rdf	2020-06-11 01:47:43.668967	ebooks/58184
17006	image/jpeg	http://www.gutenberg.org/cache/epub/58184/pg58184.cover.medium.jpg	2020-05-28 01:36:38.721433	ebooks/58184
694892	text/html; charset=utf-8	http://www.gutenberg.org/files/58184/58184-h.zip	2018-10-28 09:34:00	ebooks/58184
2741	image/jpeg	http://www.gutenberg.org/cache/epub/58184/pg58184.cover.small.jpg	2020-05-28 01:36:38.69141	ebooks/58184
586080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58184.kindle.noimages	2020-05-28 01:36:38.658431	ebooks/58184
82586	application/zip	http://www.gutenberg.org/files/58184/58184-0.zip	2018-10-28 09:33:58	ebooks/58184
1270503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58184.kindle.images	2020-05-28 01:36:38.038425	ebooks/58184
654835	application/epub+zip	http://www.gutenberg.org/ebooks/58184.epub.images	2020-05-28 01:36:36.892455	ebooks/58184
241312	text/html; charset=utf-8	http://www.gutenberg.org/files/58184/58184-h/58184-h.htm	2018-10-28 09:33:44	ebooks/58184
219480	text/plain; charset=utf-8	http://www.gutenberg.org/files/58184/58184-0.txt	2018-10-28 09:33:40	ebooks/58184
187956	application/epub+zip	http://www.gutenberg.org/ebooks/58184.epub.noimages	2020-05-28 01:36:37.304432	ebooks/58184
120142	text/plain; charset=utf-8	http://www.gutenberg.org/files/58185/58185-0.txt	2020-06-15 03:51:46	ebooks/58185
400236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58185.kindle.noimages	2020-06-15 06:00:43.375957	ebooks/58185
142102	text/html	http://www.gutenberg.org/files/58185/58185-h/58185-h.htm	2018-10-30 06:20:46	ebooks/58185
2582296	application/epub+zip	http://www.gutenberg.org/ebooks/58185.epub.images	2020-06-15 06:00:40.741997	ebooks/58185
1713716	application/zip	http://www.gutenberg.org/files/58185/58185-h.zip	2018-10-30 06:29:26	ebooks/58185
135660	application/epub+zip	http://www.gutenberg.org/ebooks/58185.epub.noimages	2020-06-15 06:00:40.997004	ebooks/58185
12612	application/rdf+xml	http://www.gutenberg.org/ebooks/58185.rdf	2020-06-15 06:00:43.483954	ebooks/58185
6664576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58185.kindle.images	2020-06-15 06:00:42.900964	ebooks/58185
45027	application/zip	http://www.gutenberg.org/files/58185/58185-0.zip	2020-06-15 03:51:46	ebooks/58185
23548	image/jpeg	http://www.gutenberg.org/cache/epub/58185/pg58185.cover.medium.jpg	2020-06-15 06:00:43.426964	ebooks/58185
3153	image/jpeg	http://www.gutenberg.org/cache/epub/58185/pg58185.cover.small.jpg	2020-06-15 06:00:43.401972	ebooks/58185
415245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58186.kindle.noimages	2020-05-28 01:36:43.069373	ebooks/58186
21539	image/jpeg	http://www.gutenberg.org/cache/epub/58186/pg58186.cover.medium.jpg	2020-05-28 01:36:43.130376	ebooks/58186
47104	text/plain; charset=utf-8	http://www.gutenberg.org/files/58186/58186-0.zip	2018-11-02 07:28:54	ebooks/58186
117204	text/html; charset=utf-8	http://www.gutenberg.org/files/58186/58186-h.zip	2018-11-02 07:28:54	ebooks/58186
415253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58186.kindle.images	2020-05-28 01:36:42.523372	ebooks/58186
156187	text/html; charset=utf-8	http://www.gutenberg.org/files/58186/58186-h/58186-h.htm	2018-11-02 07:28:36	ebooks/58186
138891	application/epub+zip	http://www.gutenberg.org/ebooks/58186.epub.noimages	2020-05-28 01:36:41.985395	ebooks/58186
12546	application/rdf+xml	http://www.gutenberg.org/ebooks/58186.rdf	2020-06-11 01:47:43.713969	ebooks/58186
130056	text/plain; charset=utf-8	http://www.gutenberg.org/files/58186/58186-0.txt	2018-11-02 07:28:36	ebooks/58186
138891	application/epub+zip	http://www.gutenberg.org/ebooks/58186.epub.images	2020-05-28 01:36:41.74637	ebooks/58186
2920	image/jpeg	http://www.gutenberg.org/cache/epub/58186/pg58186.cover.small.jpg	2020-05-28 01:36:43.101369	ebooks/58186
432428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58187.kindle.noimages	2020-05-28 01:36:44.746367	ebooks/58187
8666	image/jpeg	http://www.gutenberg.org/cache/epub/58187/pg58187.cover.medium.jpg	2020-05-28 01:36:44.804341	ebooks/58187
63825	text/plain; charset=utf-8	http://www.gutenberg.org/files/58187/58187-0.zip	2018-10-28 15:40:24	ebooks/58187
183810	text/html	http://www.gutenberg.org/files/58187/58187-h/58187-h.htm	2018-10-28 15:40:22	ebooks/58187
504424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58187.kindle.images	2020-05-28 01:36:44.212383	ebooks/58187
167366	text/plain; charset=utf-8	http://www.gutenberg.org/files/58187/58187-0.txt	2018-10-28 15:40:18	ebooks/58187
151106	application/epub+zip	http://www.gutenberg.org/ebooks/58187.epub.noimages	2020-05-28 01:36:43.633394	ebooks/58187
2060	image/jpeg	http://www.gutenberg.org/cache/epub/58187/pg58187.cover.small.jpg	2020-05-28 01:36:44.776355	ebooks/58187
12081	application/rdf+xml	http://www.gutenberg.org/ebooks/58187.rdf	2020-06-11 01:47:43.737966	ebooks/58187
194782	application/epub+zip	http://www.gutenberg.org/ebooks/58187.epub.images	2020-05-28 01:36:43.459369	ebooks/58187
177732	application/octet-stream	http://www.gutenberg.org/files/58187/58187-h.zip	2018-10-28 15:40:24	ebooks/58187
2193331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58188.kindle.noimages	2020-05-28 01:36:52.102242	ebooks/58188
12479	image/jpeg	http://www.gutenberg.org/cache/epub/58188/pg58188.cover.medium.jpg	2020-05-28 01:36:52.223242	ebooks/58188
690125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58188/58188-h.zip	2018-10-29 05:37:16	ebooks/58188
821369	application/epub+zip	http://www.gutenberg.org/ebooks/58188.epub.images	2020-05-28 01:36:46.369324	ebooks/58188
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/58188.rdf	2020-06-11 01:47:43.770962	ebooks/58188
530847	application/epub+zip	http://www.gutenberg.org/ebooks/58188.epub.noimages	2020-05-28 01:36:46.811316	ebooks/58188
482436	application/zip	http://www.gutenberg.org/files/58188/58188-8.zip	2018-10-29 05:37:16	ebooks/58188
1282292	text/plain	http://www.gutenberg.org/ebooks/58188.txt.utf-8	2020-05-28 01:36:44.93239	ebooks/58188
2553229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58188.kindle.images	2020-05-28 01:36:49.54127	ebooks/58188
1282274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58188/58188-8.txt	2018-10-29 05:37:00	ebooks/58188
1384872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58188/58188-h/58188-h.htm	2018-10-29 05:37:02	ebooks/58188
3242	image/jpeg	http://www.gutenberg.org/cache/epub/58188/pg58188.cover.small.jpg	2020-05-28 01:36:52.166242	ebooks/58188
121916	application/epub+zip	http://www.gutenberg.org/ebooks/58189.epub.noimages	2020-05-28 01:36:52.833248	ebooks/58189
1455	image/jpeg	http://www.gutenberg.org/cache/epub/58189/pg58189.cover.small.jpg	2020-05-28 01:36:53.833213	ebooks/58189
6745	image/jpeg	http://www.gutenberg.org/cache/epub/58189/pg58189.cover.medium.jpg	2020-05-28 01:36:53.856226	ebooks/58189
405907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58189.kindle.images	2020-05-28 01:36:53.328231	ebooks/58189
389390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58189.kindle.noimages	2020-05-28 01:36:53.807226	ebooks/58189
122744	application/octet-stream	http://www.gutenberg.org/files/58189/58189-h.zip	2018-10-29 08:40:18	ebooks/58189
163391	text/plain; charset=utf-8	http://www.gutenberg.org/files/58189/58189-0.txt	2018-10-29 08:40:14	ebooks/58189
181546	text/html	http://www.gutenberg.org/files/58189/58189-h/58189-h.htm	2018-10-29 08:40:18	ebooks/58189
12085	application/rdf+xml	http://www.gutenberg.org/ebooks/58189.rdf	2020-06-11 01:47:43.794967	ebooks/58189
131021	application/epub+zip	http://www.gutenberg.org/ebooks/58189.epub.images	2020-05-28 01:36:52.64225	ebooks/58189
61980	text/plain; charset=utf-8	http://www.gutenberg.org/files/58189/58189-0.zip	2018-10-29 08:40:18	ebooks/58189
60692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5819/5819.zip	2004-06-20 09:32:18	ebooks/5819
152572	text/plain	http://www.gutenberg.org/ebooks/5819.txt.utf-8	2020-06-03 00:47:21.148726	ebooks/5819
11608	image/jpeg	http://www.gutenberg.org/cache/epub/5819/pg5819.cover.medium.jpg	2020-06-03 00:47:23.926982	ebooks/5819
165928	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5819/5819-h/5819-h.htm	2004-06-20 09:35:22	ebooks/5819
183713	application/epub+zip	http://www.gutenberg.org/ebooks/5819.epub.noimages	2020-06-03 00:47:21.920711	ebooks/5819
1619706	application/epub+zip	http://www.gutenberg.org/ebooks/5819.epub.images	2020-06-03 00:47:21.632709	ebooks/5819
531409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5819.kindle.noimages	2020-06-03 00:47:23.841979	ebooks/5819
152600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5819/5819.txt	2004-06-20 09:32:02	ebooks/5819
2019	image/jpeg	http://www.gutenberg.org/cache/epub/5819/pg5819.cover.small.jpg	2020-06-03 00:47:23.884981	ebooks/5819
3389054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5819.kindle.images	2020-06-03 00:47:23.297979	ebooks/5819
1607020	application/zip	http://www.gutenberg.org/files/5819/5819-h.zip	2004-06-20 09:35:36	ebooks/5819
15089	application/rdf+xml	http://www.gutenberg.org/ebooks/5819.rdf	2020-06-11 01:04:44.324033	ebooks/5819
6852037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58190.kindle.images	2020-05-28 01:36:59.75734	ebooks/58190
203801	application/zip	http://www.gutenberg.org/files/58190/58190-0.zip	2018-10-29 08:41:58	ebooks/58190
394698	application/epub+zip	http://www.gutenberg.org/ebooks/58190.epub.noimages	2020-05-28 01:36:56.785399	ebooks/58190
13530	image/jpeg	http://www.gutenberg.org/cache/epub/58190/pg58190.cover.medium.jpg	2020-05-28 01:37:02.453315	ebooks/58190
2414	image/jpeg	http://www.gutenberg.org/cache/epub/58190/pg58190.cover.small.jpg	2020-05-28 01:37:02.405319	ebooks/58190
634168	text/html; charset=utf-8	http://www.gutenberg.org/files/58190/58190-h/58190-h.htm	2018-10-29 08:41:54	ebooks/58190
534098	text/plain; charset=utf-8	http://www.gutenberg.org/files/58190/58190-0.txt	2018-10-29 08:41:48	ebooks/58190
1283178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58190.kindle.noimages	2020-05-28 01:37:01.375314	ebooks/58190
12311	application/rdf+xml	http://www.gutenberg.org/ebooks/58190.rdf	2020-06-11 01:47:43.81896	ebooks/58190
4780762	application/zip	http://www.gutenberg.org/files/58190/58190-h.zip	2018-10-29 08:42:00	ebooks/58190
3374941	application/epub+zip	http://www.gutenberg.org/ebooks/58190.epub.images	2020-05-28 01:36:56.276387	ebooks/58190
333862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58191.kindle.noimages	2020-05-28 01:37:03.769307	ebooks/58191
2534	image/jpeg	http://www.gutenberg.org/cache/epub/58191/pg58191.cover.small.jpg	2020-05-28 01:37:03.795297	ebooks/58191
28066	text/plain; charset=utf-8	http://www.gutenberg.org/files/58191/58191-0.zip	2018-10-29 17:49:16	ebooks/58191
391328	application/epub+zip	http://www.gutenberg.org/ebooks/58191.epub.images	2020-05-28 01:37:02.774335	ebooks/58191
133764	application/epub+zip	http://www.gutenberg.org/ebooks/58191.epub.noimages	2020-05-28 01:37:02.919298	ebooks/58191
79133	text/html	http://www.gutenberg.org/files/58191/58191-h/58191-h.htm	2018-10-29 17:49:14	ebooks/58191
763478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58191.kindle.images	2020-05-28 01:37:03.39632	ebooks/58191
378362	application/octet-stream	http://www.gutenberg.org/files/58191/58191-h.zip	2018-10-29 17:49:16	ebooks/58191
72100	text/plain; charset=utf-8	http://www.gutenberg.org/files/58191/58191-0.txt	2018-10-29 17:49:10	ebooks/58191
11595	application/rdf+xml	http://www.gutenberg.org/ebooks/58191.rdf	2020-06-11 01:47:43.840962	ebooks/58191
13564	image/jpeg	http://www.gutenberg.org/cache/epub/58191/pg58191.cover.medium.jpg	2020-05-28 01:37:03.819288	ebooks/58191
644953	application/zip	http://www.gutenberg.org/files/58192/58192-h.zip	2018-10-29 17:50:12	ebooks/58192
313458	application/epub+zip	http://www.gutenberg.org/ebooks/58192.epub.noimages	2020-05-28 01:37:04.923281	ebooks/58192
133058	application/zip	http://www.gutenberg.org/files/58192/58192-0.zip	2018-10-29 17:50:12	ebooks/58192
947574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58192.kindle.noimages	2020-05-28 01:37:07.259254	ebooks/58192
13239	application/rdf+xml	http://www.gutenberg.org/ebooks/58192.rdf	2020-06-11 01:47:43.865962	ebooks/58192
1601596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58192.kindle.images	2020-05-28 01:37:06.121254	ebooks/58192
3394	image/jpeg	http://www.gutenberg.org/cache/epub/58192/pg58192.cover.small.jpg	2020-05-28 01:37:07.297273	ebooks/58192
687996	application/epub+zip	http://www.gutenberg.org/ebooks/58192.epub.images	2020-05-28 01:37:04.48128	ebooks/58192
18537	image/jpeg	http://www.gutenberg.org/cache/epub/58192/pg58192.cover.medium.jpg	2020-05-28 01:37:07.332265	ebooks/58192
362678	text/plain; charset=utf-8	http://www.gutenberg.org/files/58192/58192-0.txt	2018-10-29 17:50:08	ebooks/58192
420146	text/html; charset=utf-8	http://www.gutenberg.org/files/58192/58192-h/58192-h.htm	2018-10-29 17:50:12	ebooks/58192
1883850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58193.kindle.images	2020-05-28 01:37:08.955257	ebooks/58193
123666	text/html; charset=utf-8	http://www.gutenberg.org/files/58193/58193-h/58193-h.htm	2018-10-30 04:13:12	ebooks/58193
347530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58193.kindle.noimages	2020-05-28 01:37:09.39823	ebooks/58193
110096	application/epub+zip	http://www.gutenberg.org/ebooks/58193.epub.noimages	2020-05-28 01:37:07.925228	ebooks/58193
916128	application/epub+zip	http://www.gutenberg.org/ebooks/58193.epub.images	2020-05-28 01:37:07.722235	ebooks/58193
18336	image/jpeg	http://www.gutenberg.org/cache/epub/58193/pg58193.cover.medium.jpg	2020-05-28 01:37:09.450283	ebooks/58193
43262	application/zip	http://www.gutenberg.org/files/58193/58193-0.zip	2018-10-30 04:13:12	ebooks/58193
108790	text/plain; charset=utf-8	http://www.gutenberg.org/files/58193/58193-0.txt	2018-10-30 04:13:08	ebooks/58193
12122	application/rdf+xml	http://www.gutenberg.org/ebooks/58193.rdf	2020-06-11 01:47:43.888971	ebooks/58193
903648	application/zip	http://www.gutenberg.org/files/58193/58193-h.zip	2018-10-30 04:13:12	ebooks/58193
3109	image/jpeg	http://www.gutenberg.org/cache/epub/58193/pg58193.cover.small.jpg	2020-05-28 01:37:09.425227	ebooks/58193
4778	image/jpeg	http://www.gutenberg.org/cache/epub/58194/pg58194.cover.small.jpg	2020-05-28 01:37:15.114442	ebooks/58194
194967	text/plain; charset=utf-8	http://www.gutenberg.org/files/58194/58194-0.txt	2018-10-30 04:21:04	ebooks/58194
816394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58194.kindle.noimages	2020-05-28 01:37:15.057456	ebooks/58194
69574	text/plain; charset=utf-8	http://www.gutenberg.org/files/58194/58194-0.zip	2018-10-30 04:21:08	ebooks/58194
230812	application/epub+zip	http://www.gutenberg.org/ebooks/58194.epub.noimages	2020-05-28 01:37:11.258506	ebooks/58194
348781	text/html; charset=utf-8	http://www.gutenberg.org/files/58194/58194-h/58194-h.htm	2018-10-30 04:21:06	ebooks/58194
34859	image/jpeg	http://www.gutenberg.org/cache/epub/58194/pg58194.cover.medium.jpg	2020-05-28 01:37:15.167456	ebooks/58194
13181	application/rdf+xml	http://www.gutenberg.org/ebooks/58194.rdf	2020-06-11 01:47:43.913963	ebooks/58194
2728988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58194.kindle.images	2020-05-28 01:37:13.287481	ebooks/58194
1191298	application/epub+zip	http://www.gutenberg.org/ebooks/58194.epub.images	2020-05-28 01:37:10.630504	ebooks/58194
1161374	text/html; charset=utf-8	http://www.gutenberg.org/files/58194/58194-h.zip	2018-10-30 04:21:08	ebooks/58194
51837	text/html; charset=utf-8	http://www.gutenberg.org/files/58195/58195-h/58195-h.htm	2019-07-06 06:48:12	ebooks/58195
508127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58195.kindle.images	2020-05-28 01:37:16.271478	ebooks/58195
25590	text/plain; charset=utf-8	http://www.gutenberg.org/files/58195/58195-0.txt	2018-10-30 01:27:40	ebooks/58195
3608	image/jpeg	http://www.gutenberg.org/cache/epub/58195/pg58195.cover.small.jpg	2020-05-28 01:37:16.676421	ebooks/58195
263787	application/epub+zip	http://www.gutenberg.org/ebooks/58195.epub.images	2020-05-28 01:37:15.618434	ebooks/58195
349201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58195.kindle.noimages	2020-05-28 01:37:16.623435	ebooks/58195
9465	text/plain; charset=utf-8	http://www.gutenberg.org/files/58195/58195-0.zip	2019-03-02 09:32:26	ebooks/58195
25133	image/jpeg	http://www.gutenberg.org/cache/epub/58195/pg58195.cover.medium.jpg	2020-05-28 01:37:16.72642	ebooks/58195
12319	application/rdf+xml	http://www.gutenberg.org/ebooks/58195.rdf	2020-06-11 01:47:43.936986	ebooks/58195
139217	application/epub+zip	http://www.gutenberg.org/ebooks/58195.epub.noimages	2020-05-28 01:37:15.879446	ebooks/58195
299180	application/zip	http://www.gutenberg.org/files/58195/58195-h.zip	2019-07-06 06:48:24	ebooks/58195
495014	application/epub+zip	http://www.gutenberg.org/ebooks/58196.epub.images	2020-05-28 01:37:17.102417	ebooks/58196
231569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58196.kindle.noimages	2020-05-28 01:37:18.279414	ebooks/58196
482804	text/html; charset=utf-8	http://www.gutenberg.org/files/58196/58196-h.zip	2018-10-30 04:33:00	ebooks/58196
35514	application/zip	http://www.gutenberg.org/files/58196/58196-0.zip	2018-10-30 04:33:00	ebooks/58196
6007	image/jpeg	http://www.gutenberg.org/cache/epub/58196/pg58196.cover.medium.jpg	2020-05-28 01:37:18.312399	ebooks/58196
103267	text/html; charset=utf-8	http://www.gutenberg.org/files/58196/58196-h/58196-h.htm	2018-10-30 04:33:00	ebooks/58196
1098710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58196.kindle.images	2020-05-28 01:37:17.942399	ebooks/58196
12481	application/rdf+xml	http://www.gutenberg.org/ebooks/58196.rdf	2020-06-11 01:47:43.960974	ebooks/58196
59657	application/epub+zip	http://www.gutenberg.org/ebooks/58196.epub.noimages	2020-05-28 01:37:17.294423	ebooks/58196
1456	image/jpeg	http://www.gutenberg.org/cache/epub/58196/pg58196.cover.small.jpg	2020-05-28 01:37:18.296402	ebooks/58196
94300	text/plain; charset=utf-8	http://www.gutenberg.org/files/58196/58196-0.txt	2018-10-30 04:32:58	ebooks/58196
501584	text/html; charset=utf-8	http://www.gutenberg.org/files/58197/58197-h/58197-h.htm	2018-10-30 04:47:12	ebooks/58197
21218	image/jpeg	http://www.gutenberg.org/cache/epub/58197/pg58197.cover.medium.jpg	2020-05-28 01:37:21.574354	ebooks/58197
471086	text/plain; charset=utf-8	http://www.gutenberg.org/files/58197/58197-0.txt	2018-10-30 04:47:08	ebooks/58197
1800	image/jpeg	http://www.gutenberg.org/cache/epub/58197/pg58197.cover.small.jpg	2020-05-28 01:37:21.547361	ebooks/58197
1104281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58197.kindle.noimages	2020-05-28 01:37:21.518374	ebooks/58197
1308886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58197.kindle.images	2020-05-28 01:37:20.400373	ebooks/58197
174782	application/zip	http://www.gutenberg.org/files/58197/58197-0.zip	2018-10-30 04:47:12	ebooks/58197
439582	application/epub+zip	http://www.gutenberg.org/ebooks/58197.epub.images	2020-05-28 01:37:18.889423	ebooks/58197
12613	application/rdf+xml	http://www.gutenberg.org/ebooks/58197.rdf	2020-06-11 01:47:43.984991	ebooks/58197
336933	application/epub+zip	http://www.gutenberg.org/ebooks/58197.epub.noimages	2020-05-28 01:37:19.266406	ebooks/58197
412366	text/html; charset=utf-8	http://www.gutenberg.org/files/58197/58197-h.zip	2018-10-30 04:47:12	ebooks/58197
130894	application/zip	http://www.gutenberg.org/files/58198/58198-0.zip	2018-10-30 04:53:50	ebooks/58198
12625	application/rdf+xml	http://www.gutenberg.org/ebooks/58198.rdf	2020-06-11 01:47:44.010982	ebooks/58198
788410	application/epub+zip	http://www.gutenberg.org/ebooks/58198.epub.images	2020-05-28 01:37:22.059402	ebooks/58198
743360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58198.kindle.noimages	2020-05-28 01:37:24.724323	ebooks/58198
1835	image/jpeg	http://www.gutenberg.org/cache/epub/58198/pg58198.cover.small.jpg	2020-05-28 01:37:24.755325	ebooks/58198
384403	text/html; charset=utf-8	http://www.gutenberg.org/files/58198/58198-h/58198-h.htm	2018-10-30 04:53:48	ebooks/58198
196988	application/epub+zip	http://www.gutenberg.org/ebooks/58198.epub.noimages	2020-05-28 01:37:22.304365	ebooks/58198
740687	text/html; charset=utf-8	http://www.gutenberg.org/files/58198/58198-h.zip	2018-10-30 04:53:50	ebooks/58198
10550	image/jpeg	http://www.gutenberg.org/cache/epub/58198/pg58198.cover.medium.jpg	2020-05-28 01:37:24.783329	ebooks/58198
345876	text/plain; charset=utf-8	http://www.gutenberg.org/files/58198/58198-0.txt	2018-10-30 04:53:46	ebooks/58198
1914102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58198.kindle.images	2020-05-28 01:37:23.762343	ebooks/58198
243627	application/epub+zip	http://www.gutenberg.org/ebooks/58199.epub.images	2020-05-28 01:37:25.816321	ebooks/58199
410878	text/html; charset=utf-8	http://www.gutenberg.org/files/58199/58199-h/58199-h.htm	2019-07-08 03:13:04	ebooks/58199
27697	text/plain; charset=utf-8	http://www.gutenberg.org/files/58199/58199-0.zip	2018-10-30 05:04:36	ebooks/58199
3783	image/jpeg	http://www.gutenberg.org/cache/epub/58199/pg58199.cover.small.jpg	2020-05-28 01:37:28.860296	ebooks/58199
93876	text/plain; charset=utf-8	http://www.gutenberg.org/files/58199/58199-0.txt	2018-10-30 05:04:32	ebooks/58199
26229	image/jpeg	http://www.gutenberg.org/cache/epub/58199/pg58199.cover.medium.jpg	2020-05-28 01:37:29.153274	ebooks/58199
345666	text/html; charset=utf-8	http://www.gutenberg.org/files/58199/58199-h.zip	2019-07-08 03:13:18	ebooks/58199
599616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58199.kindle.noimages	2020-05-28 01:37:28.561264	ebooks/58199
12502	application/rdf+xml	http://www.gutenberg.org/ebooks/58199.rdf	2020-06-11 01:47:44.034959	ebooks/58199
701915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58199.kindle.images	2020-05-28 01:37:27.48328	ebooks/58199
184152	application/epub+zip	http://www.gutenberg.org/ebooks/58199.epub.noimages	2020-05-28 01:37:26.469337	ebooks/58199
15959	image/jpeg	http://www.gutenberg.org/cache/epub/582/pg582.cover.medium.jpg	2020-06-01 00:02:37.123908	ebooks/582
182841	text/html	http://www.gutenberg.org/ebooks/582.html.noimages	2020-06-01 00:02:35.909896	ebooks/582
156419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/582/582.txt	2013-12-20 11:13:00	ebooks/582
343745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/582.kindle.noimages	2020-06-01 00:02:37.07392	ebooks/582
343753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/582.kindle.images	2020-06-01 00:02:36.583899	ebooks/582
85377	application/epub+zip	http://www.gutenberg.org/ebooks/582.epub.images	2020-06-01 00:02:36.016965	ebooks/582
13975	application/rdf+xml	http://www.gutenberg.org/ebooks/582.rdf	2020-06-11 01:00:33.630059	ebooks/582
58332	application/zip	http://www.gutenberg.org/files/582/582.zip	2013-12-20 11:13:26	ebooks/582
3769	image/jpeg	http://www.gutenberg.org/cache/epub/582/pg582.cover.small.jpg	2020-06-01 00:02:37.099884	ebooks/582
182841	text/html	http://www.gutenberg.org/ebooks/582.html.images	2020-06-01 00:02:35.858909	ebooks/582
156391	text/plain	http://www.gutenberg.org/ebooks/582.txt.utf-8	2020-06-01 00:02:35.496915	ebooks/582
85377	application/epub+zip	http://www.gutenberg.org/ebooks/582.epub.noimages	2020-06-01 00:02:36.096889	ebooks/582
2019	image/jpeg	http://www.gutenberg.org/cache/epub/5820/pg5820.cover.small.jpg	2020-06-03 00:47:26.740965	ebooks/5820
11608	image/jpeg	http://www.gutenberg.org/cache/epub/5820/pg5820.cover.medium.jpg	2020-06-03 00:47:26.782937	ebooks/5820
152741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5820/5820-h/5820-h.htm	2004-06-21 09:26:54	ebooks/5820
139625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5820/5820.txt	2004-06-20 09:19:28	ebooks/5820
1222471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5820/5820-h.zip	2004-06-21 09:28:36	ebooks/5820
506618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5820.kindle.noimages	2020-06-03 00:47:26.699931	ebooks/5820
177202	application/epub+zip	http://www.gutenberg.org/ebooks/5820.epub.noimages	2020-06-03 00:47:24.877969	ebooks/5820
1365135	application/epub+zip	http://www.gutenberg.org/ebooks/5820.epub.images	2020-06-03 00:47:24.595994	ebooks/5820
15088	application/rdf+xml	http://www.gutenberg.org/ebooks/5820.rdf	2020-06-11 01:04:44.351039	ebooks/5820
139597	text/plain	http://www.gutenberg.org/ebooks/5820.txt.utf-8	2020-06-03 00:47:24.033981	ebooks/5820
2817839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5820.kindle.images	2020-06-03 00:47:26.17494	ebooks/5820
54195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5820/5820.zip	2004-06-20 09:23:36	ebooks/5820
1867	image/jpeg	http://www.gutenberg.org/cache/epub/58200/pg58200.cover.small.jpg	2020-05-28 01:37:37.380374	ebooks/58200
433615	text/plain; charset=utf-8	http://www.gutenberg.org/files/58200/58200-0.txt	2018-10-30 05:19:36	ebooks/58200
1219687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58200.kindle.images	2020-05-28 01:37:35.949402	ebooks/58200
178929	text/plain; charset=utf-8	http://www.gutenberg.org/files/58200/58200-0.zip	2018-10-30 05:19:38	ebooks/58200
366461	application/epub+zip	http://www.gutenberg.org/ebooks/58200.epub.images	2020-05-28 01:37:34.153205	ebooks/58200
336164	application/zip	http://www.gutenberg.org/files/58200/58200-h.zip	2018-10-30 05:19:38	ebooks/58200
308671	application/epub+zip	http://www.gutenberg.org/ebooks/58200.epub.noimages	2020-05-28 01:37:34.551412	ebooks/58200
534484	text/html; charset=utf-8	http://www.gutenberg.org/files/58200/58200-h/58200-h.htm	2018-10-30 05:19:38	ebooks/58200
13985	application/rdf+xml	http://www.gutenberg.org/ebooks/58200.rdf	2020-06-11 01:47:44.060961	ebooks/58200
18218	image/jpeg	http://www.gutenberg.org/cache/epub/58200/pg58200.cover.medium.jpg	2020-05-28 01:37:37.418353	ebooks/58200
1104725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58200.kindle.noimages	2020-05-28 01:37:37.339352	ebooks/58200
1868	image/jpeg	http://www.gutenberg.org/cache/epub/58201/pg58201.cover.small.jpg	2020-05-28 01:37:40.100342	ebooks/58201
54532	application/epub+zip	http://www.gutenberg.org/ebooks/58201.epub.noimages	2020-05-28 01:37:38.410342	ebooks/58201
13850	application/rdf+xml	http://www.gutenberg.org/ebooks/58201.rdf	2020-06-11 01:47:46.215935	ebooks/58201
10665	image/jpeg	http://www.gutenberg.org/cache/epub/58201/pg58201.cover.medium.jpg	2020-05-28 01:37:40.12334	ebooks/58201
2899665	application/epub+zip	http://www.gutenberg.org/ebooks/58201.epub.images	2020-05-28 01:37:38.118362	ebooks/58201
86695	text/html; charset=utf-8	http://www.gutenberg.org/files/58201/58201-h/58201-h.htm	2018-10-30 05:18:48	ebooks/58201
2924560	application/zip	http://www.gutenberg.org/files/58201/58201-h.zip	2018-10-30 05:18:50	ebooks/58201
214178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58201.kindle.noimages	2020-05-28 01:37:40.074343	ebooks/58201
24317	text/plain; charset=utf-8	http://www.gutenberg.org/files/58201/58201-0.zip	2018-10-30 05:18:50	ebooks/58201
5572783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58201.kindle.images	2020-05-28 01:37:39.715343	ebooks/58201
64766	text/plain; charset=utf-8	http://www.gutenberg.org/files/58201/58201-0.txt	2018-10-30 05:18:48	ebooks/58201
13244	application/rdf+xml	http://www.gutenberg.org/ebooks/58202.rdf	2020-06-11 01:47:46.24093	ebooks/58202
834770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58202.kindle.noimages	2020-05-28 01:37:43.171368	ebooks/58202
1225574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58202.kindle.images	2020-05-28 01:37:42.170301	ebooks/58202
447202	application/epub+zip	http://www.gutenberg.org/ebooks/58202.epub.images	2020-05-28 01:37:40.754307	ebooks/58202
424176	text/plain; charset=utf-8	http://www.gutenberg.org/files/58202/58202-0.txt	2018-10-30 05:20:34	ebooks/58202
463055	text/html; charset=utf-8	http://www.gutenberg.org/files/58202/58202-h/58202-h.htm	2018-10-30 05:20:36	ebooks/58202
225018	application/epub+zip	http://www.gutenberg.org/ebooks/58202.epub.noimages	2020-05-28 01:37:41.089326	ebooks/58202
164914	text/plain; charset=utf-8	http://www.gutenberg.org/files/58202/58202-0.zip	2018-10-30 05:20:36	ebooks/58202
16207	image/jpeg	http://www.gutenberg.org/cache/epub/58202/pg58202.cover.medium.jpg	2020-05-28 01:37:43.217307	ebooks/58202
2735	image/jpeg	http://www.gutenberg.org/cache/epub/58202/pg58202.cover.small.jpg	2020-05-28 01:37:43.196289	ebooks/58202
513080	text/html; charset=utf-8	http://www.gutenberg.org/files/58202/58202-h.zip	2018-10-30 05:20:36	ebooks/58202
202858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58203/58203-8.txt	2018-10-30 05:51:53	ebooks/58203
2803	image/jpeg	http://www.gutenberg.org/cache/epub/58203/pg58203.cover.small.jpg	2020-05-28 01:37:44.859265	ebooks/58203
212283	text/plain	http://www.gutenberg.org/ebooks/58203.txt.utf-8	2020-05-28 01:37:43.337293	ebooks/58203
438988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58203.kindle.noimages	2020-05-28 01:37:44.833256	ebooks/58203
233199	text/html	http://www.gutenberg.org/ebooks/58203.html.noimages	2020-05-28 01:37:43.542311	ebooks/58203
13652	application/rdf+xml	http://www.gutenberg.org/ebooks/58203.rdf	2020-06-11 01:47:46.264935	ebooks/58203
82508	application/zip	http://www.gutenberg.org/files/58203/58203-8.zip	2018-10-30 05:53:11	ebooks/58203
233199	text/html	http://www.gutenberg.org/ebooks/58203.html.images	2020-05-28 01:37:43.486304	ebooks/58203
438997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58203.kindle.images	2020-05-28 01:37:44.297267	ebooks/58203
113544	application/epub+zip	http://www.gutenberg.org/ebooks/58203.epub.noimages	2020-05-28 01:37:43.758291	ebooks/58203
12373	image/jpeg	http://www.gutenberg.org/cache/epub/58203/pg58203.cover.medium.jpg	2020-05-28 01:37:44.884265	ebooks/58203
113545	application/epub+zip	http://www.gutenberg.org/ebooks/58203.epub.images	2020-05-28 01:37:43.666292	ebooks/58203
242774	text/html; charset=utf-8	http://www.gutenberg.org/files/58204/58204-h.zip	2018-10-30 07:45:08	ebooks/58204
1225114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58204.kindle.noimages	2020-05-28 01:37:52.422459	ebooks/58204
167032	application/zip	http://www.gutenberg.org/files/58204/58204-0.zip	2018-10-30 07:45:08	ebooks/58204
293112	application/epub+zip	http://www.gutenberg.org/ebooks/58204.epub.noimages	2020-05-28 01:37:47.165243	ebooks/58204
1225121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58204.kindle.images	2020-05-28 01:37:49.745492	ebooks/58204
453833	text/plain; charset=utf-8	http://www.gutenberg.org/files/58204/58204-0.txt	2018-10-30 07:45:04	ebooks/58204
293111	application/epub+zip	http://www.gutenberg.org/ebooks/58204.epub.images	2020-05-28 01:37:46.348251	ebooks/58204
712449	text/html; charset=utf-8	http://www.gutenberg.org/files/58204/58204-h/58204-h.htm	2018-10-30 07:45:08	ebooks/58204
12086	application/rdf+xml	http://www.gutenberg.org/ebooks/58204.rdf	2020-06-11 01:47:46.286931	ebooks/58204
6636	image/jpeg	http://www.gutenberg.org/cache/epub/58204/pg58204.cover.medium.jpg	2020-05-28 01:37:52.99648	ebooks/58204
1627	image/jpeg	http://www.gutenberg.org/cache/epub/58204/pg58204.cover.small.jpg	2020-05-28 01:37:52.715472	ebooks/58204
11010	image/jpeg	http://www.gutenberg.org/cache/epub/58205/pg58205.cover.medium.jpg	2020-05-28 01:38:09.655252	ebooks/58205
18517883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58205.kindle.images	2020-05-28 01:38:05.947309	ebooks/58205
13868898	application/zip	http://www.gutenberg.org/files/58205/58205-h.zip	2018-10-30 07:51:32	ebooks/58205
8995259	application/epub+zip	http://www.gutenberg.org/ebooks/58205.epub.images	2020-05-28 01:37:58.306387	ebooks/58205
465176	application/epub+zip	http://www.gutenberg.org/ebooks/58205.epub.noimages	2020-05-28 01:37:59.401383	ebooks/58205
1865076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58205.kindle.noimages	2020-05-28 01:38:09.148294	ebooks/58205
1916	image/jpeg	http://www.gutenberg.org/cache/epub/58205/pg58205.cover.small.jpg	2020-05-28 01:38:09.406256	ebooks/58205
320711	application/zip	http://www.gutenberg.org/files/58205/58205-0.zip	2018-10-30 07:51:32	ebooks/58205
12945	application/rdf+xml	http://www.gutenberg.org/ebooks/58205.rdf	2020-06-11 01:47:46.308931	ebooks/58205
883755	text/plain; charset=utf-8	http://www.gutenberg.org/files/58205/58205-0.txt	2018-10-30 07:51:24	ebooks/58205
1153159	text/html; charset=utf-8	http://www.gutenberg.org/files/58205/58205-h/58205-h.htm	2018-10-30 07:51:28	ebooks/58205
538362	application/epub+zip	http://www.gutenberg.org/ebooks/58206.epub.images	2020-05-28 01:38:10.588251	ebooks/58206
119488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58206/58206-8.zip	2018-10-30 07:57:24	ebooks/58206
3506	image/jpeg	http://www.gutenberg.org/cache/epub/58206/pg58206.cover.small.jpg	2020-05-28 01:38:13.217204	ebooks/58206
13721	application/rdf+xml	http://www.gutenberg.org/ebooks/58206.rdf	2020-06-11 01:47:46.33393	ebooks/58206
328573	application/epub+zip	http://www.gutenberg.org/ebooks/58206.epub.noimages	2020-05-28 01:38:10.791225	ebooks/58206
1358564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58206.kindle.images	2020-05-28 01:38:11.715214	ebooks/58206
301701	text/plain	http://www.gutenberg.org/ebooks/58206.txt.utf-8	2020-05-28 01:38:10.224225	ebooks/58206
944355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58206.kindle.noimages	2020-05-28 01:38:12.551214	ebooks/58206
21466	image/jpeg	http://www.gutenberg.org/cache/epub/58206/pg58206.cover.medium.jpg	2020-05-28 01:38:13.242247	ebooks/58206
301720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58206/58206-8.txt	2018-10-30 07:57:18	ebooks/58206
526270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58206/58206-h.zip	2018-10-30 07:57:24	ebooks/58206
343108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58206/58206-h/58206-h.htm	2018-10-30 07:57:18	ebooks/58206
14890	application/zip	http://www.gutenberg.org/files/58207/58207-8.zip	2018-10-30 07:00:26	ebooks/58207
12862	application/rdf+xml	http://www.gutenberg.org/ebooks/58207.rdf	2020-06-11 01:47:46.356942	ebooks/58207
49828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58207/58207-h/58207-h.htm	2018-10-30 07:00:12	ebooks/58207
53066	application/zip	http://www.gutenberg.org/files/58207/58207-h.zip	2018-10-30 07:00:26	ebooks/58207
2109	image/jpeg	http://www.gutenberg.org/cache/epub/58207/pg58207.cover.small.jpg	2020-05-28 01:38:14.270386	ebooks/58207
56548	application/epub+zip	http://www.gutenberg.org/ebooks/58207.epub.images	2020-05-28 01:38:13.539425	ebooks/58207
11215	image/jpeg	http://www.gutenberg.org/cache/epub/58207/pg58207.cover.medium.jpg	2020-05-28 01:38:14.290398	ebooks/58207
54603	application/epub+zip	http://www.gutenberg.org/ebooks/58207.epub.noimages	2020-05-28 01:38:13.687431	ebooks/58207
174640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58207.kindle.images	2020-05-28 01:38:13.970394	ebooks/58207
170979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58207.kindle.noimages	2020-05-28 01:38:14.249382	ebooks/58207
38724	text/plain	http://www.gutenberg.org/ebooks/58207.txt.utf-8	2020-05-28 01:38:13.344412	ebooks/58207
38749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58207/58207-8.txt	2018-10-30 07:00:12	ebooks/58207
956739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58208.kindle.images	2020-05-28 01:38:16.58335	ebooks/58208
585553	text/html	http://www.gutenberg.org/ebooks/58208.html.images	2020-05-28 01:38:14.811379	ebooks/58208
15190	image/jpeg	http://www.gutenberg.org/cache/epub/58208/pg58208.cover.medium.jpg	2020-05-28 01:38:17.822332	ebooks/58208
956731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58208.kindle.noimages	2020-05-28 01:38:17.771326	ebooks/58208
503610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58208/58208-8.txt	2018-10-30 10:11:55	ebooks/58208
3815	image/jpeg	http://www.gutenberg.org/cache/epub/58208/pg58208.cover.small.jpg	2020-05-28 01:38:17.798328	ebooks/58208
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/58208.rdf	2020-06-11 01:47:46.380928	ebooks/58208
585553	text/html	http://www.gutenberg.org/ebooks/58208.html.noimages	2020-05-28 01:38:14.937397	ebooks/58208
193747	application/zip	http://www.gutenberg.org/files/58208/58208-8.zip	2018-10-30 10:11:55	ebooks/58208
242515	application/epub+zip	http://www.gutenberg.org/ebooks/58208.epub.images	2020-05-28 01:38:15.219413	ebooks/58208
242515	application/epub+zip	http://www.gutenberg.org/ebooks/58208.epub.noimages	2020-05-28 01:38:15.410382	ebooks/58208
529313	text/plain	http://www.gutenberg.org/ebooks/58208.txt.utf-8	2020-05-28 01:38:14.39637	ebooks/58208
773467	application/epub+zip	http://www.gutenberg.org/ebooks/58209.epub.images	2020-05-28 01:38:20.608313	ebooks/58209
2221	image/jpeg	http://www.gutenberg.org/cache/epub/58209/pg58209.cover.small.jpg	2020-05-28 01:38:32.278453	ebooks/58209
2781745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58209.kindle.images	2020-05-28 01:38:26.966273	ebooks/58209
13596	image/jpeg	http://www.gutenberg.org/cache/epub/58209/pg58209.cover.medium.jpg	2020-05-28 01:38:32.954447	ebooks/58209
12078	application/rdf+xml	http://www.gutenberg.org/ebooks/58209.rdf	2020-06-11 01:47:46.402936	ebooks/58209
637781	application/epub+zip	http://www.gutenberg.org/ebooks/58209.epub.noimages	2020-05-28 01:38:22.342274	ebooks/58209
2583879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58209.kindle.noimages	2020-05-28 01:38:31.622483	ebooks/58209
731418	application/zip	http://www.gutenberg.org/files/58209/58209-h.zip	2018-10-30 11:49:08	ebooks/58209
1765270	text/html	http://www.gutenberg.org/files/58209/58209-h/58209-h.htm	2018-10-30 11:49:06	ebooks/58209
411830	text/plain; charset=utf-8	http://www.gutenberg.org/files/58209/58209-0.zip	2018-10-30 11:49:08	ebooks/58209
1222052	text/plain; charset=utf-8	http://www.gutenberg.org/files/58209/58209-0.txt	2018-10-30 11:48:58	ebooks/58209
15089	application/rdf+xml	http://www.gutenberg.org/ebooks/5821.rdf	2020-06-11 01:04:44.378086	ebooks/5821
172249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5821/5821-h/5821-h.htm	2004-06-20 10:41:04	ebooks/5821
11608	image/jpeg	http://www.gutenberg.org/cache/epub/5821/pg5821.cover.medium.jpg	2020-06-03 00:47:29.728903	ebooks/5821
61161	application/zip	http://www.gutenberg.org/files/5821/5821.zip	2004-06-20 10:41:54	ebooks/5821
539059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5821.kindle.noimages	2020-06-03 00:47:29.638902	ebooks/5821
2019	image/jpeg	http://www.gutenberg.org/cache/epub/5821/pg5821.cover.small.jpg	2020-06-03 00:47:29.683908	ebooks/5821
1636372	application/epub+zip	http://www.gutenberg.org/ebooks/5821.epub.images	2020-06-03 00:47:27.35795	ebooks/5821
1613702	application/zip	http://www.gutenberg.org/files/5821/5821-h.zip	2004-06-20 10:41:54	ebooks/5821
155550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5821/5821.txt	2004-06-20 10:38:28	ebooks/5821
185551	application/epub+zip	http://www.gutenberg.org/ebooks/5821.epub.noimages	2020-06-03 00:47:27.64992	ebooks/5821
155522	text/plain	http://www.gutenberg.org/ebooks/5821.txt.utf-8	2020-06-03 00:47:26.887957	ebooks/5821
3434736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5821.kindle.images	2020-06-03 00:47:29.072915	ebooks/5821
68895	text/plain; charset=utf-8	http://www.gutenberg.org/files/58210/58210-0.txt	2018-10-30 11:50:10	ebooks/58210
195799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58210.kindle.noimages	2020-05-28 01:38:35.306414	ebooks/58210
78579	text/html; charset=utf-8	http://www.gutenberg.org/files/58210/58210-h/58210-h.htm	2018-10-30 11:50:18	ebooks/58210
103462	application/zip	http://www.gutenberg.org/files/58210/58210-h.zip	2018-10-30 11:50:20	ebooks/58210
53095	application/epub+zip	http://www.gutenberg.org/ebooks/58210.epub.noimages	2020-05-28 01:38:34.617426	ebooks/58210
12641	application/rdf+xml	http://www.gutenberg.org/ebooks/58210.rdf	2020-06-11 01:47:46.426932	ebooks/58210
311688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58210.kindle.images	2020-05-28 01:38:34.989404	ebooks/58210
111388	application/epub+zip	http://www.gutenberg.org/ebooks/58210.epub.images	2020-05-28 01:38:34.452425	ebooks/58210
7042	image/jpeg	http://www.gutenberg.org/cache/epub/58210/pg58210.cover.medium.jpg	2020-05-28 01:38:35.338432	ebooks/58210
1492	image/jpeg	http://www.gutenberg.org/cache/epub/58210/pg58210.cover.small.jpg	2020-05-28 01:38:35.323416	ebooks/58210
26389	application/zip	http://www.gutenberg.org/files/58210/58210-0.zip	2018-10-30 11:50:20	ebooks/58210
840087	text/html; charset=utf-8	http://www.gutenberg.org/files/58211/58211-h/58211-h.htm	2018-10-30 11:52:28	ebooks/58211
257582	text/plain; charset=utf-8	http://www.gutenberg.org/files/58211/58211-0.zip	2018-10-30 11:53:02	ebooks/58211
48152681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58211.kindle.images	2020-05-28 01:38:54.424371	ebooks/58211
24076701	application/epub+zip	http://www.gutenberg.org/ebooks/58211.epub.images	2020-05-28 01:38:43.974316	ebooks/58211
734884	text/plain; charset=utf-8	http://www.gutenberg.org/files/58211/58211-0.txt	2018-10-30 11:52:20	ebooks/58211
13737	application/rdf+xml	http://www.gutenberg.org/ebooks/58211.rdf	2020-06-11 01:47:46.451932	ebooks/58211
3154	image/jpeg	http://www.gutenberg.org/cache/epub/58211/pg58211.cover.small.jpg	2020-05-28 01:38:56.806345	ebooks/58211
1587579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58211.kindle.noimages	2020-05-28 01:38:56.695335	ebooks/58211
396887	application/epub+zip	http://www.gutenberg.org/ebooks/58211.epub.noimages	2020-05-28 01:38:44.724312	ebooks/58211
19138	image/jpeg	http://www.gutenberg.org/cache/epub/58211/pg58211.cover.medium.jpg	2020-05-28 01:38:56.901334	ebooks/58211
29844981	text/html; charset=utf-8	http://www.gutenberg.org/files/58211/58211-h.zip	2018-10-30 11:53:08	ebooks/58211
2269	image/jpeg	http://www.gutenberg.org/cache/epub/58212/pg58212.cover.small.jpg	2020-05-28 01:39:07.019534	ebooks/58212
293521	application/epub+zip	http://www.gutenberg.org/ebooks/58212.epub.noimages	2020-05-28 01:38:59.336321	ebooks/58212
4557680	application/zip	http://www.gutenberg.org/files/58212/58212-h.zip	2018-10-30 11:55:50	ebooks/58212
145422	application/zip	http://www.gutenberg.org/files/58212/58212-8.zip	2018-10-30 11:55:50	ebooks/58212
13568	application/rdf+xml	http://www.gutenberg.org/ebooks/58212.rdf	2020-06-11 01:47:46.477929	ebooks/58212
9424424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58212.kindle.images	2020-05-28 01:39:05.091217	ebooks/58212
17936	image/jpeg	http://www.gutenberg.org/cache/epub/58212/pg58212.cover.medium.jpg	2020-05-28 01:39:07.135492	ebooks/58212
436752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58212/58212-8.txt	2018-10-30 11:54:52	ebooks/58212
1055277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58212.kindle.noimages	2020-05-28 01:39:06.442198	ebooks/58212
547339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58212/58212-h/58212-h.htm	2018-10-30 11:54:54	ebooks/58212
436763	text/plain	http://www.gutenberg.org/ebooks/58212.txt.utf-8	2020-05-28 01:38:57.149362	ebooks/58212
4710908	application/epub+zip	http://www.gutenberg.org/ebooks/58212.epub.images	2020-05-28 01:38:58.724303	ebooks/58212
4067715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58213.kindle.images	2020-05-28 01:39:08.840475	ebooks/58213
74400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58213/58213-h/58213-h.htm	2018-10-30 11:58:08	ebooks/58213
161037	application/epub+zip	http://www.gutenberg.org/ebooks/58213.epub.noimages	2020-05-28 01:39:07.984534	ebooks/58213
24830	application/zip	http://www.gutenberg.org/files/58213/58213.zip	2018-10-30 11:58:12	ebooks/58213
17723	image/jpeg	http://www.gutenberg.org/cache/epub/58213/pg58213.cover.medium.jpg	2020-05-28 01:39:09.205468	ebooks/58213
2819	image/jpeg	http://www.gutenberg.org/cache/epub/58213/pg58213.cover.small.jpg	2020-05-28 01:39:09.186485	ebooks/58213
2175031	application/epub+zip	http://www.gutenberg.org/ebooks/58213.epub.images	2020-05-28 01:39:07.87052	ebooks/58213
68348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58213/58213.txt	2018-10-30 11:58:08	ebooks/58213
435769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58213.kindle.noimages	2020-05-28 01:39:09.16447	ebooks/58213
68318	text/plain	http://www.gutenberg.org/ebooks/58213.txt.utf-8	2020-05-28 01:39:07.382484	ebooks/58213
12764	application/rdf+xml	http://www.gutenberg.org/ebooks/58213.rdf	2020-06-11 01:47:46.502928	ebooks/58213
3058748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58213/58213-h.zip	2018-10-30 11:58:12	ebooks/58213
18198758	application/epub+zip	http://www.gutenberg.org/ebooks/58214.epub.images	2020-05-28 01:39:10.796447	ebooks/58214
735943	text/html; charset=utf-8	http://www.gutenberg.org/files/58214/58214-h/58214-h.htm	2018-10-31 05:31:58	ebooks/58214
1609137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58214.kindle.noimages	2020-05-28 01:39:24.164269	ebooks/58214
3045	image/jpeg	http://www.gutenberg.org/cache/epub/58214/pg58214.cover.small.jpg	2020-05-28 01:39:24.228275	ebooks/58214
660180	text/plain; charset=utf-8	http://www.gutenberg.org/files/58214/58214-0.txt	2018-10-31 05:31:52	ebooks/58214
14098	application/rdf+xml	http://www.gutenberg.org/ebooks/58214.rdf	2020-06-11 01:47:46.527926	ebooks/58214
17818108	text/html; charset=utf-8	http://www.gutenberg.org/files/58214/58214-h.zip	2018-10-31 05:32:04	ebooks/58214
33512598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58214.kindle.images	2020-05-28 01:39:21.844315	ebooks/58214
17624	image/jpeg	http://www.gutenberg.org/cache/epub/58214/pg58214.cover.medium.jpg	2020-05-28 01:39:24.288266	ebooks/58214
265824	application/zip	http://www.gutenberg.org/files/58214/58214-0.zip	2018-10-31 05:32:04	ebooks/58214
495445	application/epub+zip	http://www.gutenberg.org/ebooks/58214.epub.noimages	2020-05-28 01:39:11.508463	ebooks/58214
24866	image/jpeg	http://www.gutenberg.org/cache/epub/58215/pg58215.cover.medium.jpg	2020-05-28 01:39:27.103263	ebooks/58215
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/58215.rdf	2020-06-11 01:47:46.551934	ebooks/58215
218682	application/epub+zip	http://www.gutenberg.org/ebooks/58215.epub.noimages	2020-05-28 01:39:25.269288	ebooks/58215
1776659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58215.kindle.images	2020-05-28 01:39:26.222272	ebooks/58215
4217	image/jpeg	http://www.gutenberg.org/cache/epub/58215/pg58215.cover.small.jpg	2020-05-28 01:39:27.060232	ebooks/58215
681700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58215.kindle.noimages	2020-05-28 01:39:27.013263	ebooks/58215
243522	text/plain; charset=utf-8	http://www.gutenberg.org/files/58215/58215-0.txt	2018-10-31 08:13:12	ebooks/58215
92360	text/plain; charset=utf-8	http://www.gutenberg.org/files/58215/58215-0.zip	2018-10-31 08:13:24	ebooks/58215
766806	text/html; charset=utf-8	http://www.gutenberg.org/files/58215/58215-h.zip	2018-10-31 08:13:24	ebooks/58215
275685	text/html; charset=utf-8	http://www.gutenberg.org/files/58215/58215-h/58215-h.htm	2018-10-31 08:13:20	ebooks/58215
796081	application/epub+zip	http://www.gutenberg.org/ebooks/58215.epub.images	2020-05-28 01:39:24.885329	ebooks/58215
12366	application/rdf+xml	http://www.gutenberg.org/ebooks/58216.rdf	2020-06-11 01:47:46.575927	ebooks/58216
1975	image/jpeg	http://www.gutenberg.org/cache/epub/58216/pg58216.cover.small.jpg	2020-05-28 01:39:42.537247	ebooks/58216
806223	text/plain; charset=utf-8	http://www.gutenberg.org/files/58216/58216-0.zip	2018-10-31 13:57:54	ebooks/58216
1016975	application/epub+zip	http://www.gutenberg.org/ebooks/58216.epub.noimages	2020-05-28 01:39:30.477234	ebooks/58216
7558083	application/epub+zip	http://www.gutenberg.org/ebooks/58216.epub.images	2020-05-28 01:39:29.266219	ebooks/58216
2290691	text/plain; charset=utf-8	http://www.gutenberg.org/files/58216/58216-0.txt	2018-10-31 13:57:32	ebooks/58216
17045369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58216.kindle.images	2020-05-28 01:39:37.531295	ebooks/58216
13199	image/jpeg	http://www.gutenberg.org/cache/epub/58216/pg58216.cover.medium.jpg	2020-05-28 01:39:42.628241	ebooks/58216
3988997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58216.kindle.noimages	2020-05-28 01:39:42.436233	ebooks/58216
2467523	text/html; charset=utf-8	http://www.gutenberg.org/files/58216/58216-h/58216-h.htm	2018-10-31 13:57:36	ebooks/58216
7404484	application/zip	http://www.gutenberg.org/files/58216/58216-h.zip	2018-10-31 13:57:56	ebooks/58216
317264	text/html; charset=utf-8	http://www.gutenberg.org/files/58217/58217-h.zip	2018-11-01 10:46:08	ebooks/58217
20747	image/jpeg	http://www.gutenberg.org/cache/epub/58217/pg58217.cover.medium.jpg	2020-05-28 01:39:45.834496	ebooks/58217
12164	application/rdf+xml	http://www.gutenberg.org/ebooks/58217.rdf	2020-06-11 01:47:46.597935	ebooks/58217
1041622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58217.kindle.images	2020-05-28 01:39:44.758212	ebooks/58217
3653	image/jpeg	http://www.gutenberg.org/cache/epub/58217/pg58217.cover.small.jpg	2020-05-28 01:39:45.809511	ebooks/58217
149419	application/zip	http://www.gutenberg.org/files/58217/58217-0.zip	2018-11-01 10:46:08	ebooks/58217
204416	application/epub+zip	http://www.gutenberg.org/ebooks/58217.epub.noimages	2020-05-28 01:39:43.660237	ebooks/58217
390138	text/plain; charset=utf-8	http://www.gutenberg.org/files/58217/58217-0.txt	2018-11-01 10:46:06	ebooks/58217
792720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58217.kindle.noimages	2020-05-28 01:39:45.783496	ebooks/58217
443771	text/html; charset=utf-8	http://www.gutenberg.org/files/58217/58217-h/58217-h.htm	2018-11-01 10:46:08	ebooks/58217
330534	application/epub+zip	http://www.gutenberg.org/ebooks/58217.epub.images	2020-05-28 01:39:43.317279	ebooks/58217
376189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58218.kindle.noimages	2020-05-28 01:39:56.793383	ebooks/58218
143407	text/html; charset=utf-8	http://www.gutenberg.org/files/58218/58218-h/58218-h.htm	2018-11-01 10:47:44	ebooks/58218
24853565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58218.kindle.images	2020-05-28 01:39:56.225379	ebooks/58218
15391912	application/zip	http://www.gutenberg.org/files/58218/58218-h.zip	2018-11-01 10:48:28	ebooks/58218
4165	image/jpeg	http://www.gutenberg.org/cache/epub/58218/pg58218.cover.small.jpg	2020-05-28 01:39:56.843348	ebooks/58218
114707	application/epub+zip	http://www.gutenberg.org/ebooks/58218.epub.noimages	2020-05-28 01:39:51.414431	ebooks/58218
107668	text/plain; charset=utf-8	http://www.gutenberg.org/files/58218/58218-0.txt	2018-11-01 10:47:46	ebooks/58218
25478	image/jpeg	http://www.gutenberg.org/cache/epub/58218/pg58218.cover.medium.jpg	2020-05-28 01:39:56.885362	ebooks/58218
40365	text/plain; charset=utf-8	http://www.gutenberg.org/files/58218/58218-0.zip	2018-11-01 10:48:28	ebooks/58218
14772	application/rdf+xml	http://www.gutenberg.org/ebooks/58218.rdf	2020-06-11 01:47:46.62496	ebooks/58218
12645995	application/epub+zip	http://www.gutenberg.org/ebooks/58218.epub.images	2020-05-28 01:39:51.026449	ebooks/58218
946216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58219/58219-8.txt	2018-11-01 08:04:34	ebooks/58219
4044400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58219.kindle.images	2020-05-28 01:40:00.521305	ebooks/58219
13180	application/rdf+xml	http://www.gutenberg.org/ebooks/58219.rdf	2020-06-11 01:47:46.64894	ebooks/58219
377059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58219/58219-8.zip	2018-11-01 08:04:40	ebooks/58219
23299	image/jpeg	http://www.gutenberg.org/cache/epub/58219/pg58219.cover.medium.jpg	2020-05-28 01:40:02.474328	ebooks/58219
1907166	application/zip	http://www.gutenberg.org/files/58219/58219-h.zip	2018-11-01 08:04:42	ebooks/58219
967503	text/plain	http://www.gutenberg.org/ebooks/58219.txt.utf-8	2020-05-28 01:39:57.048383	ebooks/58219
1949496	application/epub+zip	http://www.gutenberg.org/ebooks/58219.epub.images	2020-05-28 01:39:57.86735	ebooks/58219
501147	application/epub+zip	http://www.gutenberg.org/ebooks/58219.epub.noimages	2020-05-28 01:39:58.31136	ebooks/58219
3128	image/jpeg	http://www.gutenberg.org/cache/epub/58219/pg58219.cover.small.jpg	2020-05-28 01:40:02.442313	ebooks/58219
991531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58219/58219-h/58219-h.htm	2018-11-01 08:04:36	ebooks/58219
1860303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58219.kindle.noimages	2020-05-28 01:40:02.407276	ebooks/58219
57537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5822/5822.zip	2004-06-20 11:16:12	ebooks/5822
11608	image/jpeg	http://www.gutenberg.org/cache/epub/5822/pg5822.cover.medium.jpg	2020-06-03 00:47:32.396868	ebooks/5822
525772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5822.kindle.noimages	2020-06-03 00:47:32.311866	ebooks/5822
1253662	application/epub+zip	http://www.gutenberg.org/ebooks/5822.epub.images	2020-06-03 00:47:30.273904	ebooks/5822
181444	application/epub+zip	http://www.gutenberg.org/ebooks/5822.epub.noimages	2020-06-03 00:47:30.561882	ebooks/5822
1239817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5822/5822-h.zip	2004-06-20 13:19:50	ebooks/5822
2665018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5822.kindle.images	2020-06-03 00:47:31.764872	ebooks/5822
15089	application/rdf+xml	http://www.gutenberg.org/ebooks/5822.rdf	2020-06-11 01:04:44.406049	ebooks/5822
163717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5822/5822-h/5822-h.htm	2004-06-20 13:18:20	ebooks/5822
2019	image/jpeg	http://www.gutenberg.org/cache/epub/5822/pg5822.cover.small.jpg	2020-06-03 00:47:32.353906	ebooks/5822
149126	text/plain	http://www.gutenberg.org/ebooks/5822.txt.utf-8	2020-06-03 00:47:29.83891	ebooks/5822
149154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5822/5822.txt	2004-06-20 11:13:36	ebooks/5822
336001	application/epub+zip	http://www.gutenberg.org/ebooks/58220.epub.noimages	2020-05-28 01:40:03.635257	ebooks/58220
603698	text/html	http://www.gutenberg.org/files/58220/58220-h/58220-h.htm	2018-11-01 14:39:42	ebooks/58220
12143	application/rdf+xml	http://www.gutenberg.org/ebooks/58220.rdf	2020-06-11 01:47:46.671931	ebooks/58220
1362388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58220.kindle.images	2020-05-28 01:40:04.801245	ebooks/58220
447083	application/octet-stream	http://www.gutenberg.org/files/58220/58220-h.zip	2018-11-01 14:39:44	ebooks/58220
469495	application/epub+zip	http://www.gutenberg.org/ebooks/58220.epub.images	2020-05-28 01:40:03.303324	ebooks/58220
2664	image/jpeg	http://www.gutenberg.org/cache/epub/58220/pg58220.cover.small.jpg	2020-05-28 01:40:06.075241	ebooks/58220
11765	image/jpeg	http://www.gutenberg.org/cache/epub/58220/pg58220.cover.medium.jpg	2020-05-28 01:40:06.099249	ebooks/58220
222798	application/zip	http://www.gutenberg.org/files/58220/58220-0.zip	2018-11-01 14:39:44	ebooks/58220
1141429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58220.kindle.noimages	2020-05-28 01:40:05.961234	ebooks/58220
571391	text/plain; charset=utf-8	http://www.gutenberg.org/files/58220/58220-0.txt	2018-11-01 14:39:40	ebooks/58220
1242053	text/html; charset=utf-8	http://www.gutenberg.org/files/58221/58221-h/58221-h.htm	2018-11-01 14:41:08	ebooks/58221
7278469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58221.kindle.images	2020-05-28 01:40:12.79234	ebooks/58221
2914	image/jpeg	http://www.gutenberg.org/cache/epub/58221/pg58221.cover.small.jpg	2020-05-28 01:40:16.021375	ebooks/58221
22627	image/jpeg	http://www.gutenberg.org/cache/epub/58221/pg58221.cover.medium.jpg	2020-05-28 01:40:16.220307	ebooks/58221
2330602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58221.kindle.noimages	2020-05-28 01:40:15.81132	ebooks/58221
393447	application/zip	http://www.gutenberg.org/files/58221/58221-0.zip	2018-11-01 14:41:16	ebooks/58221
3001819	text/html; charset=utf-8	http://www.gutenberg.org/files/58221/58221-h.zip	2018-11-01 14:41:18	ebooks/58221
622664	application/epub+zip	http://www.gutenberg.org/ebooks/58221.epub.noimages	2020-05-28 01:40:08.910239	ebooks/58221
14551	application/rdf+xml	http://www.gutenberg.org/ebooks/58221.rdf	2020-06-11 01:47:46.697927	ebooks/58221
1056524	text/plain; charset=utf-8	http://www.gutenberg.org/files/58221/58221-0.txt	2018-11-01 14:41:04	ebooks/58221
3146179	application/epub+zip	http://www.gutenberg.org/ebooks/58221.epub.images	2020-05-28 01:40:07.816226	ebooks/58221
317713	text/plain; charset=utf-8	http://www.gutenberg.org/files/58222/58222-0.txt	2018-11-02 06:19:30	ebooks/58222
235321	application/epub+zip	http://www.gutenberg.org/ebooks/58222.epub.noimages	2020-05-28 01:40:18.193274	ebooks/58222
774249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58222.kindle.noimages	2020-05-28 01:40:21.108243	ebooks/58222
365080	text/html; charset=utf-8	http://www.gutenberg.org/files/58222/58222-h/58222-h.htm	2018-11-02 06:19:34	ebooks/58222
3051133	application/epub+zip	http://www.gutenberg.org/ebooks/58222.epub.images	2020-05-28 01:40:17.572297	ebooks/58222
13835	application/rdf+xml	http://www.gutenberg.org/ebooks/58222.rdf	2020-06-11 01:47:46.723923	ebooks/58222
3082428	application/zip	http://www.gutenberg.org/files/58222/58222-h.zip	2018-11-02 06:19:36	ebooks/58222
114217	text/plain; charset=utf-8	http://www.gutenberg.org/files/58222/58222-0.zip	2018-11-02 06:19:36	ebooks/58222
1886	image/jpeg	http://www.gutenberg.org/cache/epub/58222/pg58222.cover.small.jpg	2020-05-28 01:40:21.15525	ebooks/58222
11968	image/jpeg	http://www.gutenberg.org/cache/epub/58222/pg58222.cover.medium.jpg	2020-05-28 01:40:21.200256	ebooks/58222
5622769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58222.kindle.images	2020-05-28 01:40:20.13626	ebooks/58222
76987	application/epub+zip	http://www.gutenberg.org/ebooks/58223.epub.noimages	2020-05-28 01:40:21.996284	ebooks/58223
48932	application/zip	http://www.gutenberg.org/files/58223/58223-8.zip	2018-11-02 13:32:20	ebooks/58223
121895	text/plain	http://www.gutenberg.org/ebooks/58223.txt.utf-8	2020-05-28 01:40:21.329261	ebooks/58223
147184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58223/58223-h/58223-h.htm	2018-11-02 13:31:54	ebooks/58223
16291	image/jpeg	http://www.gutenberg.org/cache/epub/58223/pg58223.cover.medium.jpg	2020-05-28 01:40:23.242229	ebooks/58223
2096313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58223.kindle.images	2020-05-28 01:40:22.708241	ebooks/58223
1033784	application/zip	http://www.gutenberg.org/files/58223/58223-h.zip	2018-11-02 13:32:20	ebooks/58223
3811	image/jpeg	http://www.gutenberg.org/cache/epub/58223/pg58223.cover.small.jpg	2020-05-28 01:40:23.208218	ebooks/58223
121920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58223/58223-8.txt	2018-11-02 13:31:54	ebooks/58223
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/58223.rdf	2020-06-11 01:47:46.747932	ebooks/58223
976813	application/epub+zip	http://www.gutenberg.org/ebooks/58223.epub.images	2020-05-28 01:40:21.791241	ebooks/58223
308119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58223.kindle.noimages	2020-05-28 01:40:23.172205	ebooks/58223
2425634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58224.kindle.images	2020-06-15 06:00:49.851073	ebooks/58224
11988	application/rdf+xml	http://www.gutenberg.org/ebooks/58224.rdf	2020-06-15 06:00:52.888037	ebooks/58224
1920764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58224.kindle.noimages	2020-06-15 06:00:52.363057	ebooks/58224
3257	image/jpeg	http://www.gutenberg.org/cache/epub/58224/pg58224.cover.small.jpg	2020-06-15 06:00:52.499083	ebooks/58224
681129	application/epub+zip	http://www.gutenberg.org/ebooks/58224.epub.images	2020-06-15 06:00:46.311994	ebooks/58224
957411	text/plain; charset=utf-8	http://www.gutenberg.org/files/58224/58224-0.txt	2020-06-15 03:54:37	ebooks/58224
36883	image/jpeg	http://www.gutenberg.org/cache/epub/58224/pg58224.cover.medium.jpg	2020-06-15 06:00:52.627039	ebooks/58224
594128	application/zip	http://www.gutenberg.org/files/58224/58224-h.zip	2018-11-02 18:33:00	ebooks/58224
1110470	text/html	http://www.gutenberg.org/files/58224/58224-h/58224-h.htm	2018-11-02 18:29:56	ebooks/58224
352791	application/zip	http://www.gutenberg.org/files/58224/58224-0.zip	2020-06-15 03:54:37	ebooks/58224
471032	application/epub+zip	http://www.gutenberg.org/ebooks/58224.epub.noimages	2020-06-15 06:00:47.074112	ebooks/58224
650322384	application/zip	http://www.gutenberg.org/files/58225/primefiles/0520.zip	2018-09-07 23:37:20	ebooks/58225
637625529	application/zip	http://www.gutenberg.org/files/58225/primefiles/0950.zip	2018-10-19 11:38:38	ebooks/58225
642544218	application/zip	http://www.gutenberg.org/files/58225/primefiles/0750.zip	2018-10-19 07:40:30	ebooks/58225
659537715	application/zip	http://www.gutenberg.org/files/58225/primefiles/0340.zip	2018-09-07 18:12:08	ebooks/58225
639933214	application/zip	http://www.gutenberg.org/files/58225/primefiles/0850.zip	2018-10-19 09:41:21	ebooks/58225
675081189	application/zip	http://www.gutenberg.org/files/58225/primefiles/0170.zip	2018-09-07 14:45:37	ebooks/58225
653913005	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0440.zip	2018-09-07 22:17:13	ebooks/58225
677923749	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0150.zip	2018-09-07 14:33:53	ebooks/58225
14000	image/jpeg	http://www.gutenberg.org/cache/epub/58225/pg58225.cover.medium.jpg	2020-01-28 00:35:56.945414	ebooks/58225
636990559	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0980.zip	2018-10-19 12:23:11	ebooks/58225
29557	application/epub+zip	http://www.gutenberg.org/ebooks/58225.epub.noimages	2020-01-28 00:35:56.429421	ebooks/58225
657692415	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0370.zip	2018-09-07 19:22:07	ebooks/58225
676449606	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0160.zip	2018-09-07 14:39:51	ebooks/58225
4116	image/jpeg	http://www.gutenberg.org/cache/epub/58225/pg58225.cover.small.jpg	2020-01-28 00:35:56.905427	ebooks/58225
675119967	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0070.zip	2018-09-07 13:48:11	ebooks/58225
669230268	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0220.zip	2018-09-07 15:14:09	ebooks/58225
637398334	application/zip	http://www.gutenberg.org/files/58225/primefiles/0960.zip	2018-10-19 11:59:21	ebooks/58225
638515861	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0910.zip	2018-10-19 10:51:24	ebooks/58225
642006805	application/zip	http://www.gutenberg.org/files/58225/primefiles/0770.zip	2018-10-19 08:04:51	ebooks/58225
642851353	application/zip	http://www.gutenberg.org/files/58225/primefiles/0740.zip	2018-10-19 07:40:58	ebooks/58225
646904552	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0610.zip	2018-10-19 04:57:24	ebooks/58225
653424578	application/zip	http://www.gutenberg.org/files/58225/primefiles/0450.zip	2018-09-07 22:31:00	ebooks/58225
636769501	application/zip	http://www.gutenberg.org/files/58225/primefiles/0990.zip	2018-10-19 12:24:10	ebooks/58225
645237820	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0660.zip	2018-10-19 06:06:24	ebooks/58225
29557	application/epub+zip	http://www.gutenberg.org/ebooks/58225.epub.images	2020-01-28 00:35:56.291424	ebooks/58225
12712	application/zip	http://www.gutenberg.org/files/58225/58225-h.zip	2018-11-03 08:38:52	ebooks/58225
681205196	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0130.zip	2018-09-07 14:22:20	ebooks/58225
655454749	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0410.zip	2018-09-07 20:56:02	ebooks/58225
683070324	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0120.zip	2018-09-07 14:16:33	ebooks/58225
639449530	application/zip	http://www.gutenberg.org/files/58225/primefiles/0870.zip	2018-10-19 10:04:34	ebooks/58225
652472822	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0470.zip	2018-09-07 22:58:07	ebooks/58225
656524198	application/zip	http://www.gutenberg.org/files/58225/primefiles/0390.zip	2018-09-07 20:09:01	ebooks/58225
643676900	application/zip	http://www.gutenberg.org/files/58225/primefiles/0710.zip	2018-10-19 06:54:10	ebooks/58225
658912084	application/zip	http://www.gutenberg.org/files/58225/primefiles/0350.zip	2018-09-07 18:35:24	ebooks/58225
657102638	application/zip	http://www.gutenberg.org/files/58225/primefiles/0380.zip	2018-09-07 19:45:45	ebooks/58225
640178073	application/zip	http://www.gutenberg.org/files/58225/primefiles/0840.zip	2018-10-19 09:35:43	ebooks/58225
637187977	application/zip	http://www.gutenberg.org/files/58225/primefiles/0970.zip	2018-10-19 12:02:08	ebooks/58225
643413572	application/zip	http://www.gutenberg.org/files/58225/primefiles/0720.zip	2018-10-19 07:16:19	ebooks/58225
668250995	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0230.zip	2018-09-07 15:19:49	ebooks/58225
68405	application/zip	http://www.gutenberg.org/files/58225/programs.zip	2018-10-18 17:57:00	ebooks/58225
642270381	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0760.zip	2018-10-19 08:03:53	ebooks/58225
694169235	application/zip	http://www.gutenberg.org/files/58225/primefiles/0030.zip	2018-09-07 13:25:59	ebooks/58225
648341458	application/zip	http://www.gutenberg.org/files/58225/primefiles/0570.zip	2018-10-19 04:06:20	ebooks/58225
645897035	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0640.zip	2018-10-19 05:42:26	ebooks/58225
672550487	application/zip	http://www.gutenberg.org/files/58225/primefiles/0190.zip	2018-09-07 14:57:08	ebooks/58225
662309703	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0300.zip	2018-09-07 16:41:24	ebooks/58225
649113736	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0550.zip	2018-09-08 00:01:29	ebooks/58225
123694	application/rdf+xml	http://www.gutenberg.org/ebooks/58225.rdf	2020-06-11 01:47:46.988933	ebooks/58225
644593460	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0680.zip	2018-10-19 06:29:19	ebooks/58225
758821711	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0000.zip	2018-09-07 13:08:27	ebooks/58225
658287404	application/zip	http://www.gutenberg.org/files/58225/primefiles/0360.zip	2018-09-07 18:58:25	ebooks/58225
649496559	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0540.zip	2018-09-07 23:54:13	ebooks/58225
146973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58225.kindle.images	2020-01-28 00:35:56.637427	ebooks/58225
651189319	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0500.zip	2018-09-07 23:23:46	ebooks/58225
656030989	application/zip	http://www.gutenberg.org/files/58225/primefiles/0400.zip	2018-09-07 20:32:22	ebooks/58225
666370571	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0250.zip	2018-09-07 15:31:10	ebooks/58225
641235695	application/zip	http://www.gutenberg.org/files/58225/primefiles/0800.zip	2018-10-19 08:48:48	ebooks/58225
644004620	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0700.zip	2018-10-19 06:53:01	ebooks/58225
671405580	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0200.zip	2018-09-07 15:02:50	ebooks/58225
654424440	application/zip	http://www.gutenberg.org/files/58225/primefiles/0430.zip	2018-09-07 21:42:23	ebooks/58225
665487160	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0260.zip	2018-09-07 15:36:50	ebooks/58225
644921350	application/zip	http://www.gutenberg.org/files/58225/primefiles/0670.zip	2018-10-19 06:06:11	ebooks/58225
640416351	application/zip	http://www.gutenberg.org/files/58225/primefiles/0830.zip	2018-10-19 09:17:11	ebooks/58225
641458721	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0790.zip	2018-10-19 08:29:10	ebooks/58225
654929590	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0420.zip	2018-09-07 21:19:24	ebooks/58225
652037597	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0480.zip	2018-09-07 23:11:24	ebooks/58225
661580611	application/zip	http://www.gutenberg.org/files/58225/primefiles/0310.zip	2018-09-07 17:01:55	ebooks/58225
652958079	application/zip	http://www.gutenberg.org/files/58225/primefiles/0460.zip	2018-09-07 22:44:29	ebooks/58225
641707305	application/zip	http://www.gutenberg.org/files/58225/primefiles/0780.zip	2018-10-19 08:26:17	ebooks/58225
38072	text/html	http://www.gutenberg.org/files/58225/58225-h/58225-h.htm	2018-11-03 08:38:18	ebooks/58225
682674245	application/zip	http://www.gutenberg.org/files/58225/primefiles/0050.zip	2018-09-07 13:37:10	ebooks/58225
29611	text/plain	http://www.gutenberg.org/ebooks/58225.txt.utf-8	2020-01-28 00:35:56.110429	ebooks/58225
639208624	application/zip	http://www.gutenberg.org/files/58225/primefiles/0880.zip	2018-10-19 10:23:23	ebooks/58225
716983463	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0010.zip	2018-09-07 13:14:36	ebooks/58225
649914528	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0530.zip	2018-09-07 23:44:21	ebooks/58225
672209379	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0080.zip	2018-09-07 13:53:38	ebooks/58225
648728738	application/zip	http://www.gutenberg.org/files/58225/primefiles/0560.zip	2018-09-08 04:10:46	ebooks/58225
638061734	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0930.zip	2018-10-19 11:16:25	ebooks/58225
667259647	application/zip	http://www.gutenberg.org/files/58225/primefiles/0240.zip	2018-09-07 15:25:30	ebooks/58225
147057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58225.kindle.noimages	2020-01-28 00:35:56.858414	ebooks/58225
663057379	application/zip	http://www.gutenberg.org/files/58225/primefiles/0290.zip	2018-09-07 16:23:00	ebooks/58225
29610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58225/58225.txt	2018-11-03 08:33:41	ebooks/58225
669622318	application/zip	http://www.gutenberg.org/files/58225/primefiles/0090.zip	2018-09-07 13:59:03	ebooks/58225
685064001	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0110.zip	2018-09-07 14:10:43	ebooks/58225
673766193	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0180.zip	2018-09-07 14:51:20	ebooks/58225
678608016	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0060.zip	2018-09-07 13:42:40	ebooks/58225
670276329	application/zip	http://www.gutenberg.org/files/58225/primefiles/0210.zip	2018-09-07 15:08:29	ebooks/58225
638751080	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0900.zip	2018-10-19 10:46:12	ebooks/58225
663846804	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0280.zip	2018-09-07 16:04:32	ebooks/58225
660192231	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0330.zip	2018-09-07 17:48:46	ebooks/58225
703208594	application/zip	http://www.gutenberg.org/files/58225/primefiles/0020.zip	2018-09-07 13:20:20	ebooks/58225
647618825	application/zip	http://www.gutenberg.org/files/58225/primefiles/0590.zip	2018-10-19 04:33:26	ebooks/58225
651583381	application/zip	http://www.gutenberg.org/files/58225/primefiles/0490.zip	2018-09-07 23:17:44	ebooks/58225
10871	application/zip	http://www.gutenberg.org/files/58225/58225.zip	2018-11-03 08:39:01	ebooks/58225
687261276	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0100.zip	2018-09-07 14:04:53	ebooks/58225
647280381	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0600.zip	2018-10-19 04:52:40	ebooks/58225
687689618	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0040.zip	2018-09-07 13:31:36	ebooks/58225
640676986	application/zip	http://www.gutenberg.org/files/58225/primefiles/0820.zip	2018-10-19 09:12:07	ebooks/58225
638280248	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0920.zip	2018-10-19 11:10:28	ebooks/58225
645555597	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0650.zip	2018-10-19 05:42:32	ebooks/58225
640939515	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0810.zip	2018-10-19 08:53:21	ebooks/58225
679513323	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0140.zip	2018-09-07 14:28:09	ebooks/58225
647978938	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0580.zip	2018-10-19 04:29:31	ebooks/58225
644295107	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0690.zip	2018-10-19 06:30:32	ebooks/58225
643106890	application/zip	http://www.gutenberg.org/files/58225/primefiles/0730.zip	2018-10-19 07:18:13	ebooks/58225
637860029	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0940.zip	2018-10-19 11:36:13	ebooks/58225
650732186	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0510.zip	2018-09-07 23:30:22	ebooks/58225
646567818	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0620.zip	2018-10-19 05:18:10	ebooks/58225
639676383	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0860.zip	2018-10-19 09:58:22	ebooks/58225
638965910	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0890.zip	2018-10-19 10:27:34	ebooks/58225
664636616	application/zip	http://www.gutenberg.org/files/58225/primefiles/0270.zip	2018-09-07 15:47:41	ebooks/58225
646207051	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0630.zip	2018-10-19 05:19:25	ebooks/58225
660897990	application/octet-stream	http://www.gutenberg.org/files/58225/primefiles/0320.zip	2018-09-07 17:25:06	ebooks/58225
1137690	application/epub+zip	http://www.gutenberg.org/ebooks/58226.epub.images	2020-05-28 01:40:31.148406	ebooks/58226
2300	image/jpeg	http://www.gutenberg.org/cache/epub/58226/pg58226.cover.small.jpg	2020-05-28 01:40:32.366399	ebooks/58226
111088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58226/58226-h/58226-h.htm	2018-11-03 06:28:26	ebooks/58226
1959532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58226.kindle.images	2020-05-28 01:40:31.98345	ebooks/58226
17279	image/jpeg	http://www.gutenberg.org/cache/epub/58226/pg58226.cover.medium.jpg	2020-05-28 01:40:32.385411	ebooks/58226
797515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58226/58226-h.zip	2018-11-03 06:28:30	ebooks/58226
130723	application/epub+zip	http://www.gutenberg.org/ebooks/58226.epub.noimages	2020-05-28 01:40:31.302397	ebooks/58226
99749	text/plain; charset=utf-8	http://www.gutenberg.org/files/58226/58226-0.txt	2018-11-03 06:28:24	ebooks/58226
359021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58226.kindle.noimages	2020-05-28 01:40:32.34541	ebooks/58226
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/58226.rdf	2020-06-11 01:47:47.012948	ebooks/58226
39453	application/zip	http://www.gutenberg.org/files/58226/58226-0.zip	2018-11-03 06:28:28	ebooks/58226
3742	image/jpeg	http://www.gutenberg.org/cache/epub/58227/pg58227.cover.small.jpg	2020-05-28 01:40:34.535376	ebooks/58227
311206	text/html	http://www.gutenberg.org/ebooks/58227.html.images	2020-05-28 01:40:32.672401	ebooks/58227
284667	text/plain	http://www.gutenberg.org/ebooks/58227.txt.utf-8	2020-05-28 01:40:32.481395	ebooks/58227
143781	application/epub+zip	http://www.gutenberg.org/ebooks/58227.epub.images	2020-05-28 01:40:32.901385	ebooks/58227
108716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58227/58227-8.zip	2018-11-03 06:29:30	ebooks/58227
15193	image/jpeg	http://www.gutenberg.org/cache/epub/58227/pg58227.cover.medium.jpg	2020-05-28 01:40:34.560364	ebooks/58227
570057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58227.kindle.images	2020-05-28 01:40:33.681373	ebooks/58227
570050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58227.kindle.noimages	2020-05-28 01:40:34.346405	ebooks/58227
311206	text/html	http://www.gutenberg.org/ebooks/58227.html.noimages	2020-05-28 01:40:32.74442	ebooks/58227
271618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58227/58227-8.txt	2018-11-03 06:29:26	ebooks/58227
143782	application/epub+zip	http://www.gutenberg.org/ebooks/58227.epub.noimages	2020-05-28 01:40:33.012449	ebooks/58227
13797	application/rdf+xml	http://www.gutenberg.org/ebooks/58227.rdf	2020-06-11 01:47:47.03793	ebooks/58227
485594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58228.kindle.noimages	2020-05-28 01:40:41.125292	ebooks/58228
122606	application/epub+zip	http://www.gutenberg.org/ebooks/58228.epub.noimages	2020-05-28 01:40:37.222385	ebooks/58228
10744	image/jpeg	http://www.gutenberg.org/cache/epub/58228/pg58228.cover.medium.jpg	2020-05-28 01:40:41.173295	ebooks/58228
236124	text/plain	http://www.gutenberg.org/ebooks/58228.txt.utf-8	2020-05-28 01:40:34.672392	ebooks/58228
2954380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58228.kindle.images	2020-05-28 01:40:40.479284	ebooks/58228
85286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58228/58228.zip	2018-11-03 12:57:38	ebooks/58228
1255661	application/epub+zip	http://www.gutenberg.org/ebooks/58228.epub.images	2020-05-28 01:40:36.942341	ebooks/58228
14003	application/rdf+xml	http://www.gutenberg.org/ebooks/58228.rdf	2020-06-11 01:47:47.061928	ebooks/58228
1391883	application/zip	http://www.gutenberg.org/files/58228/58228-h.zip	2018-11-03 12:57:40	ebooks/58228
2480	image/jpeg	http://www.gutenberg.org/cache/epub/58228/pg58228.cover.small.jpg	2020-05-28 01:40:41.150292	ebooks/58228
272569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58228/58228-h/58228-h.htm	2018-11-03 12:57:24	ebooks/58228
236154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58228/58228.txt	2018-11-03 12:55:44	ebooks/58228
21965	image/jpeg	http://www.gutenberg.org/cache/epub/58229/pg58229.cover.medium.jpg	2020-05-28 01:40:47.97923	ebooks/58229
779406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58229.kindle.noimages	2020-05-28 01:40:47.908204	ebooks/58229
347035	text/plain	http://www.gutenberg.org/ebooks/58229.txt.utf-8	2020-05-28 01:40:41.290292	ebooks/58229
236778	application/epub+zip	http://www.gutenberg.org/ebooks/58229.epub.noimages	2020-05-28 01:40:43.479255	ebooks/58229
1976154	application/zip	http://www.gutenberg.org/files/58229/58229-h.zip	2018-11-03 13:03:22	ebooks/58229
428544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58229/58229-h/58229-h.htm	2018-11-03 13:01:12	ebooks/58229
3424017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58229.kindle.images	2020-05-28 01:40:46.861207	ebooks/58229
127277	application/zip	http://www.gutenberg.org/files/58229/58229-8.zip	2018-11-03 13:03:20	ebooks/58229
13275	application/rdf+xml	http://www.gutenberg.org/ebooks/58229.rdf	2020-06-11 01:47:47.088918	ebooks/58229
347049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58229/58229-8.txt	2018-11-03 13:00:24	ebooks/58229
3361	image/jpeg	http://www.gutenberg.org/cache/epub/58229/pg58229.cover.small.jpg	2020-05-28 01:40:47.947189	ebooks/58229
1451127	application/epub+zip	http://www.gutenberg.org/ebooks/58229.epub.images	2020-05-28 01:40:42.944272	ebooks/58229
1409207	application/zip	http://www.gutenberg.org/files/5823/5823-h.zip	2004-06-21 09:45:00	ebooks/5823
15088	application/rdf+xml	http://www.gutenberg.org/ebooks/5823.rdf	2020-06-11 01:04:44.434056	ebooks/5823
510570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5823.kindle.noimages	2020-06-03 00:47:35.093828	ebooks/5823
177446	application/epub+zip	http://www.gutenberg.org/ebooks/5823.epub.noimages	2020-06-03 00:47:33.236862	ebooks/5823
1418338	application/epub+zip	http://www.gutenberg.org/ebooks/5823.epub.images	2020-06-03 00:47:32.95089	ebooks/5823
2019	image/jpeg	http://www.gutenberg.org/cache/epub/5823/pg5823.cover.small.jpg	2020-06-03 00:47:35.137829	ebooks/5823
140825	text/plain	http://www.gutenberg.org/ebooks/5823.txt.utf-8	2020-06-03 00:47:32.504897	ebooks/5823
140853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5823/5823.txt	2004-06-20 12:08:28	ebooks/5823
2986470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5823.kindle.images	2020-06-03 00:47:34.549843	ebooks/5823
54441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5823/5823.zip	2004-06-20 12:11:10	ebooks/5823
155474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5823/5823-h/5823-h.htm	2004-06-21 09:44:30	ebooks/5823
11608	image/jpeg	http://www.gutenberg.org/cache/epub/5823/pg5823.cover.medium.jpg	2020-06-03 00:47:35.184823	ebooks/5823
145601	application/zip	http://www.gutenberg.org/files/58230/58230-0.zip	2018-11-03 13:02:52	ebooks/58230
343961	application/epub+zip	http://www.gutenberg.org/ebooks/58230.epub.noimages	2020-05-28 01:40:49.126401	ebooks/58230
1491668	application/epub+zip	http://www.gutenberg.org/ebooks/58230.epub.images	2020-05-28 01:40:48.749237	ebooks/58230
998997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58230.kindle.noimages	2020-05-28 01:40:51.641366	ebooks/58230
1470909	text/html; charset=utf-8	http://www.gutenberg.org/files/58230/58230-h.zip	2018-11-03 13:02:54	ebooks/58230
17847	image/jpeg	http://www.gutenberg.org/cache/epub/58230/pg58230.cover.medium.jpg	2020-05-28 01:40:51.733362	ebooks/58230
3092	image/jpeg	http://www.gutenberg.org/cache/epub/58230/pg58230.cover.small.jpg	2020-05-28 01:40:51.689347	ebooks/58230
362799	text/plain; charset=utf-8	http://www.gutenberg.org/files/58230/58230-0.txt	2018-11-03 13:02:34	ebooks/58230
419589	text/html; charset=utf-8	http://www.gutenberg.org/files/58230/58230-h/58230-h.htm	2018-11-03 13:02:42	ebooks/58230
2752584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58230.kindle.images	2020-05-28 01:40:50.542365	ebooks/58230
12589	application/rdf+xml	http://www.gutenberg.org/ebooks/58230.rdf	2020-06-11 01:47:47.110929	ebooks/58230
11131	image/jpeg	http://www.gutenberg.org/cache/epub/58231/pg58231.cover.medium.jpg	2020-05-28 01:40:54.738323	ebooks/58231
728933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58231.kindle.noimages	2020-05-28 01:40:54.682303	ebooks/58231
790121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58231.kindle.images	2020-05-28 01:40:53.668315	ebooks/58231
136721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58231/58231-8.zip	2018-11-03 15:16:28	ebooks/58231
13475	application/rdf+xml	http://www.gutenberg.org/ebooks/58231.rdf	2020-06-11 01:47:47.135922	ebooks/58231
346914	text/plain	http://www.gutenberg.org/ebooks/58231.txt.utf-8	2020-05-28 01:40:51.866362	ebooks/58231
202646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58231/58231-h.zip	2018-11-03 15:16:28	ebooks/58231
346807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58231/58231-8.txt	2018-11-03 15:16:06	ebooks/58231
390149	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58231/58231-h/58231-h.htm	2018-11-03 15:16:06	ebooks/58231
215649	application/epub+zip	http://www.gutenberg.org/ebooks/58231.epub.images	2020-05-28 01:40:52.366328	ebooks/58231
1597	image/jpeg	http://www.gutenberg.org/cache/epub/58231/pg58231.cover.small.jpg	2020-05-28 01:40:54.711304	ebooks/58231
184745	application/epub+zip	http://www.gutenberg.org/ebooks/58231.epub.noimages	2020-05-28 01:40:52.664382	ebooks/58231
6879	image/jpeg	http://www.gutenberg.org/cache/epub/58232/pg58232.cover.medium.jpg	2020-05-28 01:40:59.666252	ebooks/58232
1740935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58232.kindle.images	2020-05-28 01:40:57.814259	ebooks/58232
345736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58232/58232-8.zip	2018-11-03 16:34:10	ebooks/58232
387219	application/epub+zip	http://www.gutenberg.org/ebooks/58232.epub.noimages	2020-05-28 01:40:56.031286	ebooks/58232
490403	application/epub+zip	http://www.gutenberg.org/ebooks/58232.epub.images	2020-05-28 01:40:55.698318	ebooks/58232
1588	image/jpeg	http://www.gutenberg.org/cache/epub/58232/pg58232.cover.small.jpg	2020-05-28 01:40:59.630249	ebooks/58232
861844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58232/58232-8.txt	2018-11-03 16:33:44	ebooks/58232
473027	application/zip	http://www.gutenberg.org/files/58232/58232-h.zip	2018-11-03 16:34:10	ebooks/58232
1534683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58232.kindle.noimages	2020-05-28 01:40:59.591284	ebooks/58232
13062	application/rdf+xml	http://www.gutenberg.org/ebooks/58232.rdf	2020-06-11 01:47:47.159924	ebooks/58232
923008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58232/58232-h/58232-h.htm	2018-11-03 16:33:44	ebooks/58232
861823	text/plain	http://www.gutenberg.org/ebooks/58232.txt.utf-8	2020-05-28 01:40:54.989321	ebooks/58232
737351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58233.kindle.noimages	2020-05-28 01:41:01.889226	ebooks/58233
15062	image/jpeg	http://www.gutenberg.org/cache/epub/58233/pg58233.cover.medium.jpg	2020-05-28 01:41:01.933214	ebooks/58233
2160	image/jpeg	http://www.gutenberg.org/cache/epub/58233/pg58233.cover.small.jpg	2020-05-28 01:41:01.911242	ebooks/58233
326148	application/zip	http://www.gutenberg.org/files/58233/58233-h.zip	2018-11-03 16:36:32	ebooks/58233
345489	text/plain	http://www.gutenberg.org/ebooks/58233.txt.utf-8	2020-05-28 01:40:59.799257	ebooks/58233
135610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58233/58233-8.zip	2018-11-03 16:36:32	ebooks/58233
361814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58233/58233-h/58233-h.htm	2018-11-03 16:35:58	ebooks/58233
332018	application/epub+zip	http://www.gutenberg.org/ebooks/58233.epub.images	2020-05-28 01:41:00.155242	ebooks/58233
13730	application/rdf+xml	http://www.gutenberg.org/ebooks/58233.rdf	2020-06-11 01:47:47.183919	ebooks/58233
215415	application/epub+zip	http://www.gutenberg.org/ebooks/58233.epub.noimages	2020-05-28 01:41:00.349226	ebooks/58233
970106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58233.kindle.images	2020-05-28 01:41:01.140231	ebooks/58233
345464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58233/58233-8.txt	2018-11-03 16:35:58	ebooks/58233
15709	image/jpeg	http://www.gutenberg.org/cache/epub/58234/pg58234.cover.medium.jpg	2020-05-28 01:41:03.692495	ebooks/58234
3882	image/jpeg	http://www.gutenberg.org/cache/epub/58234/pg58234.cover.small.jpg	2020-05-28 01:41:03.665514	ebooks/58234
113591	application/epub+zip	http://www.gutenberg.org/ebooks/58234.epub.images	2020-05-28 01:41:02.396206	ebooks/58234
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/58234.rdf	2020-06-11 01:47:47.207922	ebooks/58234
249490	text/html	http://www.gutenberg.org/ebooks/58234.html.noimages	2020-05-28 01:41:02.261201	ebooks/58234
459415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58234.kindle.noimages	2020-05-28 01:41:03.638527	ebooks/58234
459423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58234.kindle.images	2020-05-28 01:41:03.064193	ebooks/58234
225146	text/plain	http://www.gutenberg.org/ebooks/58234.txt.utf-8	2020-05-28 01:41:02.033229	ebooks/58234
113591	application/epub+zip	http://www.gutenberg.org/ebooks/58234.epub.noimages	2020-05-28 01:41:02.492276	ebooks/58234
249490	text/html	http://www.gutenberg.org/ebooks/58234.html.images	2020-05-28 01:41:02.200233	ebooks/58234
84649	application/zip	http://www.gutenberg.org/files/58234/58234-8.zip	2018-11-04 01:17:50	ebooks/58234
214966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58234/58234-8.txt	2018-11-04 01:17:48	ebooks/58234
2764	image/jpeg	http://www.gutenberg.org/cache/epub/58235/pg58235.cover.small.jpg	2020-05-28 01:41:06.587458	ebooks/58235
830711	application/epub+zip	http://www.gutenberg.org/ebooks/58235.epub.images	2020-05-28 01:41:04.189495	ebooks/58235
240030	text/plain; charset=utf-8	http://www.gutenberg.org/files/58235/58235-0.txt	2018-11-05 04:36:42	ebooks/58235
95143	text/plain; charset=utf-8	http://www.gutenberg.org/files/58235/58235-0.zip	2018-11-05 04:36:48	ebooks/58235
659533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58235.kindle.noimages	2020-05-28 01:41:06.550459	ebooks/58235
18476	image/jpeg	http://www.gutenberg.org/cache/epub/58235/pg58235.cover.medium.jpg	2020-05-28 01:41:06.622465	ebooks/58235
810917	application/zip	http://www.gutenberg.org/files/58235/58235-h.zip	2018-11-05 04:36:48	ebooks/58235
277398	text/html; charset=utf-8	http://www.gutenberg.org/files/58235/58235-h/58235-h.htm	2018-11-05 04:36:46	ebooks/58235
1890081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58235.kindle.images	2020-05-28 01:41:05.710472	ebooks/58235
12661	application/rdf+xml	http://www.gutenberg.org/ebooks/58235.rdf	2020-06-11 01:47:47.230923	ebooks/58235
199955	application/epub+zip	http://www.gutenberg.org/ebooks/58235.epub.noimages	2020-05-28 01:41:04.458474	ebooks/58235
13472	application/rdf+xml	http://www.gutenberg.org/ebooks/58236.rdf	2020-06-11 01:47:47.254935	ebooks/58236
1894	image/jpeg	http://www.gutenberg.org/cache/epub/58236/pg58236.cover.small.jpg	2020-05-28 01:41:10.931387	ebooks/58236
625875	text/html; charset=utf-8	http://www.gutenberg.org/files/58236/58236-h.zip	2018-11-05 04:38:30	ebooks/58236
1362567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58236.kindle.noimages	2020-05-28 01:41:10.89643	ebooks/58236
15595	image/jpeg	http://www.gutenberg.org/cache/epub/58236/pg58236.cover.medium.jpg	2020-05-28 01:41:10.961387	ebooks/58236
358631	application/epub+zip	http://www.gutenberg.org/ebooks/58236.epub.noimages	2020-05-28 01:41:07.642436	ebooks/58236
703408	text/plain; charset=utf-8	http://www.gutenberg.org/files/58236/58236-0.txt	2018-11-05 04:38:24	ebooks/58236
1913196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58236.kindle.images	2020-05-28 01:41:09.328409	ebooks/58236
648644	application/epub+zip	http://www.gutenberg.org/ebooks/58236.epub.images	2020-05-28 01:41:07.286458	ebooks/58236
761339	text/html; charset=utf-8	http://www.gutenberg.org/files/58236/58236-h/58236-h.htm	2018-11-05 04:38:28	ebooks/58236
265960	application/zip	http://www.gutenberg.org/files/58236/58236-0.zip	2018-11-05 04:38:28	ebooks/58236
5570147	text/plain; charset=utf-8	http://www.gutenberg.org/files/58237/58237-0.txt	2018-11-05 04:39:38	ebooks/58237
1652523	application/zip	http://www.gutenberg.org/files/58237/58237-0.zip	2018-11-05 04:39:48	ebooks/58237
9473	image/jpeg	http://www.gutenberg.org/cache/epub/58237/pg58237.cover.medium.jpg	2020-05-28 01:41:52.860347	ebooks/58237
2161	image/jpeg	http://www.gutenberg.org/cache/epub/58237/pg58237.cover.small.jpg	2020-05-28 01:41:52.504372	ebooks/58237
1849515	application/zip	http://www.gutenberg.org/files/58237/58237-h.zip	2018-11-05 04:39:48	ebooks/58237
6794917	text/html; charset=utf-8	http://www.gutenberg.org/files/58237/58237-h/58237-h.htm	2018-11-05 04:39:46	ebooks/58237
9569601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58237.kindle.noimages	2020-05-28 01:41:52.120387	ebooks/58237
9660127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58237.kindle.images	2020-05-28 01:41:36.886261	ebooks/58237
1901401	application/epub+zip	http://www.gutenberg.org/ebooks/58237.epub.noimages	2020-05-28 01:41:21.76726	ebooks/58237
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/58237.rdf	2020-06-11 01:47:47.277918	ebooks/58237
1947227	application/epub+zip	http://www.gutenberg.org/ebooks/58237.epub.images	2020-05-28 01:41:18.033336	ebooks/58237
1437846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58238/58238-8.txt	2019-09-05 16:52:44	ebooks/58238
2653341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58238.kindle.noimages	2020-05-28 01:42:06.871392	ebooks/58238
17154	image/jpeg	http://www.gutenberg.org/cache/epub/58238/pg58238.cover.medium.jpg	2020-05-28 01:42:06.970402	ebooks/58238
606709	application/zip	http://www.gutenberg.org/files/58238/58238-h.zip	2019-09-05 16:54:10	ebooks/58238
531457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58238/58238-8.zip	2019-09-05 16:54:08	ebooks/58238
694605	application/epub+zip	http://www.gutenberg.org/ebooks/58238.epub.noimages	2020-05-28 01:42:00.651291	ebooks/58238
701233	application/epub+zip	http://www.gutenberg.org/ebooks/58238.epub.images	2020-05-28 01:41:59.843264	ebooks/58238
3378	image/jpeg	http://www.gutenberg.org/cache/epub/58238/pg58238.cover.small.jpg	2020-05-28 01:42:06.925377	ebooks/58238
17486	application/rdf+xml	http://www.gutenberg.org/ebooks/58238.rdf	2020-06-11 01:47:47.310918	ebooks/58238
2664957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58238.kindle.images	2020-05-28 01:42:03.749205	ebooks/58238
1466562	text/plain	http://www.gutenberg.org/ebooks/58238.txt.utf-8	2020-05-28 01:41:58.412289	ebooks/58238
1620772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58238/58238-h/58238-h.htm	2019-09-05 09:31:28	ebooks/58238
2718	image/jpeg	http://www.gutenberg.org/cache/epub/58239/pg58239.cover.small.jpg	2020-05-28 01:42:09.302351	ebooks/58239
353428	text/plain	http://www.gutenberg.org/ebooks/58239.txt.utf-8	2020-05-28 01:42:07.124397	ebooks/58239
353462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58239/58239-8.txt	2018-11-05 08:21:10	ebooks/58239
715506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58239.kindle.noimages	2020-05-28 01:42:09.278335	ebooks/58239
183914	text/html	http://www.gutenberg.org/files/58239/58239-h.zip	2018-11-05 08:29:31	ebooks/58239
194496	application/epub+zip	http://www.gutenberg.org/ebooks/58239.epub.noimages	2020-05-28 01:42:07.676388	ebooks/58239
16813	image/jpeg	http://www.gutenberg.org/cache/epub/58239/pg58239.cover.medium.jpg	2020-05-28 01:42:09.325335	ebooks/58239
130378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58239/58239-8.zip	2018-11-05 08:21:10	ebooks/58239
14559	application/rdf+xml	http://www.gutenberg.org/ebooks/58239.rdf	2020-06-11 01:47:47.338929	ebooks/58239
353469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58239/58239.txt	2018-11-05 08:21:10	ebooks/58239
371595	text/html	http://www.gutenberg.org/files/58239/58239-h/58239-h.htm	2018-11-05 08:26:20	ebooks/58239
194496	application/epub+zip	http://www.gutenberg.org/ebooks/58239.epub.images	2020-05-28 01:42:07.482398	ebooks/58239
715510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58239.kindle.images	2020-05-28 01:42:08.474374	ebooks/58239
130380	application/zip	http://www.gutenberg.org/files/58239/58239.zip	2018-11-05 08:21:10	ebooks/58239
15191	application/rdf+xml	http://www.gutenberg.org/ebooks/5824.rdf	2020-06-11 01:04:44.461044	ebooks/5824
164099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5824/5824-h/5824-h.htm	2011-01-07 09:37:00	ebooks/5824
525803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5824.kindle.noimages	2020-06-03 00:47:37.836798	ebooks/5824
182339	application/epub+zip	http://www.gutenberg.org/ebooks/5824.epub.noimages	2020-06-03 00:47:36.052838	ebooks/5824
150352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5824/5824.txt	2011-01-07 09:36:34	ebooks/5824
11608	image/jpeg	http://www.gutenberg.org/cache/epub/5824/pg5824.cover.medium.jpg	2020-06-03 00:47:37.921788	ebooks/5824
150324	text/plain	http://www.gutenberg.org/ebooks/5824.txt.utf-8	2020-06-03 00:47:35.294863	ebooks/5824
2019	image/jpeg	http://www.gutenberg.org/cache/epub/5824/pg5824.cover.small.jpg	2020-06-03 00:47:37.878799	ebooks/5824
2883147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5824.kindle.images	2020-06-03 00:47:37.295801	ebooks/5824
58441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5824/5824.zip	2011-01-07 09:41:44	ebooks/5824
1343709	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5824/5824-h.zip	2011-01-07 09:41:44	ebooks/5824
1363107	application/epub+zip	http://www.gutenberg.org/ebooks/5824.epub.images	2020-06-03 00:47:35.72886	ebooks/5824
1721276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58240.kindle.images	2020-05-28 01:42:13.150309	ebooks/58240
433284	application/epub+zip	http://www.gutenberg.org/ebooks/58240.epub.images	2020-05-28 01:42:10.782354	ebooks/58240
3049	image/jpeg	http://www.gutenberg.org/cache/epub/58240/pg58240.cover.small.jpg	2020-05-28 01:42:15.230278	ebooks/58240
433284	application/epub+zip	http://www.gutenberg.org/ebooks/58240.epub.noimages	2020-05-28 01:42:11.099327	ebooks/58240
367066	application/zip	http://www.gutenberg.org/files/58240/58240-8.zip	2018-11-05 16:46:52	ebooks/58240
1108673	text/html	http://www.gutenberg.org/ebooks/58240.html.images	2020-05-28 01:42:10.100365	ebooks/58240
967118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58240/58240-8.txt	2018-11-05 16:46:52	ebooks/58240
1108673	text/html	http://www.gutenberg.org/ebooks/58240.html.noimages	2020-05-28 01:42:10.308347	ebooks/58240
14014	application/rdf+xml	http://www.gutenberg.org/ebooks/58240.rdf	2020-06-11 01:47:47.364923	ebooks/58240
11467	image/jpeg	http://www.gutenberg.org/cache/epub/58240/pg58240.cover.medium.jpg	2020-05-28 01:42:15.25528	ebooks/58240
1721264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58240.kindle.noimages	2020-05-28 01:42:15.202269	ebooks/58240
1016432	text/plain	http://www.gutenberg.org/ebooks/58240.txt.utf-8	2020-05-28 01:42:09.447353	ebooks/58240
312246	application/zip	http://www.gutenberg.org/files/58241/58241-h.zip	2018-11-06 05:01:38	ebooks/58241
337527	application/epub+zip	http://www.gutenberg.org/ebooks/58241.epub.noimages	2020-05-28 01:42:16.614275	ebooks/58241
1908	image/jpeg	http://www.gutenberg.org/cache/epub/58241/pg58241.cover.small.jpg	2020-05-28 01:42:20.01122	ebooks/58241
758622	text/plain; charset=utf-8	http://www.gutenberg.org/files/58241/58241-0.txt	2018-11-06 05:00:10	ebooks/58241
1336233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58241.kindle.noimages	2020-05-28 01:42:19.957249	ebooks/58241
13747	application/rdf+xml	http://www.gutenberg.org/ebooks/58241.rdf	2020-06-11 01:47:47.38892	ebooks/58241
828078	text/html; charset=utf-8	http://www.gutenberg.org/files/58241/58241-h/58241-h.htm	2018-11-06 05:01:24	ebooks/58241
337527	application/epub+zip	http://www.gutenberg.org/ebooks/58241.epub.images	2020-05-28 01:42:16.167255	ebooks/58241
1336249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58241.kindle.images	2020-05-28 01:42:18.293222	ebooks/58241
11519	image/jpeg	http://www.gutenberg.org/cache/epub/58241/pg58241.cover.medium.jpg	2020-05-28 01:42:20.059216	ebooks/58241
277101	text/plain; charset=utf-8	http://www.gutenberg.org/files/58241/58241-0.zip	2018-11-06 05:01:38	ebooks/58241
383355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58242.kindle.images	2020-06-15 06:00:55.82604	ebooks/58242
109681	text/plain; charset=utf-8	http://www.gutenberg.org/files/58242/58242-0.txt	2020-06-15 04:02:32	ebooks/58242
22049	image/jpeg	http://www.gutenberg.org/cache/epub/58242/pg58242.cover.medium.jpg	2020-06-15 06:00:56.369009	ebooks/58242
43657	text/plain; charset=utf-8	http://www.gutenberg.org/files/58242/58242-0.zip	2020-06-15 04:02:32	ebooks/58242
141725	text/html	http://www.gutenberg.org/files/58242/58242-h/58242-h.htm	2018-11-06 08:52:20	ebooks/58242
116162	application/epub+zip	http://www.gutenberg.org/ebooks/58242.epub.noimages	2020-06-15 06:00:55.346018	ebooks/58242
91188	application/zip	http://www.gutenberg.org/files/58242/58242-h.zip	2018-11-06 08:56:16	ebooks/58242
137429	application/epub+zip	http://www.gutenberg.org/ebooks/58242.epub.images	2020-06-15 06:00:55.092014	ebooks/58242
14525	application/rdf+xml	http://www.gutenberg.org/ebooks/58242.rdf	2020-06-15 06:00:56.443008	ebooks/58242
363472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58242.kindle.noimages	2020-06-15 06:00:56.306004	ebooks/58242
3235	image/jpeg	http://www.gutenberg.org/cache/epub/58242/pg58242.cover.small.jpg	2020-06-15 06:00:56.338017	ebooks/58242
20637	image/jpeg	http://www.gutenberg.org/cache/epub/58243/pg58243.cover.medium.jpg	2020-05-28 01:42:23.308451	ebooks/58243
338759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58243.kindle.images	2020-05-28 01:42:22.821468	ebooks/58243
127951	text/html; charset=utf-8	http://www.gutenberg.org/files/58243/58243-h/58243-h.htm	2018-11-06 06:21:06	ebooks/58243
102523	application/epub+zip	http://www.gutenberg.org/ebooks/58243.epub.images	2020-05-28 01:42:22.194487	ebooks/58243
338755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58243.kindle.noimages	2020-05-28 01:42:23.266468	ebooks/58243
102523	application/epub+zip	http://www.gutenberg.org/ebooks/58243.epub.noimages	2020-05-28 01:42:22.377497	ebooks/58243
3403	image/jpeg	http://www.gutenberg.org/cache/epub/58243/pg58243.cover.small.jpg	2020-05-28 01:42:23.288475	ebooks/58243
42862	application/zip	http://www.gutenberg.org/files/58243/58243-0.zip	2018-11-06 06:21:06	ebooks/58243
114106	text/plain; charset=utf-8	http://www.gutenberg.org/files/58243/58243-0.txt	2018-11-06 06:21:02	ebooks/58243
92237	text/html; charset=utf-8	http://www.gutenberg.org/files/58243/58243-h.zip	2018-11-06 06:21:06	ebooks/58243
12354	application/rdf+xml	http://www.gutenberg.org/ebooks/58243.rdf	2020-06-11 01:47:47.436918	ebooks/58243
2272655	application/epub+zip	http://www.gutenberg.org/ebooks/58244.epub.images	2020-05-28 01:42:25.173428	ebooks/58244
1882	image/jpeg	http://www.gutenberg.org/cache/epub/58244/pg58244.cover.small.jpg	2020-05-28 01:42:31.674349	ebooks/58244
2133891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58244.kindle.noimages	2020-05-28 01:42:31.628359	ebooks/58244
431665	text/plain; charset=utf-8	http://www.gutenberg.org/files/58244/58244-0.zip	2018-11-06 10:56:26	ebooks/58244
1145952	text/plain; charset=utf-8	http://www.gutenberg.org/files/58244/58244-0.txt	2018-11-06 10:56:02	ebooks/58244
2518237	text/html; charset=utf-8	http://www.gutenberg.org/files/58244/58244-h.zip	2018-11-06 10:56:26	ebooks/58244
5499243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58244.kindle.images	2020-05-28 01:42:29.156388	ebooks/58244
1205305	text/html; charset=utf-8	http://www.gutenberg.org/files/58244/58244-h/58244-h.htm	2018-11-06 10:56:22	ebooks/58244
548239	application/epub+zip	http://www.gutenberg.org/ebooks/58244.epub.noimages	2020-05-28 01:42:25.883433	ebooks/58244
13055	application/rdf+xml	http://www.gutenberg.org/ebooks/58244.rdf	2020-06-11 01:47:47.459928	ebooks/58244
7323	image/jpeg	http://www.gutenberg.org/cache/epub/58244/pg58244.cover.medium.jpg	2020-05-28 01:42:31.714349	ebooks/58244
692706	text/plain; charset=utf-8	http://www.gutenberg.org/files/58245/58245-0.txt	2018-11-06 10:58:30	ebooks/58245
1221898	application/epub+zip	http://www.gutenberg.org/ebooks/58245.epub.images	2020-05-28 01:42:32.958348	ebooks/58245
262783	text/plain; charset=utf-8	http://www.gutenberg.org/files/58245/58245-0.zip	2018-11-06 10:58:34	ebooks/58245
12775	application/rdf+xml	http://www.gutenberg.org/ebooks/58245.rdf	2020-06-11 01:47:47.484918	ebooks/58245
1132278	text/html; charset=utf-8	http://www.gutenberg.org/files/58245/58245-h.zip	2018-11-06 10:58:36	ebooks/58245
442374	application/epub+zip	http://www.gutenberg.org/ebooks/58245.epub.noimages	2020-05-28 01:42:33.863332	ebooks/58245
849453	text/html; charset=utf-8	http://www.gutenberg.org/files/58245/58245-h/58245-h.htm	2018-11-06 10:58:32	ebooks/58245
1571028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58245.kindle.noimages	2020-05-28 01:42:38.783274	ebooks/58245
6628	image/jpeg	http://www.gutenberg.org/cache/epub/58245/pg58245.cover.medium.jpg	2020-05-28 01:42:39.065266	ebooks/58245
2982664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58245.kindle.images	2020-05-28 01:42:36.370284	ebooks/58245
1447	image/jpeg	http://www.gutenberg.org/cache/epub/58245/pg58245.cover.small.jpg	2020-05-28 01:42:38.931297	ebooks/58245
118536	application/epub+zip	http://www.gutenberg.org/ebooks/58246.epub.noimages	2020-05-28 01:42:40.437242	ebooks/58246
252058	application/epub+zip	http://www.gutenberg.org/ebooks/58246.epub.images	2020-05-28 01:42:40.008278	ebooks/58246
12127	application/rdf+xml	http://www.gutenberg.org/ebooks/58246.rdf	2020-06-11 01:47:47.506918	ebooks/58246
64848	application/zip	http://www.gutenberg.org/files/58246/58246-0.zip	2018-11-07 06:03:06	ebooks/58246
234169	text/html; charset=utf-8	http://www.gutenberg.org/files/58246/58246-h.zip	2018-11-07 06:03:06	ebooks/58246
750662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58246.kindle.images	2020-05-28 01:42:41.506225	ebooks/58246
484332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58246.kindle.noimages	2020-05-28 01:42:42.491222	ebooks/58246
176243	text/plain; charset=utf-8	http://www.gutenberg.org/files/58246/58246-0.txt	2018-11-07 06:03:04	ebooks/58246
17915	image/jpeg	http://www.gutenberg.org/cache/epub/58246/pg58246.cover.medium.jpg	2020-05-28 01:42:43.523208	ebooks/58246
2925	image/jpeg	http://www.gutenberg.org/cache/epub/58246/pg58246.cover.small.jpg	2020-05-28 01:42:43.457291	ebooks/58246
311125	text/html; charset=utf-8	http://www.gutenberg.org/files/58246/58246-h/58246-h.htm	2018-11-07 06:03:04	ebooks/58246
1754458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58247.kindle.images	2020-05-28 01:42:46.646354	ebooks/58247
511725	text/html; charset=utf-8	http://www.gutenberg.org/files/58247/58247-h.zip	2018-11-07 09:14:54	ebooks/58247
12362	application/rdf+xml	http://www.gutenberg.org/ebooks/58247.rdf	2020-06-11 01:47:47.529918	ebooks/58247
290674	text/plain; charset=utf-8	http://www.gutenberg.org/files/58247/58247-0.zip	2018-11-07 09:14:54	ebooks/58247
412513	application/epub+zip	http://www.gutenberg.org/ebooks/58247.epub.noimages	2020-05-28 01:42:44.888212	ebooks/58247
545630	application/epub+zip	http://www.gutenberg.org/ebooks/58247.epub.images	2020-05-28 01:42:44.40119	ebooks/58247
729985	text/plain; charset=utf-8	http://www.gutenberg.org/files/58247/58247-0.txt	2018-11-07 09:14:52	ebooks/58247
1511237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58247.kindle.noimages	2020-05-28 01:42:48.409372	ebooks/58247
783675	text/html; charset=utf-8	http://www.gutenberg.org/files/58247/58247-h/58247-h.htm	2018-11-07 09:14:54	ebooks/58247
20731	image/jpeg	http://www.gutenberg.org/cache/epub/58247/pg58247.cover.medium.jpg	2020-05-28 01:42:48.481345	ebooks/58247
3233	image/jpeg	http://www.gutenberg.org/cache/epub/58247/pg58247.cover.small.jpg	2020-05-28 01:42:48.447355	ebooks/58247
3385	image/jpeg	http://www.gutenberg.org/cache/epub/58248/pg58248.cover.small.jpg	2020-05-28 01:42:53.483276	ebooks/58248
12362	application/rdf+xml	http://www.gutenberg.org/ebooks/58248.rdf	2020-06-11 01:47:47.552915	ebooks/58248
1777181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58248.kindle.images	2020-05-28 01:42:51.619315	ebooks/58248
425760	application/epub+zip	http://www.gutenberg.org/ebooks/58248.epub.noimages	2020-05-28 01:42:49.807356	ebooks/58248
749179	text/plain; charset=utf-8	http://www.gutenberg.org/files/58248/58248-0.txt	2018-11-07 09:18:44	ebooks/58248
21311	image/jpeg	http://www.gutenberg.org/cache/epub/58248/pg58248.cover.medium.jpg	2020-05-28 01:42:53.524299	ebooks/58248
536061	application/epub+zip	http://www.gutenberg.org/ebooks/58248.epub.images	2020-05-28 01:42:49.300334	ebooks/58248
1560060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58248.kindle.noimages	2020-05-28 01:42:53.435269	ebooks/58248
498277	application/zip	http://www.gutenberg.org/files/58248/58248-h.zip	2018-11-07 09:18:48	ebooks/58248
295470	application/zip	http://www.gutenberg.org/files/58248/58248-0.zip	2018-11-07 09:18:48	ebooks/58248
814393	text/html; charset=utf-8	http://www.gutenberg.org/files/58248/58248-h/58248-h.htm	2018-11-07 09:18:48	ebooks/58248
148226	text/html; charset=utf-8	http://www.gutenberg.org/files/58249/58249-h/58249-h.htm	2019-07-06 06:55:56	ebooks/58249
68445	text/plain; charset=utf-8	http://www.gutenberg.org/files/58249/58249-0.txt	2018-11-07 09:26:58	ebooks/58249
25610	image/jpeg	http://www.gutenberg.org/cache/epub/58249/pg58249.cover.medium.jpg	2020-05-28 01:42:55.897257	ebooks/58249
3773	image/jpeg	http://www.gutenberg.org/cache/epub/58249/pg58249.cover.small.jpg	2020-05-28 01:42:55.778242	ebooks/58249
290940	application/epub+zip	http://www.gutenberg.org/ebooks/58249.epub.images	2020-05-28 01:42:54.108354	ebooks/58249
22269	application/zip	http://www.gutenberg.org/files/58249/58249-0.zip	2018-11-07 09:27:06	ebooks/58249
448071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58249.kindle.noimages	2020-05-28 01:42:55.65924	ebooks/58249
450201	application/zip	http://www.gutenberg.org/files/58249/58249-h.zip	2019-07-08 06:54:12	ebooks/58249
159963	application/epub+zip	http://www.gutenberg.org/ebooks/58249.epub.noimages	2020-05-28 01:42:54.627267	ebooks/58249
675792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58249.kindle.images	2020-05-28 01:42:55.156257	ebooks/58249
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/58249.rdf	2020-06-11 01:47:47.575913	ebooks/58249
81772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5825/5825.txt	2014-10-18 13:22:02	ebooks/5825
33404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5825/5825-h.zip	2014-10-18 13:22:32	ebooks/5825
14083	image/jpeg	http://www.gutenberg.org/cache/epub/5825/pg5825.cover.medium.jpg	2020-06-03 00:47:38.886782	ebooks/5825
32427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5825/5825.zip	2014-10-18 13:22:32	ebooks/5825
81742	text/plain	http://www.gutenberg.org/ebooks/5825.txt.utf-8	2020-06-03 00:47:38.02679	ebooks/5825
12777	application/rdf+xml	http://www.gutenberg.org/ebooks/5825.rdf	2020-06-11 01:04:44.484039	ebooks/5825
53657	application/epub+zip	http://www.gutenberg.org/ebooks/5825.epub.noimages	2020-06-03 00:47:38.348785	ebooks/5825
3534	image/jpeg	http://www.gutenberg.org/cache/epub/5825/pg5825.cover.small.jpg	2020-06-03 00:47:38.862782	ebooks/5825
212293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5825.kindle.noimages	2020-06-03 00:47:38.836787	ebooks/5825
86351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5825/5825-h/5825-h.htm	2014-10-18 13:22:12	ebooks/5825
212303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5825.kindle.images	2020-06-03 00:47:38.59178	ebooks/5825
53659	application/epub+zip	http://www.gutenberg.org/ebooks/5825.epub.images	2020-06-03 00:47:38.209791	ebooks/5825
4873453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58250.kindle.noimages	2020-05-28 01:43:15.832303	ebooks/58250
1383195	application/epub+zip	http://www.gutenberg.org/ebooks/58250.epub.images	2020-05-28 01:43:02.501479	ebooks/58250
3729	image/jpeg	http://www.gutenberg.org/cache/epub/58250/pg58250.cover.small.jpg	2020-05-28 01:43:16.127271	ebooks/58250
1026047	text/plain; charset=utf-8	http://www.gutenberg.org/files/58250/58250-0.zip	2018-11-07 09:39:18	ebooks/58250
3410383	text/html; charset=utf-8	http://www.gutenberg.org/files/58250/58250-h/58250-h.htm	2019-07-06 08:31:34	ebooks/58250
12331	application/rdf+xml	http://www.gutenberg.org/ebooks/58250.rdf	2020-06-11 01:47:47.598913	ebooks/58250
2655406	text/plain; charset=utf-8	http://www.gutenberg.org/files/58250/58250-0.txt	2018-11-07 09:39:12	ebooks/58250
1371109	text/html; charset=utf-8	http://www.gutenberg.org/files/58250/58250-h.zip	2019-07-06 08:31:48	ebooks/58250
25048	image/jpeg	http://www.gutenberg.org/cache/epub/58250/pg58250.cover.medium.jpg	2020-05-28 01:43:16.410272	ebooks/58250
1258475	application/epub+zip	http://www.gutenberg.org/ebooks/58250.epub.noimages	2020-05-28 01:43:04.039432	ebooks/58250
5025117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58250.kindle.images	2020-05-28 01:43:09.894367	ebooks/58250
193810	application/epub+zip	http://www.gutenberg.org/ebooks/58251.epub.noimages	2020-05-28 01:43:17.759268	ebooks/58251
244008	text/plain	http://www.gutenberg.org/ebooks/58251.txt.utf-8	2020-05-28 01:43:17.019298	ebooks/58251
337790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58251/58251-h/58251-h.htm	2018-11-07 12:27:26	ebooks/58251
240136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58251/58251-8.txt	2018-11-07 12:27:24	ebooks/58251
18264	image/jpeg	http://www.gutenberg.org/cache/epub/58251/pg58251.cover.medium.jpg	2020-05-28 01:43:20.023251	ebooks/58251
259931	application/epub+zip	http://www.gutenberg.org/ebooks/58251.epub.images	2020-05-28 01:43:17.497253	ebooks/58251
700186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58251.kindle.noimages	2020-05-28 01:43:19.938229	ebooks/58251
841991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58251.kindle.images	2020-05-28 01:43:18.865243	ebooks/58251
15090	application/rdf+xml	http://www.gutenberg.org/ebooks/58251.rdf	2020-06-11 01:47:47.625915	ebooks/58251
3121	image/jpeg	http://www.gutenberg.org/cache/epub/58251/pg58251.cover.small.jpg	2020-05-28 01:43:19.982263	ebooks/58251
90089	application/zip	http://www.gutenberg.org/files/58251/58251-8.zip	2018-11-07 12:27:26	ebooks/58251
237090	application/zip	http://www.gutenberg.org/files/58251/58251-h.zip	2018-11-07 12:27:26	ebooks/58251
1394651	application/epub+zip	http://www.gutenberg.org/ebooks/58252.epub.images	2020-05-28 01:43:20.578239	ebooks/58252
208446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58252/58252-h/58252-h.htm	2018-11-08 05:00:24	ebooks/58252
2949391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58252.kindle.images	2020-05-28 01:43:21.918206	ebooks/58252
181201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58252/58252-8.txt	2018-11-08 05:00:24	ebooks/58252
100884	application/epub+zip	http://www.gutenberg.org/ebooks/58252.epub.noimages	2020-05-28 01:43:20.801223	ebooks/58252
407852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58252.kindle.noimages	2020-05-28 01:43:22.466191	ebooks/58252
16613	image/jpeg	http://www.gutenberg.org/cache/epub/58252/pg58252.cover.medium.jpg	2020-05-28 01:43:22.541209	ebooks/58252
181192	text/plain	http://www.gutenberg.org/ebooks/58252.txt.utf-8	2020-05-28 01:43:20.165242	ebooks/58252
4033	image/jpeg	http://www.gutenberg.org/cache/epub/58252/pg58252.cover.small.jpg	2020-05-28 01:43:22.505192	ebooks/58252
70657	application/zip	http://www.gutenberg.org/files/58252/58252-8.zip	2018-11-08 05:00:42	ebooks/58252
1348307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58252/58252-h.zip	2018-11-08 05:00:42	ebooks/58252
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/58252.rdf	2020-06-11 01:47:47.648917	ebooks/58252
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/58253.rdf	2020-06-11 01:47:47.671914	ebooks/58253
732504	application/epub+zip	http://www.gutenberg.org/ebooks/58253.epub.images	2020-05-28 01:43:23.433204	ebooks/58253
1500684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58253.kindle.noimages	2020-05-28 01:43:27.355331	ebooks/58253
854418	text/plain; charset=utf-8	http://www.gutenberg.org/files/58253/58253-0.txt	2018-11-08 08:12:02	ebooks/58253
374440	application/epub+zip	http://www.gutenberg.org/ebooks/58253.epub.noimages	2020-05-28 01:43:23.855182	ebooks/58253
314573	application/zip	http://www.gutenberg.org/files/58253/58253-0.zip	2018-11-08 08:12:04	ebooks/58253
14060	image/jpeg	http://www.gutenberg.org/cache/epub/58253/pg58253.cover.medium.jpg	2020-05-28 01:43:27.589336	ebooks/58253
1670	image/jpeg	http://www.gutenberg.org/cache/epub/58253/pg58253.cover.small.jpg	2020-05-28 01:43:27.562397	ebooks/58253
909955	text/html; charset=utf-8	http://www.gutenberg.org/files/58253/58253-h/58253-h.htm	2018-11-08 08:12:04	ebooks/58253
792472	text/html; charset=utf-8	http://www.gutenberg.org/files/58253/58253-h.zip	2018-11-08 08:12:04	ebooks/58253
2213232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58253.kindle.images	2020-05-28 01:43:25.645357	ebooks/58253
372471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58254.kindle.noimages	2020-05-28 01:43:28.927345	ebooks/58254
52141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58254/58254-8.zip	2018-11-09 04:37:48	ebooks/58254
136974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58254/58254-8.txt	2018-11-09 04:37:44	ebooks/58254
145784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58254/58254-h/58254-h.htm	2018-11-09 04:37:48	ebooks/58254
136102	application/epub+zip	http://www.gutenberg.org/ebooks/58254.epub.images	2020-05-28 01:43:27.93333	ebooks/58254
139918	text/plain	http://www.gutenberg.org/ebooks/58254.txt.utf-8	2020-05-28 01:43:27.706325	ebooks/58254
423874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58254.kindle.images	2020-05-28 01:43:28.538314	ebooks/58254
131208	application/zip	http://www.gutenberg.org/files/58254/58254-h.zip	2018-11-09 04:37:50	ebooks/58254
2884	image/jpeg	http://www.gutenberg.org/cache/epub/58254/pg58254.cover.small.jpg	2020-05-28 01:43:28.94638	ebooks/58254
111767	application/epub+zip	http://www.gutenberg.org/ebooks/58254.epub.noimages	2020-05-28 01:43:28.092325	ebooks/58254
14785	application/rdf+xml	http://www.gutenberg.org/ebooks/58254.rdf	2020-06-11 01:47:47.697915	ebooks/58254
17741	image/jpeg	http://www.gutenberg.org/cache/epub/58254/pg58254.cover.medium.jpg	2020-05-28 01:43:28.966349	ebooks/58254
1502065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58255.kindle.noimages	2020-06-15 06:01:04.114231	ebooks/58255
22451	image/jpeg	http://www.gutenberg.org/cache/epub/58255/pg58255.cover.medium.jpg	2020-06-15 06:01:04.288222	ebooks/58255
748539	text/plain; charset=utf-8	http://www.gutenberg.org/files/58255/58255-0.txt	2020-06-15 04:03:01	ebooks/58255
883353	text/html	http://www.gutenberg.org/files/58255/58255-h/58255-h.htm	2018-11-09 07:13:25	ebooks/58255
3398	image/jpeg	http://www.gutenberg.org/cache/epub/58255/pg58255.cover.small.jpg	2020-06-15 06:01:04.206356	ebooks/58255
331251	application/zip	http://www.gutenberg.org/files/58255/58255-h.zip	2018-11-09 07:15:59	ebooks/58255
1529379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58255.kindle.images	2020-06-15 06:01:01.897259	ebooks/58255
270983	application/zip	http://www.gutenberg.org/files/58255/58255-0.zip	2020-06-15 04:03:01	ebooks/58255
369087	application/epub+zip	http://www.gutenberg.org/ebooks/58255.epub.noimages	2020-06-15 06:00:59.669962	ebooks/58255
11993	application/rdf+xml	http://www.gutenberg.org/ebooks/58255.rdf	2020-06-15 06:01:04.465203	ebooks/58255
394677	application/epub+zip	http://www.gutenberg.org/ebooks/58255.epub.images	2020-06-15 06:00:59.129982	ebooks/58255
505972	text/plain; charset=utf-8	http://www.gutenberg.org/files/58256/58256-0.txt	2020-06-15 04:03:04	ebooks/58256
271884	application/epub+zip	http://www.gutenberg.org/ebooks/58256.epub.noimages	2020-06-15 06:01:08.311164	ebooks/58256
577043	text/html	http://www.gutenberg.org/files/58256/58256-h/58256-h.htm	2018-11-10 18:04:52	ebooks/58256
1548799	application/zip	http://www.gutenberg.org/files/58256/58256-h.zip	2018-11-10 18:08:03	ebooks/58256
5777279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58256.kindle.images	2020-06-15 06:01:10.52713	ebooks/58256
180735	application/zip	http://www.gutenberg.org/files/58256/58256-0.zip	2020-06-15 04:03:04	ebooks/58256
3327	image/jpeg	http://www.gutenberg.org/cache/epub/58256/pg58256.cover.small.jpg	2020-06-15 06:01:11.799097	ebooks/58256
1023830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58256.kindle.noimages	2020-06-15 06:01:11.750093	ebooks/58256
31357	image/jpeg	http://www.gutenberg.org/cache/epub/58256/pg58256.cover.medium.jpg	2020-06-15 06:01:11.843121	ebooks/58256
2355001	application/epub+zip	http://www.gutenberg.org/ebooks/58256.epub.images	2020-06-15 06:01:07.516157	ebooks/58256
13741	application/rdf+xml	http://www.gutenberg.org/ebooks/58256.rdf	2020-06-15 06:01:11.937091	ebooks/58256
62113	application/zip	http://www.gutenberg.org/files/58257/58257-0.zip	2018-11-09 10:09:38	ebooks/58257
14164084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58257.kindle.images	2020-05-28 01:43:45.481413	ebooks/58257
192721	text/html; charset=utf-8	http://www.gutenberg.org/files/58257/58257-h/58257-h.htm	2018-11-09 10:09:36	ebooks/58257
175985	application/epub+zip	http://www.gutenberg.org/ebooks/58257.epub.noimages	2020-05-28 01:43:42.764425	ebooks/58257
166010	text/plain; charset=utf-8	http://www.gutenberg.org/files/58257/58257-0.txt	2018-11-09 10:09:30	ebooks/58257
1910	image/jpeg	http://www.gutenberg.org/cache/epub/58257/pg58257.cover.small.jpg	2020-05-28 01:43:46.068391	ebooks/58257
7832270	application/epub+zip	http://www.gutenberg.org/ebooks/58257.epub.images	2020-05-28 01:43:42.478462	ebooks/58257
472955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58257.kindle.noimages	2020-05-28 01:43:46.032397	ebooks/58257
8537	image/jpeg	http://www.gutenberg.org/cache/epub/58257/pg58257.cover.medium.jpg	2020-05-28 01:43:46.101394	ebooks/58257
9549239	text/html; charset=utf-8	http://www.gutenberg.org/files/58257/58257-h.zip	2018-11-09 10:09:38	ebooks/58257
12725	application/rdf+xml	http://www.gutenberg.org/ebooks/58257.rdf	2020-06-11 01:47:47.773916	ebooks/58257
4229	image/jpeg	http://www.gutenberg.org/cache/epub/58258/pg58258.cover.small.jpg	2020-05-28 01:43:47.520364	ebooks/58258
188484	text/plain	http://www.gutenberg.org/ebooks/58258.txt.utf-8	2020-05-28 01:43:46.220399	ebooks/58258
202955	text/html	http://www.gutenberg.org/ebooks/58258.html.noimages	2020-05-28 01:43:46.397412	ebooks/58258
202955	text/html	http://www.gutenberg.org/ebooks/58258.html.images	2020-05-28 01:43:46.344391	ebooks/58258
103095	application/epub+zip	http://www.gutenberg.org/ebooks/58258.epub.noimages	2020-05-28 01:43:46.579394	ebooks/58258
17144	image/jpeg	http://www.gutenberg.org/cache/epub/58258/pg58258.cover.medium.jpg	2020-05-28 01:43:47.544366	ebooks/58258
14278	application/rdf+xml	http://www.gutenberg.org/ebooks/58258.rdf	2020-06-11 01:47:47.798923	ebooks/58258
409235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58258.kindle.noimages	2020-05-28 01:43:47.494384	ebooks/58258
409247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58258.kindle.images	2020-05-28 01:43:47.036382	ebooks/58258
103095	application/epub+zip	http://www.gutenberg.org/ebooks/58258.epub.images	2020-05-28 01:43:46.503398	ebooks/58258
180728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58258/58258-8.txt	2018-11-09 10:15:26	ebooks/58258
75695	application/zip	http://www.gutenberg.org/files/58258/58258-8.zip	2018-11-09 10:15:28	ebooks/58258
555455	text/plain	http://www.gutenberg.org/ebooks/58259.txt.utf-8	2020-05-28 01:43:47.663362	ebooks/58259
343298	application/epub+zip	http://www.gutenberg.org/ebooks/58259.epub.images	2020-05-28 01:43:48.236358	ebooks/58259
343297	application/epub+zip	http://www.gutenberg.org/ebooks/58259.epub.noimages	2020-05-28 01:43:48.555394	ebooks/58259
213944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58259/58259-8.zip	2018-11-09 12:07:14	ebooks/58259
292533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58259/58259-h.zip	2018-11-09 12:07:14	ebooks/58259
586482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58259/58259-h/58259-h.htm	2018-11-09 12:07:12	ebooks/58259
13665	application/rdf+xml	http://www.gutenberg.org/ebooks/58259.rdf	2020-06-11 01:47:47.833913	ebooks/58259
2800	image/jpeg	http://www.gutenberg.org/cache/epub/58259/pg58259.cover.small.jpg	2020-05-28 01:43:51.274325	ebooks/58259
543278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58259/58259-8.txt	2018-11-09 12:07:10	ebooks/58259
14574	image/jpeg	http://www.gutenberg.org/cache/epub/58259/pg58259.cover.medium.jpg	2020-05-28 01:43:51.307331	ebooks/58259
1207058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58259.kindle.images	2020-05-28 01:43:49.903348	ebooks/58259
1207049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58259.kindle.noimages	2020-05-28 01:43:51.239328	ebooks/58259
409241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5826/5826-8.zip	2015-12-21 07:09:40	ebooks/5826
1389954	text/html; charset=utf-8	http://www.gutenberg.org/files/5826/5826-h/5826-h.htm	2018-03-17 02:58:32	ebooks/5826
2028180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5826.kindle.noimages	2020-06-03 00:47:45.335692	ebooks/5826
1079591	text/plain; charset=utf-8	http://www.gutenberg.org/files/5826/5826-0.txt	2018-03-15 02:12:18	ebooks/5826
1068090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5826/5826.txt	2015-12-21 07:09:26	ebooks/5826
409227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5826/5826.zip	2015-12-21 07:09:40	ebooks/5826
445267	application/zip	http://www.gutenberg.org/files/5826/5826-h.zip	2018-03-17 02:58:52	ebooks/5826
410605	text/plain; charset=utf-8	http://www.gutenberg.org/files/5826/5826-0.zip	2018-03-17 02:58:52	ebooks/5826
1068099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5826/5826-8.txt	2015-12-21 07:09:24	ebooks/5826
3747	image/jpeg	http://www.gutenberg.org/cache/epub/5826/pg5826.cover.small.jpg	2020-06-03 00:47:45.432691	ebooks/5826
493393	application/epub+zip	http://www.gutenberg.org/ebooks/5826.epub.images	2020-06-03 00:47:39.856767	ebooks/5826
17921	application/rdf+xml	http://www.gutenberg.org/ebooks/5826.rdf	2020-06-11 01:04:44.516031	ebooks/5826
2028193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5826.kindle.images	2020-06-03 00:47:42.83673	ebooks/5826
493392	application/epub+zip	http://www.gutenberg.org/ebooks/5826.epub.noimages	2020-06-03 00:47:40.342788	ebooks/5826
16143	image/jpeg	http://www.gutenberg.org/cache/epub/5826/pg5826.cover.medium.jpg	2020-06-03 00:47:45.522703	ebooks/5826
155872	application/zip	http://www.gutenberg.org/files/58260/58260-h.zip	2018-11-10 04:16:52	ebooks/58260
214687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58260/58260-h/58260-h.htm	2018-11-10 04:16:52	ebooks/58260
522957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58260.kindle.noimages	2020-05-28 01:43:53.524298	ebooks/58260
13583	application/rdf+xml	http://www.gutenberg.org/ebooks/58260.rdf	2020-06-11 01:47:47.858911	ebooks/58260
3030	image/jpeg	http://www.gutenberg.org/cache/epub/58260/pg58260.cover.small.jpg	2020-05-28 01:43:53.560292	ebooks/58260
163653	application/epub+zip	http://www.gutenberg.org/ebooks/58260.epub.noimages	2020-05-28 01:43:52.026327	ebooks/58260
168415	application/epub+zip	http://www.gutenberg.org/ebooks/58260.epub.images	2020-05-28 01:43:51.80233	ebooks/58260
137137	text/plain	http://www.gutenberg.org/ebooks/58260.txt.utf-8	2020-05-28 01:43:51.426329	ebooks/58260
47365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58260/58260-8.zip	2018-11-10 04:16:52	ebooks/58260
534451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58260.kindle.images	2020-05-28 01:43:52.761309	ebooks/58260
135245	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58260/58260-8.txt	2018-11-10 04:16:50	ebooks/58260
19181	image/jpeg	http://www.gutenberg.org/cache/epub/58260/pg58260.cover.medium.jpg	2020-05-28 01:43:53.594315	ebooks/58260
13290	application/rdf+xml	http://www.gutenberg.org/ebooks/58261.rdf	2020-06-11 01:47:47.882915	ebooks/58261
786715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58261.kindle.images	2020-05-28 01:43:55.808277	ebooks/58261
759052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58261.kindle.noimages	2020-05-28 01:43:56.992258	ebooks/58261
1348	image/jpeg	http://www.gutenberg.org/cache/epub/58261/pg58261.cover.small.jpg	2020-05-28 01:43:57.059251	ebooks/58261
216729	application/epub+zip	http://www.gutenberg.org/ebooks/58261.epub.images	2020-05-28 01:43:54.222285	ebooks/58261
134489	text/plain; charset=utf-8	http://www.gutenberg.org/files/58261/58261-0.zip	2018-11-10 04:22:10	ebooks/58261
197790	application/epub+zip	http://www.gutenberg.org/ebooks/58261.epub.noimages	2020-05-28 01:43:54.625278	ebooks/58261
447213	text/html; charset=utf-8	http://www.gutenberg.org/files/58261/58261-h/58261-h.htm	2018-11-10 04:22:08	ebooks/58261
5410	image/jpeg	http://www.gutenberg.org/cache/epub/58261/pg58261.cover.medium.jpg	2020-05-28 01:43:57.119273	ebooks/58261
349733	text/plain; charset=utf-8	http://www.gutenberg.org/files/58261/58261-0.txt	2018-11-10 04:22:06	ebooks/58261
191591	text/html; charset=utf-8	http://www.gutenberg.org/files/58261/58261-h.zip	2018-11-10 04:22:10	ebooks/58261
158979	application/epub+zip	http://www.gutenberg.org/ebooks/58262.epub.noimages	2020-05-28 01:43:57.919243	ebooks/58262
414513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58262.kindle.noimages	2020-05-28 01:43:58.83323	ebooks/58262
634703	application/zip	http://www.gutenberg.org/files/58262/58262-h.zip	2018-11-10 05:07:42	ebooks/58262
4434	image/jpeg	http://www.gutenberg.org/cache/epub/58262/pg58262.cover.small.jpg	2020-05-28 01:43:58.856232	ebooks/58262
738458	application/epub+zip	http://www.gutenberg.org/ebooks/58262.epub.images	2020-05-28 01:43:57.663377	ebooks/58262
34720	image/jpeg	http://www.gutenberg.org/cache/epub/58262/pg58262.cover.medium.jpg	2020-05-28 01:43:58.879249	ebooks/58262
69082	text/plain; charset=utf-8	http://www.gutenberg.org/files/58262/58262-0.txt	2018-11-10 05:07:40	ebooks/58262
85776	text/html; charset=us-ascii	http://www.gutenberg.org/files/58262/58262-h/58262-h.htm	2018-11-10 05:07:42	ebooks/58262
1397236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58262.kindle.images	2020-05-28 01:43:58.45324	ebooks/58262
12623	application/rdf+xml	http://www.gutenberg.org/ebooks/58262.rdf	2020-06-11 01:47:47.905911	ebooks/58262
26931	text/plain; charset=utf-8	http://www.gutenberg.org/files/58262/58262-0.zip	2018-11-10 05:07:42	ebooks/58262
110227	text/plain; charset=utf-8	http://www.gutenberg.org/files/58263/58263-0.txt	2018-11-10 06:05:30	ebooks/58263
41130	application/zip	http://www.gutenberg.org/files/58263/58263-0.zip	2018-11-10 06:05:52	ebooks/58263
331925	application/epub+zip	http://www.gutenberg.org/ebooks/58263.epub.images	2020-05-28 01:43:59.190211	ebooks/58263
132621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58263/58263-h/58263-h.htm	2018-11-10 06:05:50	ebooks/58263
263797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58263/58263-h.zip	2018-11-10 06:05:52	ebooks/58263
457996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58263.kindle.noimages	2020-05-28 01:44:00.323215	ebooks/58263
22524	image/jpeg	http://www.gutenberg.org/cache/epub/58263/pg58263.cover.medium.jpg	2020-05-28 01:44:00.369207	ebooks/58263
729461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58263.kindle.images	2020-05-28 01:43:59.866206	ebooks/58263
12637	application/rdf+xml	http://www.gutenberg.org/ebooks/58263.rdf	2020-06-11 01:47:47.929909	ebooks/58263
3255	image/jpeg	http://www.gutenberg.org/cache/epub/58263/pg58263.cover.small.jpg	2020-05-28 01:44:00.348202	ebooks/58263
172696	application/epub+zip	http://www.gutenberg.org/ebooks/58263.epub.noimages	2020-05-28 01:43:59.365227	ebooks/58263
2692184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58264.kindle.images	2020-05-28 01:44:05.52234	ebooks/58264
1646025	text/plain	http://www.gutenberg.org/ebooks/58264.txt.utf-8	2020-05-28 01:44:00.500207	ebooks/58264
569857	application/zip	http://www.gutenberg.org/files/58264/58264-8.zip	2018-11-10 06:12:22	ebooks/58264
1718830	text/html	http://www.gutenberg.org/ebooks/58264.html.images	2020-05-28 01:44:01.383221	ebooks/58264
657768	application/epub+zip	http://www.gutenberg.org/ebooks/58264.epub.noimages	2020-05-28 01:44:02.708195	ebooks/58264
13377	application/rdf+xml	http://www.gutenberg.org/ebooks/58264.rdf	2020-06-11 01:47:47.953964	ebooks/58264
1578819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58264/58264-8.txt	2018-11-10 06:12:20	ebooks/58264
15408	image/jpeg	http://www.gutenberg.org/cache/epub/58264/pg58264.cover.medium.jpg	2020-05-28 01:44:08.419308	ebooks/58264
657768	application/epub+zip	http://www.gutenberg.org/ebooks/58264.epub.images	2020-05-28 01:44:02.309224	ebooks/58264
1718830	text/html	http://www.gutenberg.org/ebooks/58264.html.noimages	2020-05-28 01:44:01.674187	ebooks/58264
4179	image/jpeg	http://www.gutenberg.org/cache/epub/58264/pg58264.cover.small.jpg	2020-05-28 01:44:08.395297	ebooks/58264
2692176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58264.kindle.noimages	2020-05-28 01:44:08.365296	ebooks/58264
112161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58265/58265-h.zip	2018-11-10 09:17:42	ebooks/58265
37580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58265/58265-8.zip	2018-11-10 09:17:42	ebooks/58265
13344	application/rdf+xml	http://www.gutenberg.org/ebooks/58265.rdf	2020-06-11 01:47:47.978915	ebooks/58265
117029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58265/58265-8.txt	2018-11-10 09:17:40	ebooks/58265
191901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58265/58265-h/58265-h.htm	2018-11-10 09:17:42	ebooks/58265
15656	image/jpeg	http://www.gutenberg.org/cache/epub/58265/pg58265.cover.medium.jpg	2020-05-28 01:44:10.549269	ebooks/58265
124242	application/epub+zip	http://www.gutenberg.org/ebooks/58265.epub.noimages	2020-05-28 01:44:09.089302	ebooks/58265
124242	application/epub+zip	http://www.gutenberg.org/ebooks/58265.epub.images	2020-05-28 01:44:08.881306	ebooks/58265
428702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58265.kindle.noimages	2020-05-28 01:44:10.481282	ebooks/58265
2924	image/jpeg	http://www.gutenberg.org/cache/epub/58265/pg58265.cover.small.jpg	2020-05-28 01:44:10.516307	ebooks/58265
428710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58265.kindle.images	2020-05-28 01:44:09.7853	ebooks/58265
118275	text/plain	http://www.gutenberg.org/ebooks/58265.txt.utf-8	2020-05-28 01:44:08.531307	ebooks/58265
955632	text/html; charset=utf-8	http://www.gutenberg.org/files/58266/58266-h/58266-h.htm	2018-11-10 09:18:30	ebooks/58266
2020	image/jpeg	http://www.gutenberg.org/cache/epub/58266/pg58266.cover.small.jpg	2020-05-28 01:44:18.30951	ebooks/58266
471169	application/epub+zip	http://www.gutenberg.org/ebooks/58266.epub.noimages	2020-05-28 01:44:12.970244	ebooks/58266
15131	image/jpeg	http://www.gutenberg.org/cache/epub/58266/pg58266.cover.medium.jpg	2020-05-28 01:44:18.434491	ebooks/58266
1328849	application/zip	http://www.gutenberg.org/files/58266/58266-h.zip	2018-11-10 09:18:34	ebooks/58266
781991	text/plain; charset=utf-8	http://www.gutenberg.org/files/58266/58266-0.txt	2018-11-10 09:18:26	ebooks/58266
1372093	application/epub+zip	http://www.gutenberg.org/ebooks/58266.epub.images	2020-05-28 01:44:11.981262	ebooks/58266
3521425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58266.kindle.images	2020-05-28 01:44:15.622215	ebooks/58266
1721785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58266.kindle.noimages	2020-05-28 01:44:18.175484	ebooks/58266
298986	application/zip	http://www.gutenberg.org/files/58266/58266-0.zip	2018-11-10 09:18:32	ebooks/58266
12085	application/rdf+xml	http://www.gutenberg.org/ebooks/58266.rdf	2020-06-11 01:47:48.000926	ebooks/58266
11915	application/rdf+xml	http://www.gutenberg.org/ebooks/58267.rdf	2020-06-11 01:47:48.022938	ebooks/58267
150420	application/epub+zip	http://www.gutenberg.org/ebooks/58267.epub.noimages	2020-05-28 01:44:19.357499	ebooks/58267
60913	text/plain; charset=utf-8	http://www.gutenberg.org/files/58267/58267-0.zip	2018-11-10 11:32:48	ebooks/58267
465258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58267.kindle.noimages	2020-05-28 01:44:20.379446	ebooks/58267
176754	text/html; charset=utf-8	http://www.gutenberg.org/files/58267/58267-h/58267-h.htm	2018-11-10 11:32:46	ebooks/58267
465270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58267.kindle.images	2020-05-28 01:44:19.868455	ebooks/58267
150420	application/epub+zip	http://www.gutenberg.org/ebooks/58267.epub.images	2020-05-28 01:44:19.03346	ebooks/58267
3165	image/jpeg	http://www.gutenberg.org/cache/epub/58267/pg58267.cover.small.jpg	2020-05-28 01:44:20.401465	ebooks/58267
136095	text/html; charset=utf-8	http://www.gutenberg.org/files/58267/58267-h.zip	2018-11-10 11:32:48	ebooks/58267
162234	text/plain; charset=utf-8	http://www.gutenberg.org/files/58267/58267-0.txt	2018-11-10 11:32:40	ebooks/58267
24611	image/jpeg	http://www.gutenberg.org/cache/epub/58267/pg58267.cover.medium.jpg	2020-05-28 01:44:20.423445	ebooks/58267
2200942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58268/58268-h.zip	2018-11-10 13:33:54	ebooks/58268
1851	image/jpeg	http://www.gutenberg.org/cache/epub/58268/pg58268.cover.small.jpg	2020-05-28 01:44:32.778295	ebooks/58268
1575138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58268/58268-8.txt	2018-11-10 13:33:30	ebooks/58268
618287	application/epub+zip	http://www.gutenberg.org/ebooks/58268.epub.noimages	2020-05-28 01:44:23.639409	ebooks/58268
2734619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58268.kindle.noimages	2020-05-28 01:44:32.6203	ebooks/58268
13872	application/rdf+xml	http://www.gutenberg.org/ebooks/58268.rdf	2020-06-11 01:47:48.047909	ebooks/58268
513922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58268/58268-8.zip	2018-11-10 13:33:52	ebooks/58268
1576681	text/plain	http://www.gutenberg.org/ebooks/58268.txt.utf-8	2020-05-28 01:44:20.54645	ebooks/58268
2196269	application/epub+zip	http://www.gutenberg.org/ebooks/58268.epub.images	2020-05-28 01:44:22.669426	ebooks/58268
12148	image/jpeg	http://www.gutenberg.org/cache/epub/58268/pg58268.cover.medium.jpg	2020-05-28 01:44:32.924282	ebooks/58268
5884177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58268.kindle.images	2020-05-28 01:44:28.299353	ebooks/58268
1959270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58268/58268-h/58268-h.htm	2018-11-10 13:33:32	ebooks/58268
479731	text/plain; charset=utf-8	http://www.gutenberg.org/files/58269/58269-0.txt	2018-11-11 04:23:44	ebooks/58269
231994	application/epub+zip	http://www.gutenberg.org/ebooks/58269.epub.images	2020-05-28 01:44:33.768287	ebooks/58269
179476	application/zip	http://www.gutenberg.org/files/58269/58269-0.zip	2018-11-11 04:23:46	ebooks/58269
519185	text/html; charset=utf-8	http://www.gutenberg.org/files/58269/58269-h/58269-h.htm	2018-11-11 04:23:46	ebooks/58269
908205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58269.kindle.noimages	2020-05-28 01:44:36.242234	ebooks/58269
2852	image/jpeg	http://www.gutenberg.org/cache/epub/58269/pg58269.cover.small.jpg	2020-05-28 01:44:36.265262	ebooks/58269
231993	application/epub+zip	http://www.gutenberg.org/ebooks/58269.epub.noimages	2020-05-28 01:44:34.082281	ebooks/58269
908210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58269.kindle.images	2020-05-28 01:44:35.163256	ebooks/58269
217344	text/html; charset=utf-8	http://www.gutenberg.org/files/58269/58269-h.zip	2018-11-11 04:23:46	ebooks/58269
12720	application/rdf+xml	http://www.gutenberg.org/ebooks/58269.rdf	2020-06-11 01:47:48.070934	ebooks/58269
16826	image/jpeg	http://www.gutenberg.org/cache/epub/58269/pg58269.cover.medium.jpg	2020-05-28 01:44:36.288238	ebooks/58269
456995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5827.kindle.noimages	2020-06-03 00:47:47.264689	ebooks/5827
269464	text/plain	http://www.gutenberg.org/ebooks/5827.txt.utf-8	2020-06-03 00:47:45.769707	ebooks/5827
269495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5827/5827-8.txt	2019-12-05 05:17:12	ebooks/5827
301155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5827/5827-h/5827-h.htm	2019-12-05 05:17:12	ebooks/5827
87966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5827/5827-8.zip	2019-12-05 05:17:58	ebooks/5827
16079	application/rdf+xml	http://www.gutenberg.org/ebooks/5827.rdf	2020-06-11 01:04:44.54405	ebooks/5827
3812	image/jpeg	http://www.gutenberg.org/cache/epub/5827/pg5827.cover.small.jpg	2020-06-03 00:47:47.294686	ebooks/5827
269487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5827/5827.txt	2019-12-05 05:17:12	ebooks/5827
91111	application/zip	http://www.gutenberg.org/files/5827/5827-h.zip	2019-12-05 05:17:58	ebooks/5827
12826	image/jpeg	http://www.gutenberg.org/cache/epub/5827/pg5827.cover.medium.jpg	2020-06-03 00:47:47.32268	ebooks/5827
110575	application/epub+zip	http://www.gutenberg.org/ebooks/5827.epub.noimages	2020-06-03 00:47:46.186699	ebooks/5827
457003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5827.kindle.images	2020-06-03 00:47:46.724696	ebooks/5827
110575	application/epub+zip	http://www.gutenberg.org/ebooks/5827.epub.images	2020-06-03 00:47:46.036686	ebooks/5827
87948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5827/5827.zip	2019-12-05 05:17:58	ebooks/5827
321110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58270/58270-8.zip	2018-11-11 04:48:28	ebooks/58270
376320	application/epub+zip	http://www.gutenberg.org/ebooks/58270.epub.noimages	2020-05-28 01:44:37.424225	ebooks/58270
2178	image/jpeg	http://www.gutenberg.org/cache/epub/58270/pg58270.cover.small.jpg	2020-05-28 01:44:41.975226	ebooks/58270
488011	application/zip	http://www.gutenberg.org/files/58270/58270-h.zip	2018-11-11 04:48:28	ebooks/58270
12940	application/rdf+xml	http://www.gutenberg.org/ebooks/58270.rdf	2020-06-11 01:47:48.094908	ebooks/58270
510180	application/epub+zip	http://www.gutenberg.org/ebooks/58270.epub.images	2020-05-28 01:44:37.09625	ebooks/58270
1787632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58270.kindle.images	2020-05-28 01:44:39.230213	ebooks/58270
831112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58270/58270-8.txt	2018-11-11 04:48:28	ebooks/58270
1531464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58270.kindle.noimages	2020-05-28 01:44:41.187179	ebooks/58270
831118	text/plain	http://www.gutenberg.org/ebooks/58270.txt.utf-8	2020-05-28 01:44:36.412243	ebooks/58270
9591	image/jpeg	http://www.gutenberg.org/cache/epub/58270/pg58270.cover.medium.jpg	2020-05-28 01:44:42.009186	ebooks/58270
886063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58270/58270-h/58270-h.htm	2018-11-11 04:48:28	ebooks/58270
3296	image/jpeg	http://www.gutenberg.org/cache/epub/58271/pg58271.cover.small.jpg	2020-05-28 01:44:46.560305	ebooks/58271
23030	image/jpeg	http://www.gutenberg.org/cache/epub/58271/pg58271.cover.medium.jpg	2020-05-28 01:44:46.623322	ebooks/58271
3841984	application/epub+zip	http://www.gutenberg.org/ebooks/58271.epub.images	2020-05-28 01:44:42.793398	ebooks/58271
112147	application/zip	http://www.gutenberg.org/files/58271/58271-0.zip	2018-11-11 04:56:54	ebooks/58271
783299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58271.kindle.noimages	2020-05-28 01:44:46.490313	ebooks/58271
7101548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58271.kindle.images	2020-05-28 01:44:45.38333	ebooks/58271
248099	application/epub+zip	http://www.gutenberg.org/ebooks/58271.epub.noimages	2020-05-28 01:44:43.199353	ebooks/58271
3534718	text/html; charset=utf-8	http://www.gutenberg.org/files/58271/58271-h.zip	2018-11-11 04:56:54	ebooks/58271
12352	application/rdf+xml	http://www.gutenberg.org/ebooks/58271.rdf	2020-06-11 01:47:48.116967	ebooks/58271
358010	text/html; charset=utf-8	http://www.gutenberg.org/files/58271/58271-h/58271-h.htm	2018-11-11 04:56:52	ebooks/58271
293923	text/plain; charset=utf-8	http://www.gutenberg.org/files/58271/58271-0.txt	2018-11-11 04:56:46	ebooks/58271
146197	application/epub+zip	http://www.gutenberg.org/ebooks/58272.epub.noimages	2020-05-28 01:44:47.469316	ebooks/58272
364525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58272.kindle.noimages	2020-05-28 01:44:48.202288	ebooks/58272
9818	application/zip	http://www.gutenberg.org/files/58272/58272-0.zip	2018-11-11 05:04:24	ebooks/58272
62648	text/html; charset=utf-8	http://www.gutenberg.org/files/58272/58272-h/58272-h.htm	2019-09-10 07:04:04	ebooks/58272
26094	text/plain; charset=utf-8	http://www.gutenberg.org/files/58272/58272-0.txt	2018-11-11 05:04:20	ebooks/58272
26390	image/jpeg	http://www.gutenberg.org/cache/epub/58272/pg58272.cover.medium.jpg	2020-05-28 01:44:48.323285	ebooks/58272
146195	application/epub+zip	http://www.gutenberg.org/ebooks/58272.epub.images	2020-05-28 01:44:47.115309	ebooks/58272
364531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58272.kindle.images	2020-05-28 01:44:47.839304	ebooks/58272
185480	text/html; charset=utf-8	http://www.gutenberg.org/files/58272/58272-h.zip	2019-09-10 07:25:04	ebooks/58272
3879	image/jpeg	http://www.gutenberg.org/cache/epub/58272/pg58272.cover.small.jpg	2020-05-28 01:44:48.263289	ebooks/58272
12871	application/rdf+xml	http://www.gutenberg.org/ebooks/58272.rdf	2020-06-11 01:47:48.142906	ebooks/58272
25851	image/jpeg	http://www.gutenberg.org/cache/epub/58273/pg58273.cover.medium.jpg	2020-05-28 01:44:50.057283	ebooks/58273
35263	text/plain; charset=utf-8	http://www.gutenberg.org/files/58273/58273-0.txt	2018-11-11 05:12:30	ebooks/58273
383213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58273.kindle.noimages	2020-05-28 01:44:49.923282	ebooks/58273
14419	application/zip	http://www.gutenberg.org/files/58273/58273-0.zip	2018-11-11 05:12:32	ebooks/58273
187451	text/html; charset=utf-8	http://www.gutenberg.org/files/58273/58273-h.zip	2019-05-02 06:32:02	ebooks/58273
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/58273.rdf	2020-06-11 01:47:48.164906	ebooks/58273
150079	application/epub+zip	http://www.gutenberg.org/ebooks/58273.epub.noimages	2020-05-28 01:44:49.107307	ebooks/58273
87240	text/html; charset=utf-8	http://www.gutenberg.org/files/58273/58273-h/58273-h.htm	2019-05-02 06:29:46	ebooks/58273
3687	image/jpeg	http://www.gutenberg.org/cache/epub/58273/pg58273.cover.small.jpg	2020-05-28 01:44:49.990287	ebooks/58273
150078	application/epub+zip	http://www.gutenberg.org/ebooks/58273.epub.images	2020-05-28 01:44:48.814287	ebooks/58273
383220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58273.kindle.images	2020-05-28 01:44:49.517283	ebooks/58273
1138995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58274.kindle.noimages	2020-05-28 01:44:56.277181	ebooks/58274
19134	image/jpeg	http://www.gutenberg.org/cache/epub/58274/pg58274.cover.medium.jpg	2020-05-28 01:44:57.1365	ebooks/58274
3155	image/jpeg	http://www.gutenberg.org/cache/epub/58274/pg58274.cover.small.jpg	2020-05-28 01:44:57.091471	ebooks/58274
2914563	application/epub+zip	http://www.gutenberg.org/ebooks/58274.epub.images	2020-05-28 01:44:51.060274	ebooks/58274
458240	text/plain; charset=utf-8	http://www.gutenberg.org/files/58274/58274-0.txt	2018-11-11 06:54:52	ebooks/58274
6308471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58274.kindle.images	2020-05-28 01:44:54.519227	ebooks/58274
2846146	application/zip	http://www.gutenberg.org/files/58274/58274-h.zip	2018-11-11 06:55:00	ebooks/58274
174058	text/plain; charset=utf-8	http://www.gutenberg.org/files/58274/58274-0.zip	2018-11-11 06:55:00	ebooks/58274
564934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58274/58274-h/58274-h.htm	2018-11-11 06:54:54	ebooks/58274
13058	application/rdf+xml	http://www.gutenberg.org/ebooks/58274.rdf	2020-06-11 01:47:48.188909	ebooks/58274
339611	application/epub+zip	http://www.gutenberg.org/ebooks/58274.epub.noimages	2020-05-28 01:44:51.632256	ebooks/58274
9017	image/jpeg	http://www.gutenberg.org/cache/epub/58275/pg58275.cover.medium.jpg	2020-05-28 01:45:01.534413	ebooks/58275
451819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58275/58275-h/58275-h.htm	2018-11-11 06:56:46	ebooks/58275
284368	text/plain	http://www.gutenberg.org/ebooks/58275.txt.utf-8	2020-05-28 01:44:57.286544	ebooks/58275
222281	application/epub+zip	http://www.gutenberg.org/ebooks/58275.epub.noimages	2020-05-28 01:44:58.402474	ebooks/58275
278095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58275/58275-8.txt	2018-11-11 06:56:44	ebooks/58275
222281	application/epub+zip	http://www.gutenberg.org/ebooks/58275.epub.images	2020-05-28 01:44:57.998503	ebooks/58275
160222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58275/58275-h.zip	2018-11-11 06:56:48	ebooks/58275
774115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58275.kindle.noimages	2020-05-28 01:45:01.424435	ebooks/58275
104919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58275/58275-8.zip	2018-11-11 06:56:48	ebooks/58275
1911	image/jpeg	http://www.gutenberg.org/cache/epub/58275/pg58275.cover.small.jpg	2020-05-28 01:45:01.482426	ebooks/58275
13274	application/rdf+xml	http://www.gutenberg.org/ebooks/58275.rdf	2020-06-11 01:47:48.21294	ebooks/58275
774123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58275.kindle.images	2020-05-28 01:44:59.91143	ebooks/58275
311172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58276.kindle.noimages	2020-05-28 01:45:02.768402	ebooks/58276
175255	application/epub+zip	http://www.gutenberg.org/ebooks/58276.epub.images	2020-05-28 01:45:01.825404	ebooks/58276
2629	image/jpeg	http://www.gutenberg.org/cache/epub/58276/pg58276.cover.small.jpg	2020-05-28 01:45:02.789412	ebooks/58276
97516	application/epub+zip	http://www.gutenberg.org/ebooks/58276.epub.noimages	2020-05-28 01:45:01.941413	ebooks/58276
16331	image/jpeg	http://www.gutenberg.org/cache/epub/58276/pg58276.cover.medium.jpg	2020-05-28 01:45:02.809395	ebooks/58276
105485	text/html; charset=utf-8	http://www.gutenberg.org/files/58276/58276-h/58276-h.htm	2018-11-11 07:43:48	ebooks/58276
38503	text/plain; charset=utf-8	http://www.gutenberg.org/files/58276/58276-0.zip	2018-11-11 07:43:48	ebooks/58276
99863	text/plain; charset=utf-8	http://www.gutenberg.org/files/58276/58276-0.txt	2018-11-11 07:43:44	ebooks/58276
12218	application/rdf+xml	http://www.gutenberg.org/ebooks/58276.rdf	2020-06-11 01:47:48.235907	ebooks/58276
461583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58276.kindle.images	2020-05-28 01:45:02.374408	ebooks/58276
169659	application/zip	http://www.gutenberg.org/files/58276/58276-h.zip	2018-11-11 07:43:48	ebooks/58276
336528	text/plain	http://www.gutenberg.org/ebooks/58277.txt.utf-8	2020-05-28 01:45:02.90139	ebooks/58277
359741	text/html	http://www.gutenberg.org/ebooks/58277.html.images	2020-05-28 01:45:03.186417	ebooks/58277
157934	application/epub+zip	http://www.gutenberg.org/ebooks/58277.epub.noimages	2020-05-28 01:45:03.539408	ebooks/58277
359741	text/html	http://www.gutenberg.org/ebooks/58277.html.noimages	2020-05-28 01:45:03.264399	ebooks/58277
625518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58277.kindle.images	2020-05-28 01:45:04.259403	ebooks/58277
2711	image/jpeg	http://www.gutenberg.org/cache/epub/58277/pg58277.cover.small.jpg	2020-05-28 01:45:05.010372	ebooks/58277
322012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58277/58277-8.txt	2018-11-12 00:51:40	ebooks/58277
157934	application/epub+zip	http://www.gutenberg.org/ebooks/58277.epub.images	2020-05-28 01:45:03.429391	ebooks/58277
126337	application/zip	http://www.gutenberg.org/files/58277/58277-8.zip	2018-11-12 00:51:42	ebooks/58277
12765	application/rdf+xml	http://www.gutenberg.org/ebooks/58277.rdf	2020-06-11 01:47:48.258915	ebooks/58277
10178	image/jpeg	http://www.gutenberg.org/cache/epub/58277/pg58277.cover.medium.jpg	2020-05-28 01:45:05.034379	ebooks/58277
625510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58277.kindle.noimages	2020-05-28 01:45:04.984374	ebooks/58277
13455	application/rdf+xml	http://www.gutenberg.org/ebooks/58278.rdf	2020-06-11 01:47:48.282907	ebooks/58278
1295015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58278.kindle.noimages	2020-05-28 01:45:08.845334	ebooks/58278
2765	image/jpeg	http://www.gutenberg.org/cache/epub/58278/pg58278.cover.small.jpg	2020-05-28 01:45:08.872324	ebooks/58278
9902	image/jpeg	http://www.gutenberg.org/cache/epub/58278/pg58278.cover.medium.jpg	2020-05-28 01:45:08.896319	ebooks/58278
321455	application/epub+zip	http://www.gutenberg.org/ebooks/58278.epub.noimages	2020-05-28 01:45:06.164376	ebooks/58278
791502	text/html	http://www.gutenberg.org/ebooks/58278.html.images	2020-05-28 01:45:05.533359	ebooks/58278
276489	application/zip	http://www.gutenberg.org/files/58278/58278-8.zip	2018-11-12 00:57:52	ebooks/58278
321455	application/epub+zip	http://www.gutenberg.org/ebooks/58278.epub.images	2020-05-28 01:45:05.980375	ebooks/58278
761702	text/plain	http://www.gutenberg.org/ebooks/58278.txt.utf-8	2020-05-28 01:45:05.159382	ebooks/58278
729916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58278/58278-8.txt	2018-11-12 00:57:50	ebooks/58278
1295023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58278.kindle.images	2020-05-28 01:45:07.50436	ebooks/58278
791502	text/html	http://www.gutenberg.org/ebooks/58278.html.noimages	2020-05-28 01:45:05.678431	ebooks/58278
186432	text/html; charset=utf-8	http://www.gutenberg.org/files/58279/58279-h/58279-h.htm	2018-11-13 06:56:12	ebooks/58279
7415801	text/html; charset=utf-8	http://www.gutenberg.org/files/58279/58279-h.zip	2018-11-13 06:56:30	ebooks/58279
20397	image/jpeg	http://www.gutenberg.org/cache/epub/58279/pg58279.cover.medium.jpg	2020-05-28 01:45:15.151238	ebooks/58279
14000948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58279.kindle.images	2020-05-28 01:45:14.454241	ebooks/58279
435945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58279.kindle.noimages	2020-05-28 01:45:15.074244	ebooks/58279
3196	image/jpeg	http://www.gutenberg.org/cache/epub/58279/pg58279.cover.small.jpg	2020-05-28 01:45:15.115234	ebooks/58279
119877	application/epub+zip	http://www.gutenberg.org/ebooks/58279.epub.noimages	2020-05-28 01:45:11.336288	ebooks/58279
7160860	application/epub+zip	http://www.gutenberg.org/ebooks/58279.epub.images	2020-05-28 01:45:10.926285	ebooks/58279
57136	application/zip	http://www.gutenberg.org/files/58279/58279-0.zip	2018-11-13 06:56:30	ebooks/58279
146500	text/plain; charset=utf-8	http://www.gutenberg.org/files/58279/58279-0.txt	2018-11-13 06:53:24	ebooks/58279
13130	application/rdf+xml	http://www.gutenberg.org/ebooks/58279.rdf	2020-06-11 01:47:48.306905	ebooks/58279
402368	text/html; charset=utf-8	http://www.gutenberg.org/files/5828/5828-h/5828-h.htm	2018-03-15 11:06:58	ebooks/5828
130888	application/zip	http://www.gutenberg.org/files/5828/5828-h.zip	2018-03-15 11:07:42	ebooks/5828
124294	text/plain; charset=utf-8	http://www.gutenberg.org/files/5828/5828-0.zip	2018-03-15 11:07:42	ebooks/5828
123995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5828/5828.zip	2009-04-24 11:41:22	ebooks/5828
14469	application/rdf+xml	http://www.gutenberg.org/ebooks/5828.rdf	2020-06-11 01:04:44.572036	ebooks/5828
3237	image/jpeg	http://www.gutenberg.org/cache/epub/5828/pg5828.cover.small.jpg	2020-06-03 00:47:49.387856	ebooks/5828
625587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5828.kindle.images	2020-06-03 00:47:48.622855	ebooks/5828
625582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5828.kindle.noimages	2020-06-03 00:47:49.352862	ebooks/5828
336540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5828/5828.txt	2009-04-24 11:40:38	ebooks/5828
153826	application/epub+zip	http://www.gutenberg.org/ebooks/5828.epub.noimages	2020-06-03 00:47:47.890885	ebooks/5828
338786	text/plain; charset=utf-8	http://www.gutenberg.org/files/5828/5828-0.txt	2018-03-15 11:07:08	ebooks/5828
153827	application/epub+zip	http://www.gutenberg.org/ebooks/5828.epub.images	2020-06-03 00:47:47.711889	ebooks/5828
12143	image/jpeg	http://www.gutenberg.org/cache/epub/5828/pg5828.cover.medium.jpg	2020-06-03 00:47:49.420841	ebooks/5828
4237595	application/zip	http://www.gutenberg.org/files/58280/58280-h.zip	2018-11-13 14:26:58	ebooks/58280
4308196	application/epub+zip	http://www.gutenberg.org/ebooks/58280.epub.images	2020-05-28 01:45:18.024215	ebooks/58280
831180	application/epub+zip	http://www.gutenberg.org/ebooks/58280.epub.noimages	2020-05-28 01:45:19.851186	ebooks/58280
6307	image/jpeg	http://www.gutenberg.org/cache/epub/58280/pg58280.cover.medium.jpg	2020-05-28 01:45:31.512248	ebooks/58280
1728	image/jpeg	http://www.gutenberg.org/cache/epub/58280/pg58280.cover.small.jpg	2020-05-28 01:45:31.35025	ebooks/58280
682977	text/plain; charset=utf-8	http://www.gutenberg.org/files/58280/58280-0.zip	2018-11-13 14:26:56	ebooks/58280
13871	application/rdf+xml	http://www.gutenberg.org/ebooks/58280.rdf	2020-06-11 01:47:48.332904	ebooks/58280
3332796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58280.kindle.noimages	2020-05-28 01:45:31.173228	ebooks/58280
1825856	text/plain; charset=utf-8	http://www.gutenberg.org/files/58280/58280-0.txt	2018-11-13 14:26:32	ebooks/58280
9154792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58280.kindle.images	2020-05-28 01:45:25.884297	ebooks/58280
2144077	text/html; charset=utf-8	http://www.gutenberg.org/files/58280/58280-h/58280-h.htm	2018-11-13 14:26:48	ebooks/58280
179063	application/epub+zip	http://www.gutenberg.org/ebooks/58281.epub.noimages	2020-05-28 01:45:34.189187	ebooks/58281
2381	image/jpeg	http://www.gutenberg.org/cache/epub/58281/pg58281.cover.small.jpg	2020-05-28 01:45:45.110346	ebooks/58281
37547353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58281.kindle.images	2020-05-28 01:45:44.098358	ebooks/58281
351951	text/html; charset=utf-8	http://www.gutenberg.org/files/58281/58281-h/58281-h.htm	2018-11-13 14:28:56	ebooks/58281
638075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58281.kindle.noimages	2020-05-28 01:45:45.026359	ebooks/58281
272542	text/plain; charset=utf-8	http://www.gutenberg.org/files/58281/58281-0.txt	2018-11-13 14:28:42	ebooks/58281
12316	application/rdf+xml	http://www.gutenberg.org/ebooks/58281.rdf	2020-06-11 01:47:48.354906	ebooks/58281
21778856	application/zip	http://www.gutenberg.org/files/58281/58281-h.zip	2018-11-13 14:29:38	ebooks/58281
10727	image/jpeg	http://www.gutenberg.org/cache/epub/58281/pg58281.cover.medium.jpg	2020-05-28 01:45:45.191341	ebooks/58281
110759	application/zip	http://www.gutenberg.org/files/58281/58281-0.zip	2018-11-13 14:29:32	ebooks/58281
22036169	application/epub+zip	http://www.gutenberg.org/ebooks/58281.epub.images	2020-05-28 01:45:33.613197	ebooks/58281
13824	application/rdf+xml	http://www.gutenberg.org/ebooks/58282.rdf	2020-06-11 01:47:48.381913	ebooks/58282
184788	application/epub+zip	http://www.gutenberg.org/ebooks/58282.epub.noimages	2020-05-28 01:45:46.041355	ebooks/58282
241419	application/epub+zip	http://www.gutenberg.org/ebooks/58282.epub.images	2020-05-28 01:45:45.770357	ebooks/58282
144166	application/zip	http://www.gutenberg.org/files/58282/58282-0.zip	2018-11-13 21:00:28	ebooks/58282
227109	text/html	http://www.gutenberg.org/files/58282/58282-h.zip	2018-11-13 21:00:28	ebooks/58282
142890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58282/58282.zip	2018-11-13 21:00:11	ebooks/58282
362568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58282/58282.txt	2018-11-13 21:00:11	ebooks/58282
424027	text/html	http://www.gutenberg.org/files/58282/58282-h/58282-h.htm	2018-11-13 20:55:47	ebooks/58282
824885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58282.kindle.images	2020-05-28 01:45:46.962391	ebooks/58282
371981	text/plain; charset=utf-8	http://www.gutenberg.org/files/58282/58282-0.txt	2018-11-13 20:55:40	ebooks/58282
1886	image/jpeg	http://www.gutenberg.org/cache/epub/58282/pg58282.cover.small.jpg	2020-05-28 01:45:47.85733	ebooks/58282
717478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58282.kindle.noimages	2020-05-28 01:45:47.839327	ebooks/58282
11573	image/jpeg	http://www.gutenberg.org/cache/epub/58282/pg58282.cover.medium.jpg	2020-05-28 01:45:47.873309	ebooks/58282
178276	application/zip	http://www.gutenberg.org/files/58283/58283-8.zip	2018-11-14 07:58:08	ebooks/58283
217268	application/epub+zip	http://www.gutenberg.org/ebooks/58283.epub.noimages	2020-05-28 01:45:48.48934	ebooks/58283
24841	image/jpeg	http://www.gutenberg.org/cache/epub/58283/pg58283.cover.medium.jpg	2020-05-28 01:45:50.523348	ebooks/58283
217269	application/epub+zip	http://www.gutenberg.org/ebooks/58283.epub.images	2020-05-28 01:45:48.340338	ebooks/58283
881745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58283.kindle.images	2020-05-28 01:45:49.456304	ebooks/58283
13201	application/rdf+xml	http://www.gutenberg.org/ebooks/58283.rdf	2020-06-11 01:47:48.4069	ebooks/58283
4609	image/jpeg	http://www.gutenberg.org/cache/epub/58283/pg58283.cover.small.jpg	2020-05-28 01:45:50.481286	ebooks/58283
453086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58283/58283-8.txt	2018-11-14 07:58:08	ebooks/58283
495102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58283/58283-h/58283-h.htm	2018-11-14 07:58:08	ebooks/58283
184691	application/zip	http://www.gutenberg.org/files/58283/58283-h.zip	2018-11-14 07:58:08	ebooks/58283
881740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58283.kindle.noimages	2020-05-28 01:45:50.437282	ebooks/58283
453111	text/plain	http://www.gutenberg.org/ebooks/58283.txt.utf-8	2020-05-28 01:45:47.982348	ebooks/58283
12068	application/rdf+xml	http://www.gutenberg.org/ebooks/58284.rdf	2020-06-11 01:47:48.428905	ebooks/58284
203944	application/zip	http://www.gutenberg.org/files/58284/58284-0.zip	2018-11-14 08:55:54	ebooks/58284
3405	image/jpeg	http://www.gutenberg.org/cache/epub/58284/pg58284.cover.small.jpg	2020-05-28 01:46:28.891283	ebooks/58284
308589	application/epub+zip	http://www.gutenberg.org/ebooks/58284.epub.noimages	2020-05-28 01:46:07.341267	ebooks/58284
753696	text/html; charset=utf-8	http://www.gutenberg.org/files/58284/58284-h/58284-h.htm	2018-11-14 08:55:36	ebooks/58284
583430	text/plain; charset=utf-8	http://www.gutenberg.org/files/58284/58284-0.txt	2018-11-14 08:12:04	ebooks/58284
91452576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58284.kindle.images	2020-05-28 01:46:25.847334	ebooks/58284
19762	image/jpeg	http://www.gutenberg.org/cache/epub/58284/pg58284.cover.medium.jpg	2020-05-28 01:46:29.07028	ebooks/58284
46689902	application/epub+zip	http://www.gutenberg.org/ebooks/58284.epub.images	2020-05-28 01:46:06.4133	ebooks/58284
1332579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58284.kindle.noimages	2020-05-28 01:46:28.685305	ebooks/58284
57540304	text/html; charset=utf-8	http://www.gutenberg.org/files/58284/58284-h.zip	2018-11-14 08:55:58	ebooks/58284
12590	application/rdf+xml	http://www.gutenberg.org/ebooks/58285.rdf	2020-06-15 06:01:17.466023	ebooks/58285
2324067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58285.kindle.images	2020-06-15 06:01:16.17904	ebooks/58285
28387	image/jpeg	http://www.gutenberg.org/cache/epub/58285/pg58285.cover.medium.jpg	2020-06-15 06:01:17.389033	ebooks/58285
877512	application/epub+zip	http://www.gutenberg.org/ebooks/58285.epub.images	2020-06-15 06:01:14.362078	ebooks/58285
446607	text/plain; charset=utf-8	http://www.gutenberg.org/files/58285/58285-0.txt	2020-06-15 04:05:33	ebooks/58285
501556	text/html	http://www.gutenberg.org/files/58285/58285-h/58285-h.htm	2018-11-14 09:17:58	ebooks/58285
161393	text/plain; charset=utf-8	http://www.gutenberg.org/files/58285/58285-0.zip	2020-06-15 04:05:33	ebooks/58285
271820	application/epub+zip	http://www.gutenberg.org/ebooks/58285.epub.noimages	2020-06-15 06:01:14.817083	ebooks/58285
646119	text/html	http://www.gutenberg.org/files/58285/58285-h.zip	2018-11-14 09:19:16	ebooks/58285
949888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58285.kindle.noimages	2020-06-15 06:01:17.324021	ebooks/58285
3433	image/jpeg	http://www.gutenberg.org/cache/epub/58285/pg58285.cover.small.jpg	2020-06-15 06:01:17.358017	ebooks/58285
12610	application/rdf+xml	http://www.gutenberg.org/ebooks/58286.rdf	2020-06-11 01:47:48.475903	ebooks/58286
12365	image/jpeg	http://www.gutenberg.org/cache/epub/58286/pg58286.cover.medium.jpg	2020-05-28 01:46:35.493197	ebooks/58286
152379	text/html; charset=utf-8	http://www.gutenberg.org/files/58286/58286-h/58286-h.htm	2018-11-14 09:27:22	ebooks/58286
301247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58286.kindle.noimages	2020-05-28 01:46:35.429193	ebooks/58286
235147	application/zip	http://www.gutenberg.org/files/58286/58286-h.zip	2018-11-14 09:27:24	ebooks/58286
27081	text/plain; charset=utf-8	http://www.gutenberg.org/files/58286/58286-0.zip	2018-11-14 09:27:24	ebooks/58286
248986	application/epub+zip	http://www.gutenberg.org/ebooks/58286.epub.images	2020-05-28 01:46:33.628218	ebooks/58286
609992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58286.kindle.images	2020-05-28 01:46:34.689209	ebooks/58286
93245	application/epub+zip	http://www.gutenberg.org/ebooks/58286.epub.noimages	2020-05-28 01:46:33.912218	ebooks/58286
2300	image/jpeg	http://www.gutenberg.org/cache/epub/58286/pg58286.cover.small.jpg	2020-05-28 01:46:35.461218	ebooks/58286
94166	text/plain; charset=utf-8	http://www.gutenberg.org/files/58286/58286-0.txt	2018-11-14 09:27:18	ebooks/58286
1250481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58287.kindle.images	2020-05-28 01:46:38.463189	ebooks/58287
1250477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58287.kindle.noimages	2020-05-28 01:46:39.94536	ebooks/58287
1976	image/jpeg	http://www.gutenberg.org/cache/epub/58287/pg58287.cover.small.jpg	2020-05-28 01:46:39.995379	ebooks/58287
356833	application/epub+zip	http://www.gutenberg.org/ebooks/58287.epub.noimages	2020-05-28 01:46:36.986229	ebooks/58287
467325	text/html; charset=utf-8	http://www.gutenberg.org/files/58287/58287-h.zip	2018-11-16 08:27:00	ebooks/58287
638033	text/html; charset=utf-8	http://www.gutenberg.org/files/58287/58287-h/58287-h.htm	2018-11-16 08:26:58	ebooks/58287
215607	text/plain; charset=utf-8	http://www.gutenberg.org/files/58287/58287-0.zip	2018-11-16 08:27:00	ebooks/58287
558196	text/plain; charset=utf-8	http://www.gutenberg.org/files/58287/58287-0.txt	2018-11-16 08:26:54	ebooks/58287
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/58287.rdf	2020-06-11 01:47:48.499906	ebooks/58287
356833	application/epub+zip	http://www.gutenberg.org/ebooks/58287.epub.images	2020-05-28 01:46:36.444189	ebooks/58287
12036	image/jpeg	http://www.gutenberg.org/cache/epub/58287/pg58287.cover.medium.jpg	2020-05-28 01:46:40.042346	ebooks/58287
1742948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58288.kindle.noimages	2020-05-28 01:46:45.451282	ebooks/58288
391974	application/zip	http://www.gutenberg.org/files/58288/58288-h.zip	2018-11-16 13:25:38	ebooks/58288
1002381	text/plain	http://www.gutenberg.org/ebooks/58288.txt.utf-8	2020-05-28 01:46:40.17235	ebooks/58288
1742955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58288.kindle.images	2020-05-28 01:46:43.402308	ebooks/58288
423215	application/epub+zip	http://www.gutenberg.org/ebooks/58288.epub.images	2020-05-28 01:46:40.974338	ebooks/58288
1095017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58288/58288-h/58288-h.htm	2018-11-16 13:25:24	ebooks/58288
423216	application/epub+zip	http://www.gutenberg.org/ebooks/58288.epub.noimages	2020-05-28 01:46:41.351414	ebooks/58288
13084	application/rdf+xml	http://www.gutenberg.org/ebooks/58288.rdf	2020-06-11 01:47:48.5239	ebooks/58288
11542	image/jpeg	http://www.gutenberg.org/cache/epub/58288/pg58288.cover.medium.jpg	2020-05-28 01:46:45.558286	ebooks/58288
1002406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58288/58288-8.txt	2018-11-16 13:25:24	ebooks/58288
3236	image/jpeg	http://www.gutenberg.org/cache/epub/58288/pg58288.cover.small.jpg	2020-05-28 01:46:45.508267	ebooks/58288
380857	application/zip	http://www.gutenberg.org/files/58288/58288-8.zip	2018-11-16 13:25:36	ebooks/58288
1414651	text/html; charset=utf-8	http://www.gutenberg.org/files/58289/58289-h/58289-h.htm	2018-11-16 13:26:36	ebooks/58289
12230	application/rdf+xml	http://www.gutenberg.org/ebooks/58289.rdf	2020-06-11 01:47:48.547902	ebooks/58289
19765207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58289.kindle.images	2020-05-28 01:46:53.471464	ebooks/58289
649839	application/epub+zip	http://www.gutenberg.org/ebooks/58289.epub.noimages	2020-05-28 01:46:47.946252	ebooks/58289
1814	image/jpeg	http://www.gutenberg.org/cache/epub/58289/pg58289.cover.small.jpg	2020-05-28 01:46:56.360427	ebooks/58289
10665	image/jpeg	http://www.gutenberg.org/cache/epub/58289/pg58289.cover.medium.jpg	2020-05-28 01:46:56.416432	ebooks/58289
1306717	text/plain; charset=utf-8	http://www.gutenberg.org/files/58289/58289-0.txt	2018-11-16 13:26:34	ebooks/58289
514772	text/plain; charset=utf-8	http://www.gutenberg.org/files/58289/58289-0.zip	2018-11-16 13:26:54	ebooks/58289
9449240	application/zip	http://www.gutenberg.org/files/58289/58289-h.zip	2018-11-16 13:26:56	ebooks/58289
9319993	application/epub+zip	http://www.gutenberg.org/ebooks/58289.epub.images	2020-05-28 01:46:47.200248	ebooks/58289
2461433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58289.kindle.noimages	2020-05-28 01:46:56.298425	ebooks/58289
140517	application/zip	http://www.gutenberg.org/files/5829/5829.zip	2013-04-27 11:59:04	ebooks/5829
704028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5829.kindle.images	2020-06-03 00:47:51.016823	ebooks/5829
169600	application/epub+zip	http://www.gutenberg.org/ebooks/5829.epub.noimages	2020-06-03 00:47:50.152856	ebooks/5829
3723	image/jpeg	http://www.gutenberg.org/cache/epub/5829/pg5829.cover.small.jpg	2020-06-03 00:47:51.930808	ebooks/5829
14008	image/jpeg	http://www.gutenberg.org/cache/epub/5829/pg5829.cover.medium.jpg	2020-06-03 00:47:51.963816	ebooks/5829
386302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5829/5829.txt	2013-04-27 11:58:20	ebooks/5829
169600	application/epub+zip	http://www.gutenberg.org/ebooks/5829.epub.images	2020-06-03 00:47:49.887853	ebooks/5829
497249	text/html; charset=utf-8	http://www.gutenberg.org/files/5829/5829-h/5829-h.htm	2018-03-18 04:02:24	ebooks/5829
18008	application/rdf+xml	http://www.gutenberg.org/ebooks/5829.rdf	2020-06-11 01:04:44.604031	ebooks/5829
386306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5829/5829-8.txt	2013-04-27 11:58:34	ebooks/5829
149534	application/zip	http://www.gutenberg.org/files/5829/5829-h.zip	2018-03-18 04:02:38	ebooks/5829
140545	application/zip	http://www.gutenberg.org/files/5829/5829-8.zip	2013-04-27 11:59:04	ebooks/5829
396556	text/plain; charset=utf-8	http://www.gutenberg.org/files/5829/5829-0.txt	2018-03-10 06:46:06	ebooks/5829
704012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5829.kindle.noimages	2020-06-03 00:47:51.892815	ebooks/5829
141722	application/zip	http://www.gutenberg.org/files/5829/5829-0.zip	2018-03-18 04:02:38	ebooks/5829
259758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58290/58290-h.zip	2018-11-17 02:25:42	ebooks/58290
188965	application/zip	http://www.gutenberg.org/files/58290/58290-8.zip	2018-11-17 02:25:42	ebooks/58290
14701	image/jpeg	http://www.gutenberg.org/cache/epub/58290/pg58290.cover.medium.jpg	2020-05-28 01:46:59.669404	ebooks/58290
529077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58290/58290-h/58290-h.htm	2018-11-17 02:25:40	ebooks/58290
497455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58290/58290-8.txt	2018-11-17 02:25:40	ebooks/58290
13766	application/rdf+xml	http://www.gutenberg.org/ebooks/58290.rdf	2020-06-11 01:47:48.571907	ebooks/58290
1024147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58290.kindle.images	2020-05-28 01:46:58.517421	ebooks/58290
2692	image/jpeg	http://www.gutenberg.org/cache/epub/58290/pg58290.cover.small.jpg	2020-05-28 01:46:59.643383	ebooks/58290
276430	application/epub+zip	http://www.gutenberg.org/ebooks/58290.epub.noimages	2020-05-28 01:46:57.418416	ebooks/58290
279871	application/epub+zip	http://www.gutenberg.org/ebooks/58290.epub.images	2020-05-28 01:46:57.122416	ebooks/58290
510983	text/plain	http://www.gutenberg.org/ebooks/58290.txt.utf-8	2020-05-28 01:46:56.59242	ebooks/58290
1016214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58290.kindle.noimages	2020-05-28 01:46:59.614396	ebooks/58290
15405	image/jpeg	http://www.gutenberg.org/cache/epub/58291/pg58291.cover.medium.jpg	2020-05-28 01:47:02.142351	ebooks/58291
13424	application/rdf+xml	http://www.gutenberg.org/ebooks/58291.rdf	2020-06-11 01:47:48.595905	ebooks/58291
60169	application/zip	http://www.gutenberg.org/files/58291/58291-8.zip	2018-11-17 02:31:40	ebooks/58291
169570	text/plain	http://www.gutenberg.org/ebooks/58291.txt.utf-8	2020-05-28 01:46:59.777391	ebooks/58291
365941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58291.kindle.images	2020-05-28 01:47:01.158362	ebooks/58291
195446	text/html	http://www.gutenberg.org/ebooks/58291.html.images	2020-05-28 01:47:00.075422	ebooks/58291
91549	application/epub+zip	http://www.gutenberg.org/ebooks/58291.epub.noimages	2020-05-28 01:47:00.337378	ebooks/58291
3455	image/jpeg	http://www.gutenberg.org/cache/epub/58291/pg58291.cover.small.jpg	2020-05-28 01:47:02.114439	ebooks/58291
91549	application/epub+zip	http://www.gutenberg.org/ebooks/58291.epub.images	2020-05-28 01:47:00.247398	ebooks/58291
162762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58291/58291-8.txt	2018-11-17 02:31:38	ebooks/58291
195446	text/html	http://www.gutenberg.org/ebooks/58291.html.noimages	2020-05-28 01:47:00.130392	ebooks/58291
365929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58291.kindle.noimages	2020-05-28 01:47:01.667357	ebooks/58291
1029951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58292.kindle.images	2020-05-28 01:47:04.814401	ebooks/58292
3478	image/jpeg	http://www.gutenberg.org/cache/epub/58292/pg58292.cover.small.jpg	2020-05-28 01:47:05.656308	ebooks/58292
15421	application/rdf+xml	http://www.gutenberg.org/ebooks/58292.rdf	2020-06-11 01:47:48.626903	ebooks/58292
95907	application/zip	http://www.gutenberg.org/files/58292/58292-0.zip	2018-11-17 10:09:36	ebooks/58292
256645	text/plain; charset=utf-8	http://www.gutenberg.org/files/58292/58292-0.txt	2018-11-17 10:09:32	ebooks/58292
237437	application/epub+zip	http://www.gutenberg.org/ebooks/58292.epub.noimages	2020-05-28 01:47:03.953346	ebooks/58292
415591	application/epub+zip	http://www.gutenberg.org/ebooks/58292.epub.images	2020-05-28 01:47:03.162352	ebooks/58292
21025	image/jpeg	http://www.gutenberg.org/cache/epub/58292/pg58292.cover.medium.jpg	2020-05-28 01:47:05.685309	ebooks/58292
697665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58292.kindle.noimages	2020-05-28 01:47:05.624308	ebooks/58292
293336	text/html	http://www.gutenberg.org/files/58292/58292-h/58292-h.htm	2018-11-17 10:09:34	ebooks/58292
447320	application/zip	http://www.gutenberg.org/files/58292/58292-h.zip	2018-11-17 10:09:36	ebooks/58292
3307	image/jpeg	http://www.gutenberg.org/cache/epub/58293/pg58293.cover.small.jpg	2020-05-28 01:47:09.097275	ebooks/58293
127251	application/epub+zip	http://www.gutenberg.org/ebooks/58293.epub.noimages	2020-05-28 01:47:07.85331	ebooks/58293
2189547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58293.kindle.images	2020-05-28 01:47:08.62928	ebooks/58293
78818	text/plain; charset=utf-8	http://www.gutenberg.org/files/58293/58293-0.txt	2018-11-17 10:16:24	ebooks/58293
12236	application/rdf+xml	http://www.gutenberg.org/ebooks/58293.rdf	2020-06-11 01:47:48.6499	ebooks/58293
30008	text/plain; charset=utf-8	http://www.gutenberg.org/files/58293/58293-0.zip	2018-11-17 10:16:26	ebooks/58293
331871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58293.kindle.noimages	2020-05-28 01:47:09.07126	ebooks/58293
19403	image/jpeg	http://www.gutenberg.org/cache/epub/58293/pg58293.cover.medium.jpg	2020-05-28 01:47:09.121285	ebooks/58293
100333	text/html	http://www.gutenberg.org/files/58293/58293-h/58293-h.htm	2018-11-17 10:16:26	ebooks/58293
1143844	application/zip	http://www.gutenberg.org/files/58293/58293-h.zip	2018-11-17 10:16:26	ebooks/58293
1129723	application/epub+zip	http://www.gutenberg.org/ebooks/58293.epub.images	2020-05-28 01:47:06.955306	ebooks/58293
483066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58294.kindle.noimages	2020-05-28 01:47:15.919173	ebooks/58294
40960	application/zip	http://www.gutenberg.org/files/58294/58294-0.zip	2018-11-17 10:23:40	ebooks/58294
6416710	application/epub+zip	http://www.gutenberg.org/ebooks/58294.epub.images	2020-05-28 01:47:10.384241	ebooks/58294
6382578	application/zip	http://www.gutenberg.org/files/58294/58294-h.zip	2018-11-17 10:23:40	ebooks/58294
168838	application/epub+zip	http://www.gutenberg.org/ebooks/58294.epub.noimages	2020-05-28 01:47:11.41823	ebooks/58294
128150	text/plain; charset=utf-8	http://www.gutenberg.org/files/58294/58294-0.txt	2018-11-17 10:23:30	ebooks/58294
169223	text/html	http://www.gutenberg.org/files/58294/58294-h/58294-h.htm	2018-11-17 10:23:38	ebooks/58294
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/58294.rdf	2020-06-11 01:47:48.674905	ebooks/58294
2133	image/jpeg	http://www.gutenberg.org/cache/epub/58294/pg58294.cover.small.jpg	2020-05-28 01:47:15.97118	ebooks/58294
11169	image/jpeg	http://www.gutenberg.org/cache/epub/58294/pg58294.cover.medium.jpg	2020-05-28 01:47:16.018179	ebooks/58294
11392646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58294.kindle.images	2020-05-28 01:47:15.184198	ebooks/58294
353998	application/epub+zip	http://www.gutenberg.org/ebooks/58295.epub.noimages	2020-05-28 01:47:21.019334	ebooks/58295
3270	image/jpeg	http://www.gutenberg.org/cache/epub/58295/pg58295.cover.small.jpg	2020-05-28 01:47:26.800251	ebooks/58295
18715	image/jpeg	http://www.gutenberg.org/cache/epub/58295/pg58295.cover.medium.jpg	2020-05-28 01:47:26.911237	ebooks/58295
537349	text/plain; charset=utf-8	http://www.gutenberg.org/files/58295/58295-0.txt	2018-11-17 10:30:10	ebooks/58295
7139472	application/zip	http://www.gutenberg.org/files/58295/58295-h.zip	2018-11-17 10:30:14	ebooks/58295
193932	application/zip	http://www.gutenberg.org/files/58295/58295-0.zip	2018-11-17 10:30:14	ebooks/58295
12472500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58295.kindle.images	2020-05-28 01:47:24.827261	ebooks/58295
1220536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58295.kindle.noimages	2020-05-28 01:47:26.680236	ebooks/58295
13277	application/rdf+xml	http://www.gutenberg.org/ebooks/58295.rdf	2020-06-11 01:47:48.698905	ebooks/58295
6004870	application/epub+zip	http://www.gutenberg.org/ebooks/58295.epub.images	2020-05-28 01:47:19.632342	ebooks/58295
631116	text/html	http://www.gutenberg.org/files/58295/58295-h/58295-h.htm	2018-11-17 10:30:10	ebooks/58295
364425	application/epub+zip	http://www.gutenberg.org/ebooks/58296.epub.images	2020-05-28 01:47:27.535248	ebooks/58296
892071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58296.kindle.images	2020-05-28 01:47:28.573215	ebooks/58296
144980	application/epub+zip	http://www.gutenberg.org/ebooks/58296.epub.noimages	2020-05-28 01:47:27.827218	ebooks/58296
12115	application/rdf+xml	http://www.gutenberg.org/ebooks/58296.rdf	2020-06-11 01:47:48.721926	ebooks/58296
65675	application/zip	http://www.gutenberg.org/files/58296/58296-0.zip	2018-11-17 08:30:26	ebooks/58296
191486	text/html; charset=utf-8	http://www.gutenberg.org/files/58296/58296-h/58296-h.htm	2018-11-17 08:30:24	ebooks/58296
174624	text/plain; charset=utf-8	http://www.gutenberg.org/files/58296/58296-0.txt	2018-11-17 08:30:20	ebooks/58296
463130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58296.kindle.noimages	2020-05-28 01:47:29.193205	ebooks/58296
11910	image/jpeg	http://www.gutenberg.org/cache/epub/58296/pg58296.cover.medium.jpg	2020-05-28 01:47:29.971207	ebooks/58296
2508	image/jpeg	http://www.gutenberg.org/cache/epub/58296/pg58296.cover.small.jpg	2020-05-28 01:47:29.940195	ebooks/58296
335301	text/html; charset=utf-8	http://www.gutenberg.org/files/58296/58296-h.zip	2018-11-17 08:30:26	ebooks/58296
341122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58297.kindle.noimages	2020-05-28 01:47:31.08024	ebooks/58297
163608	text/html	http://www.gutenberg.org/ebooks/58297.html.images	2020-05-28 01:47:30.15827	ebooks/58297
86302	application/epub+zip	http://www.gutenberg.org/ebooks/58297.epub.noimages	2020-05-28 01:47:30.346188	ebooks/58297
163608	text/html	http://www.gutenberg.org/ebooks/58297.html.noimages	2020-05-28 01:47:30.20119	ebooks/58297
341126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58297.kindle.images	2020-05-28 01:47:30.712198	ebooks/58297
60065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58297/58297-8.zip	2018-11-17 11:55:54	ebooks/58297
18080	image/jpeg	http://www.gutenberg.org/cache/epub/58297/pg58297.cover.medium.jpg	2020-05-28 01:47:31.132188	ebooks/58297
4300	image/jpeg	http://www.gutenberg.org/cache/epub/58297/pg58297.cover.small.jpg	2020-05-28 01:47:31.107192	ebooks/58297
13842	application/rdf+xml	http://www.gutenberg.org/ebooks/58297.rdf	2020-06-11 01:47:48.7479	ebooks/58297
150068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58297/58297-8.txt	2018-11-17 11:55:52	ebooks/58297
156424	text/plain	http://www.gutenberg.org/ebooks/58297.txt.utf-8	2020-05-28 01:47:30.068213	ebooks/58297
86302	application/epub+zip	http://www.gutenberg.org/ebooks/58297.epub.images	2020-05-28 01:47:30.2852	ebooks/58297
322436	text/plain	http://www.gutenberg.org/ebooks/58298.txt.utf-8	2020-05-28 01:47:31.249183	ebooks/58298
13137	application/rdf+xml	http://www.gutenberg.org/ebooks/58298.rdf	2020-06-11 01:47:48.777904	ebooks/58298
122850	application/zip	http://www.gutenberg.org/files/58298/58298-8.zip	2018-11-17 11:57:38	ebooks/58298
167059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58298/58298-h.zip	2018-11-17 11:57:38	ebooks/58298
770567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58298.kindle.noimages	2020-05-28 01:47:34.103439	ebooks/58298
9501	image/jpeg	http://www.gutenberg.org/cache/epub/58298/pg58298.cover.medium.jpg	2020-05-28 01:47:34.164438	ebooks/58298
774949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58298.kindle.images	2020-05-28 01:47:33.08645	ebooks/58298
315168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58298/58298-8.txt	2018-11-17 11:57:36	ebooks/58298
367094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58298/58298-h/58298-h.htm	2018-11-17 11:57:36	ebooks/58298
222021	application/epub+zip	http://www.gutenberg.org/ebooks/58298.epub.images	2020-05-28 01:47:31.770186	ebooks/58298
2346	image/jpeg	http://www.gutenberg.org/cache/epub/58298/pg58298.cover.small.jpg	2020-05-28 01:47:34.13546	ebooks/58298
220599	application/epub+zip	http://www.gutenberg.org/ebooks/58298.epub.noimages	2020-05-28 01:47:32.096185	ebooks/58298
823783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58299.kindle.images	2020-05-28 01:47:35.75142	ebooks/58299
225859	application/epub+zip	http://www.gutenberg.org/ebooks/58299.epub.noimages	2020-05-28 01:47:34.888454	ebooks/58299
813355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58299.kindle.noimages	2020-05-28 01:47:36.613416	ebooks/58299
13526	application/rdf+xml	http://www.gutenberg.org/ebooks/58299.rdf	2020-06-11 01:47:48.803898	ebooks/58299
2114	image/jpeg	http://www.gutenberg.org/cache/epub/58299/pg58299.cover.small.jpg	2020-05-28 01:47:36.637422	ebooks/58299
11365	image/jpeg	http://www.gutenberg.org/cache/epub/58299/pg58299.cover.medium.jpg	2020-05-28 01:47:36.659432	ebooks/58299
207143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58299/58299-h.zip	2018-11-17 11:59:02	ebooks/58299
411312	text/plain	http://www.gutenberg.org/ebooks/58299.txt.utf-8	2020-05-28 01:47:34.283467	ebooks/58299
151877	application/zip	http://www.gutenberg.org/files/58299/58299-8.zip	2018-11-17 11:59:02	ebooks/58299
415498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58299/58299-h/58299-h.htm	2018-11-17 11:59:02	ebooks/58299
231051	application/epub+zip	http://www.gutenberg.org/ebooks/58299.epub.images	2020-05-28 01:47:34.672472	ebooks/58299
400651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58299/58299-8.txt	2018-11-17 11:59:02	ebooks/58299
556974	application/epub+zip	http://www.gutenberg.org/ebooks/583.epub.images	2020-06-01 00:02:38.175874	ebooks/583
534172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/583/583-h.zip	2018-05-05 07:46:44	ebooks/583
2307571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/583.kindle.noimages	2020-06-01 00:02:43.51679	ebooks/583
3976	image/jpeg	http://www.gutenberg.org/cache/epub/583/pg583.cover.small.jpg	2020-06-01 00:02:43.565802	ebooks/583
1405831	text/plain	http://www.gutenberg.org/ebooks/583.txt.utf-8	2020-06-01 00:02:37.25889	ebooks/583
1405859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/583/583.txt	2018-05-05 07:46:30	ebooks/583
556975	application/epub+zip	http://www.gutenberg.org/ebooks/583.epub.noimages	2020-06-01 00:02:38.542878	ebooks/583
15410	application/rdf+xml	http://www.gutenberg.org/ebooks/583.rdf	2020-06-11 01:00:33.659048	ebooks/583
2307586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/583.kindle.images	2020-06-01 00:02:41.021832	ebooks/583
1589625	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/583/583-h/583-h.htm	2018-05-05 07:46:32	ebooks/583
516386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/583/583.zip	2018-05-05 07:46:44	ebooks/583
15266	image/jpeg	http://www.gutenberg.org/cache/epub/583/pg583.cover.medium.jpg	2020-06-01 00:02:43.611786	ebooks/583
184970	application/epub+zip	http://www.gutenberg.org/ebooks/5830.epub.noimages	2020-06-03 00:47:52.594815	ebooks/5830
160134	application/zip	http://www.gutenberg.org/files/5830/5830.zip	2016-01-10 06:06:58	ebooks/5830
184969	application/epub+zip	http://www.gutenberg.org/ebooks/5830.epub.images	2020-06-03 00:47:52.397836	ebooks/5830
15052	application/rdf+xml	http://www.gutenberg.org/ebooks/5830.rdf	2020-06-11 01:04:44.630132	ebooks/5830
409804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5830/5830.txt	2016-01-10 06:03:44	ebooks/5830
167467	application/zip	http://www.gutenberg.org/files/5830/5830-h.zip	2018-03-18 02:23:10	ebooks/5830
3430	image/jpeg	http://www.gutenberg.org/cache/epub/5830/pg5830.cover.small.jpg	2020-06-03 00:47:54.287786	ebooks/5830
749321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5830.kindle.images	2020-06-03 00:47:53.424809	ebooks/5830
13061	image/jpeg	http://www.gutenberg.org/cache/epub/5830/pg5830.cover.medium.jpg	2020-06-03 00:47:54.31679	ebooks/5830
160603	text/plain; charset=utf-8	http://www.gutenberg.org/files/5830/5830-0.zip	2018-03-18 02:23:10	ebooks/5830
413278	text/plain; charset=utf-8	http://www.gutenberg.org/files/5830/5830-0.txt	2018-03-10 09:14:38	ebooks/5830
480199	text/html; charset=utf-8	http://www.gutenberg.org/files/5830/5830-h/5830-h.htm	2018-03-18 02:22:56	ebooks/5830
749306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5830.kindle.noimages	2020-06-03 00:47:54.2558	ebooks/5830
97981	application/zip	http://www.gutenberg.org/files/58300/58300-0.zip	2018-11-17 12:00:44	ebooks/58300
12092	application/rdf+xml	http://www.gutenberg.org/ebooks/58300.rdf	2020-06-11 01:47:48.826896	ebooks/58300
269463	text/plain; charset=utf-8	http://www.gutenberg.org/files/58300/58300-0.txt	2018-11-17 12:00:42	ebooks/58300
232902	application/epub+zip	http://www.gutenberg.org/ebooks/58300.epub.noimages	2020-05-28 01:47:41.209358	ebooks/58300
3609	image/jpeg	http://www.gutenberg.org/cache/epub/58300/pg58300.cover.small.jpg	2020-05-28 01:47:42.858354	ebooks/58300
740850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58300.kindle.noimages	2020-05-28 01:47:42.825329	ebooks/58300
235075	application/epub+zip	http://www.gutenberg.org/ebooks/58300.epub.images	2020-05-28 01:47:40.998365	ebooks/58300
25810	image/jpeg	http://www.gutenberg.org/cache/epub/58300/pg58300.cover.medium.jpg	2020-05-28 01:47:42.889344	ebooks/58300
204702	text/html; charset=utf-8	http://www.gutenberg.org/files/58300/58300-h.zip	2018-11-17 12:00:44	ebooks/58300
294474	text/html; charset=utf-8	http://www.gutenberg.org/files/58300/58300-h/58300-h.htm	2018-11-17 12:00:44	ebooks/58300
746559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58300.kindle.images	2020-05-28 01:47:42.015408	ebooks/58300
3825	image/jpeg	http://www.gutenberg.org/cache/epub/58301/pg58301.cover.small.jpg	2020-05-28 01:47:45.090293	ebooks/58301
458660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58301.kindle.noimages	2020-05-28 01:47:44.976317	ebooks/58301
223999	application/epub+zip	http://www.gutenberg.org/ebooks/58301.epub.images	2020-05-28 01:47:43.505331	ebooks/58301
190663	text/html; charset=utf-8	http://www.gutenberg.org/files/58301/58301-h/58301-h.htm	2019-07-07 09:41:16	ebooks/58301
23364	application/zip	http://www.gutenberg.org/files/58301/58301-0.zip	2018-11-17 12:27:32	ebooks/58301
412109	application/zip	http://www.gutenberg.org/files/58301/58301-h.zip	2019-07-07 09:41:28	ebooks/58301
164120	application/epub+zip	http://www.gutenberg.org/ebooks/58301.epub.noimages	2020-05-28 01:47:43.870339	ebooks/58301
12561	application/rdf+xml	http://www.gutenberg.org/ebooks/58301.rdf	2020-06-11 01:47:50.892874	ebooks/58301
559567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58301.kindle.images	2020-05-28 01:47:44.418301	ebooks/58301
58703	text/plain; charset=utf-8	http://www.gutenberg.org/files/58301/58301-0.txt	2018-11-17 12:27:28	ebooks/58301
25822	image/jpeg	http://www.gutenberg.org/cache/epub/58301/pg58301.cover.medium.jpg	2020-05-28 01:47:45.202301	ebooks/58301
25326	image/jpeg	http://www.gutenberg.org/cache/epub/58302/pg58302.cover.medium.jpg	2020-05-28 01:47:47.766281	ebooks/58302
328629	application/zip	http://www.gutenberg.org/files/58302/58302-h.zip	2019-07-07 04:45:06	ebooks/58302
192660	text/html; charset=utf-8	http://www.gutenberg.org/files/58302/58302-h/58302-h.htm	2019-07-07 04:44:46	ebooks/58302
207853	application/epub+zip	http://www.gutenberg.org/ebooks/58302.epub.images	2020-05-28 01:47:45.974315	ebooks/58302
153778	application/epub+zip	http://www.gutenberg.org/ebooks/58302.epub.noimages	2020-05-28 01:47:46.384291	ebooks/58302
515405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58302.kindle.images	2020-05-28 01:47:46.944293	ebooks/58302
3883	image/jpeg	http://www.gutenberg.org/cache/epub/58302/pg58302.cover.small.jpg	2020-05-28 01:47:47.626261	ebooks/58302
15016	text/plain; charset=utf-8	http://www.gutenberg.org/files/58302/58302-0.zip	2018-11-17 12:38:18	ebooks/58302
423534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58302.kindle.noimages	2020-05-28 01:47:47.485283	ebooks/58302
40328	text/plain; charset=utf-8	http://www.gutenberg.org/files/58302/58302-0.txt	2018-11-17 12:38:14	ebooks/58302
12472	application/rdf+xml	http://www.gutenberg.org/ebooks/58302.rdf	2020-06-11 01:47:50.915874	ebooks/58302
12237	application/rdf+xml	http://www.gutenberg.org/ebooks/58303.rdf	2020-06-11 01:47:50.946883	ebooks/58303
1173303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58303.kindle.images	2020-05-28 01:47:50.246272	ebooks/58303
3481	image/jpeg	http://www.gutenberg.org/cache/epub/58303/pg58303.cover.small.jpg	2020-05-28 01:47:51.218225	ebooks/58303
476971	application/epub+zip	http://www.gutenberg.org/ebooks/58303.epub.images	2020-05-28 01:47:48.780261	ebooks/58303
58044	text/plain; charset=utf-8	http://www.gutenberg.org/files/58303/58303-0.zip	2018-11-17 17:17:40	ebooks/58303
554335	application/zip	http://www.gutenberg.org/files/58303/58303-h.zip	2018-11-17 17:17:40	ebooks/58303
288034	text/html; charset=utf-8	http://www.gutenberg.org/files/58303/58303-h/58303-h.htm	2018-11-17 17:17:38	ebooks/58303
205151	application/epub+zip	http://www.gutenberg.org/ebooks/58303.epub.noimages	2020-05-28 01:47:49.297256	ebooks/58303
154261	text/plain; charset=utf-8	http://www.gutenberg.org/files/58303/58303-0.txt	2018-11-17 17:17:34	ebooks/58303
27087	image/jpeg	http://www.gutenberg.org/cache/epub/58303/pg58303.cover.medium.jpg	2020-05-28 01:47:51.261232	ebooks/58303
630791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58303.kindle.noimages	2020-05-28 01:47:51.171237	ebooks/58303
273970	text/html; charset=utf-8	http://www.gutenberg.org/files/58304/58304-h.zip	2018-11-17 17:34:24	ebooks/58304
16166	application/rdf+xml	http://www.gutenberg.org/ebooks/58304.rdf	2020-06-11 01:47:50.975869	ebooks/58304
107504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58304/58304.zip	2018-11-17 17:34:24	ebooks/58304
25726	image/jpeg	http://www.gutenberg.org/cache/epub/58304/pg58304.cover.medium.jpg	2020-05-28 01:47:53.572209	ebooks/58304
321234	text/html; charset=utf-8	http://www.gutenberg.org/files/58304/58304-h/58304-h.htm	2018-11-17 17:34:24	ebooks/58304
211861	application/epub+zip	http://www.gutenberg.org/ebooks/58304.epub.noimages	2020-05-28 01:47:51.876218	ebooks/58304
857494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58304.kindle.images	2020-05-28 01:47:52.709206	ebooks/58304
3850	image/jpeg	http://www.gutenberg.org/cache/epub/58304/pg58304.cover.small.jpg	2020-05-28 01:47:53.544195	ebooks/58304
284086	application/epub+zip	http://www.gutenberg.org/ebooks/58304.epub.images	2020-05-28 01:47:51.724233	ebooks/58304
713113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58304.kindle.noimages	2020-05-28 01:47:53.514204	ebooks/58304
297283	text/plain	http://www.gutenberg.org/ebooks/58304.txt.utf-8	2020-05-28 01:47:51.411233	ebooks/58304
297313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58304/58304.txt	2018-11-17 17:34:24	ebooks/58304
1535948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58305.kindle.images	2020-05-28 01:47:55.402194	ebooks/58305
288150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58305/58305.txt	2018-11-18 01:50:56	ebooks/58305
636110	application/epub+zip	http://www.gutenberg.org/ebooks/58305.epub.images	2020-05-28 01:47:54.089208	ebooks/58305
288159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58305/58305-8.txt	2018-11-18 01:50:56	ebooks/58305
15605	application/rdf+xml	http://www.gutenberg.org/ebooks/58305.rdf	2020-06-11 01:47:51.004868	ebooks/58305
107815	application/zip	http://www.gutenberg.org/files/58305/58305-8.zip	2018-11-18 01:50:56	ebooks/58305
611711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58305/58305-h.zip	2018-11-18 01:50:56	ebooks/58305
333790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58305/58305-h/58305-h.htm	2018-11-18 01:50:56	ebooks/58305
228090	application/epub+zip	http://www.gutenberg.org/ebooks/58305.epub.noimages	2020-05-28 01:47:54.291211	ebooks/58305
777440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58305.kindle.noimages	2020-05-28 01:47:56.31518	ebooks/58305
4338	image/jpeg	http://www.gutenberg.org/cache/epub/58305/pg58305.cover.small.jpg	2020-05-28 01:47:56.354164	ebooks/58305
288530	text/plain	http://www.gutenberg.org/ebooks/58305.txt.utf-8	2020-05-28 01:47:53.69819	ebooks/58305
107755	application/zip	http://www.gutenberg.org/files/58305/58305.zip	2018-11-18 01:50:56	ebooks/58305
32234	image/jpeg	http://www.gutenberg.org/cache/epub/58305/pg58305.cover.medium.jpg	2020-05-28 01:47:56.390169	ebooks/58305
1194	image/jpeg	http://www.gutenberg.org/cache/epub/58306/pg58306.cover.small.jpg	2020-05-28 01:47:59.550327	ebooks/58306
7539	image/jpeg	http://www.gutenberg.org/cache/epub/58306/pg58306.cover.medium.jpg	2020-05-28 01:47:59.587324	ebooks/58306
740225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58306.kindle.noimages	2020-05-28 01:47:58.890315	ebooks/58306
770070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58306.kindle.images	2020-05-28 01:47:58.02335	ebooks/58306
268473	text/plain; charset=utf-8	http://www.gutenberg.org/files/58306/58306-0.txt	2018-11-18 09:14:32	ebooks/58306
248070	application/epub+zip	http://www.gutenberg.org/ebooks/58306.epub.images	2020-05-28 01:47:56.889375	ebooks/58306
215546	text/html; charset=utf-8	http://www.gutenberg.org/files/58306/58306-h.zip	2018-11-18 09:14:46	ebooks/58306
106068	text/plain; charset=utf-8	http://www.gutenberg.org/files/58306/58306-0.zip	2018-11-18 09:14:46	ebooks/58306
15347	application/rdf+xml	http://www.gutenberg.org/ebooks/58306.rdf	2020-06-11 01:47:51.031981	ebooks/58306
234837	application/epub+zip	http://www.gutenberg.org/ebooks/58306.epub.noimages	2020-05-28 01:47:57.186344	ebooks/58306
303302	text/html; charset=utf-8	http://www.gutenberg.org/files/58306/58306-h/58306-h.htm	2018-11-18 09:14:16	ebooks/58306
868532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58307.kindle.noimages	2020-05-28 01:48:02.283294	ebooks/58307
17408	image/jpeg	http://www.gutenberg.org/cache/epub/58307/pg58307.cover.medium.jpg	2020-05-28 01:48:02.3363	ebooks/58307
430839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58307/58307-h/58307-h.htm	2018-11-18 09:17:12	ebooks/58307
1681549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58307.kindle.images	2020-05-28 01:48:01.354297	ebooks/58307
393281	text/plain; charset=utf-8	http://www.gutenberg.org/files/58307/58307-0.txt	2018-11-18 09:17:12	ebooks/58307
13056	application/rdf+xml	http://www.gutenberg.org/ebooks/58307.rdf	2020-06-11 01:47:51.055882	ebooks/58307
149652	application/zip	http://www.gutenberg.org/files/58307/58307-0.zip	2018-11-18 09:17:14	ebooks/58307
603144	application/zip	http://www.gutenberg.org/files/58307/58307-h.zip	2018-11-18 09:17:14	ebooks/58307
261384	application/epub+zip	http://www.gutenberg.org/ebooks/58307.epub.noimages	2020-05-28 01:48:00.336324	ebooks/58307
749993	application/epub+zip	http://www.gutenberg.org/ebooks/58307.epub.images	2020-05-28 01:48:00.071328	ebooks/58307
2196	image/jpeg	http://www.gutenberg.org/cache/epub/58307/pg58307.cover.small.jpg	2020-05-28 01:48:02.310332	ebooks/58307
12204	application/rdf+xml	http://www.gutenberg.org/ebooks/58308.rdf	2020-06-11 01:47:51.07889	ebooks/58308
197017	application/epub+zip	http://www.gutenberg.org/ebooks/58308.epub.noimages	2020-05-28 01:48:04.062272	ebooks/58308
121160	text/plain; charset=utf-8	http://www.gutenberg.org/files/58308/58308-0.zip	2018-11-18 09:19:10	ebooks/58308
3582	image/jpeg	http://www.gutenberg.org/cache/epub/58308/pg58308.cover.small.jpg	2020-05-28 01:48:06.506227	ebooks/58308
326977	text/plain; charset=utf-8	http://www.gutenberg.org/files/58308/58308-0.txt	2018-11-18 09:19:06	ebooks/58308
3298514	application/zip	http://www.gutenberg.org/files/58308/58308-h.zip	2018-11-18 09:19:10	ebooks/58308
721157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58308.kindle.noimages	2020-05-28 01:48:06.469231	ebooks/58308
384396	text/html; charset=utf-8	http://www.gutenberg.org/files/58308/58308-h/58308-h.htm	2018-11-18 09:19:08	ebooks/58308
2275184	application/epub+zip	http://www.gutenberg.org/ebooks/58308.epub.images	2020-05-28 01:48:03.664265	ebooks/58308
4769104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58308.kindle.images	2020-05-28 01:48:05.540243	ebooks/58308
26771	image/jpeg	http://www.gutenberg.org/cache/epub/58308/pg58308.cover.medium.jpg	2020-05-28 01:48:06.540244	ebooks/58308
138572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58309/58309-8.txt	2018-11-18 09:22:40	ebooks/58309
55607	application/zip	http://www.gutenberg.org/files/58309/58309-8.zip	2018-11-18 09:23:28	ebooks/58309
165714	application/epub+zip	http://www.gutenberg.org/ebooks/58309.epub.noimages	2020-05-28 01:48:07.196259	ebooks/58309
631139	application/epub+zip	http://www.gutenberg.org/ebooks/58309.epub.images	2020-05-28 01:48:06.983218	ebooks/58309
13347	image/jpeg	http://www.gutenberg.org/cache/epub/58309/pg58309.cover.medium.jpg	2020-05-28 01:48:11.265456	ebooks/58309
14876	application/rdf+xml	http://www.gutenberg.org/ebooks/58309.rdf	2020-06-11 01:47:51.105953	ebooks/58309
141382	text/plain	http://www.gutenberg.org/ebooks/58309.txt.utf-8	2020-05-28 01:48:06.671257	ebooks/58309
1448035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58309.kindle.images	2020-05-28 01:48:10.740181	ebooks/58309
2378	image/jpeg	http://www.gutenberg.org/cache/epub/58309/pg58309.cover.small.jpg	2020-05-28 01:48:11.241466	ebooks/58309
601596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58309/58309-h.zip	2018-11-18 09:23:28	ebooks/58309
478374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58309.kindle.noimages	2020-05-28 01:48:11.21752	ebooks/58309
150751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58309/58309-h/58309-h.htm	2018-11-18 09:22:46	ebooks/58309
340756	application/zip	http://www.gutenberg.org/files/5831/5831.zip	2015-04-09 05:34:22	ebooks/5831
13402	application/rdf+xml	http://www.gutenberg.org/ebooks/5831.rdf	2020-06-11 01:04:44.654028	ebooks/5831
395242	application/epub+zip	http://www.gutenberg.org/ebooks/5831.epub.noimages	2020-06-03 00:47:55.730809	ebooks/5831
3251	image/jpeg	http://www.gutenberg.org/cache/epub/5831/pg5831.cover.small.jpg	2020-06-03 00:47:59.13472	ebooks/5831
963567	text/html	http://www.gutenberg.org/ebooks/5831.html.noimages	2020-06-03 00:47:55.178769	ebooks/5831
1509298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5831.kindle.noimages	2020-06-03 00:47:59.107717	ebooks/5831
910287	text/plain	http://www.gutenberg.org/ebooks/5831.txt.utf-8	2020-06-03 00:47:54.454833	ebooks/5831
963567	text/html	http://www.gutenberg.org/ebooks/5831.html.images	2020-06-03 00:47:54.980803	ebooks/5831
1509306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5831.kindle.images	2020-06-03 00:47:57.420742	ebooks/5831
910317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5831/5831.txt	2015-04-09 05:34:08	ebooks/5831
13388	image/jpeg	http://www.gutenberg.org/cache/epub/5831/pg5831.cover.medium.jpg	2020-06-03 00:47:59.158717	ebooks/5831
395242	application/epub+zip	http://www.gutenberg.org/ebooks/5831.epub.images	2020-06-03 00:47:55.536773	ebooks/5831
281912	text/plain; charset=utf-8	http://www.gutenberg.org/files/58310/58310-0.zip	2018-11-19 10:39:20	ebooks/58310
760858	text/plain; charset=utf-8	http://www.gutenberg.org/files/58310/58310-0.txt	2018-11-19 10:39:16	ebooks/58310
990090	application/epub+zip	http://www.gutenberg.org/ebooks/58310.epub.images	2020-05-28 01:48:13.435452	ebooks/58310
1417271	text/html; charset=utf-8	http://www.gutenberg.org/files/58310/58310-h/58310-h.htm	2018-11-19 10:39:18	ebooks/58310
877161	text/html; charset=utf-8	http://www.gutenberg.org/files/58310/58310-h.zip	2018-11-19 10:39:20	ebooks/58310
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/58310.rdf	2020-06-11 01:47:51.13087	ebooks/58310
1696	image/jpeg	http://www.gutenberg.org/cache/epub/58310/pg58310.cover.small.jpg	2020-05-28 01:48:22.336313	ebooks/58310
508369	application/epub+zip	http://www.gutenberg.org/ebooks/58310.epub.noimages	2020-05-28 01:48:14.686438	ebooks/58310
2660812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58310.kindle.images	2020-05-28 01:48:18.314367	ebooks/58310
1952823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58310.kindle.noimages	2020-05-28 01:48:21.935403	ebooks/58310
13457	image/jpeg	http://www.gutenberg.org/cache/epub/58310/pg58310.cover.medium.jpg	2020-05-28 01:48:22.673323	ebooks/58310
115685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58311/58311-8.zip	2018-11-19 10:40:26	ebooks/58311
3585	image/jpeg	http://www.gutenberg.org/cache/epub/58311/pg58311.cover.small.jpg	2020-05-28 01:48:27.905253	ebooks/58311
481810	application/zip	http://www.gutenberg.org/files/58311/58311-h.zip	2018-11-19 10:40:26	ebooks/58311
364285	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58311/58311-h/58311-h.htm	2018-11-19 10:40:26	ebooks/58311
801776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58311.kindle.noimages	2020-05-28 01:48:27.852261	ebooks/58311
297199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58311/58311-8.txt	2018-11-19 10:40:24	ebooks/58311
24380	image/jpeg	http://www.gutenberg.org/cache/epub/58311/pg58311.cover.medium.jpg	2020-05-28 01:48:27.953247	ebooks/58311
13117	application/rdf+xml	http://www.gutenberg.org/ebooks/58311.rdf	2020-06-11 01:47:51.153886	ebooks/58311
297300	text/plain	http://www.gutenberg.org/ebooks/58311.txt.utf-8	2020-05-28 01:48:23.429327	ebooks/58311
508281	application/epub+zip	http://www.gutenberg.org/ebooks/58311.epub.images	2020-05-28 01:48:24.540316	ebooks/58311
253854	application/epub+zip	http://www.gutenberg.org/ebooks/58311.epub.noimages	2020-05-28 01:48:25.465318	ebooks/58311
1331791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58311.kindle.images	2020-05-28 01:48:26.870253	ebooks/58311
12975	application/rdf+xml	http://www.gutenberg.org/ebooks/58312.rdf	2020-06-11 01:47:51.177978	ebooks/58312
2688	image/jpeg	http://www.gutenberg.org/cache/epub/58312/pg58312.cover.small.jpg	2020-05-28 01:48:35.065179	ebooks/58312
110325	application/epub+zip	http://www.gutenberg.org/ebooks/58312.epub.noimages	2020-05-28 01:48:32.577181	ebooks/58312
8819754	text/html; charset=utf-8	http://www.gutenberg.org/files/58312/58312-h.zip	2018-11-20 06:08:42	ebooks/58312
21353	application/zip	http://www.gutenberg.org/files/58312/58312-0.zip	2018-11-20 06:08:42	ebooks/58312
17572	image/jpeg	http://www.gutenberg.org/cache/epub/58312/pg58312.cover.medium.jpg	2020-05-28 01:48:35.094165	ebooks/58312
52937	text/plain; charset=utf-8	http://www.gutenberg.org/files/58312/58312-0.txt	2018-11-20 06:08:38	ebooks/58312
299623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58312.kindle.noimages	2020-05-28 01:48:35.033168	ebooks/58312
66188	text/html; charset=utf-8	http://www.gutenberg.org/files/58312/58312-h/58312-h.htm	2018-11-20 06:08:40	ebooks/58312
10313163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58312.kindle.images	2020-05-28 01:48:34.690169	ebooks/58312
5127641	application/epub+zip	http://www.gutenberg.org/ebooks/58312.epub.images	2020-05-28 01:48:32.354223	ebooks/58312
287910	application/epub+zip	http://www.gutenberg.org/ebooks/58313.epub.images	2020-05-28 01:48:36.165401	ebooks/58313
165046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58313/58313-8.txt	2018-11-19 10:42:54	ebooks/58313
531012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58313.kindle.noimages	2020-05-28 01:48:38.431343	ebooks/58313
272815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58313/58313-h.zip	2018-11-19 10:42:56	ebooks/58313
215384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58313/58313-h/58313-h.htm	2018-11-19 10:42:56	ebooks/58313
4325	image/jpeg	http://www.gutenberg.org/cache/epub/58313/pg58313.cover.small.jpg	2020-05-28 01:48:38.469332	ebooks/58313
171386	application/epub+zip	http://www.gutenberg.org/ebooks/58313.epub.noimages	2020-05-28 01:48:36.958342	ebooks/58313
63496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58313/58313-8.zip	2018-11-19 10:42:56	ebooks/58313
165119	text/plain	http://www.gutenberg.org/ebooks/58313.txt.utf-8	2020-05-28 01:48:35.198167	ebooks/58313
768692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58313.kindle.images	2020-05-28 01:48:37.753326	ebooks/58313
26680	image/jpeg	http://www.gutenberg.org/cache/epub/58313/pg58313.cover.medium.jpg	2020-05-28 01:48:38.505311	ebooks/58313
13082	application/rdf+xml	http://www.gutenberg.org/ebooks/58313.rdf	2020-06-11 01:47:51.203869	ebooks/58313
173922	application/zip	http://www.gutenberg.org/files/58314/58314-h.zip	2018-11-20 02:53:38	ebooks/58314
1765	image/jpeg	http://www.gutenberg.org/cache/epub/58314/pg58314.cover.small.jpg	2020-05-28 01:48:42.054269	ebooks/58314
399336	text/plain; charset=utf-8	http://www.gutenberg.org/files/58314/58314-0.txt	2018-11-20 02:53:36	ebooks/58314
11342	image/jpeg	http://www.gutenberg.org/cache/epub/58314/pg58314.cover.medium.jpg	2020-05-28 01:48:42.082288	ebooks/58314
750794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58314.kindle.images	2020-05-28 01:48:40.263323	ebooks/58314
750785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58314.kindle.noimages	2020-05-28 01:48:41.216287	ebooks/58314
442310	text/html; charset=utf-8	http://www.gutenberg.org/files/58314/58314-h/58314-h.htm	2018-11-20 02:53:38	ebooks/58314
145916	application/zip	http://www.gutenberg.org/files/58314/58314-0.zip	2018-11-20 02:53:38	ebooks/58314
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/58314.rdf	2020-06-11 01:47:51.225867	ebooks/58314
187688	application/epub+zip	http://www.gutenberg.org/ebooks/58314.epub.images	2020-05-28 01:48:39.017332	ebooks/58314
187687	application/epub+zip	http://www.gutenberg.org/ebooks/58314.epub.noimages	2020-05-28 01:48:39.304317	ebooks/58314
259773	application/epub+zip	http://www.gutenberg.org/ebooks/58315.epub.noimages	2020-05-28 01:48:43.332254	ebooks/58315
1043948	application/epub+zip	http://www.gutenberg.org/ebooks/58315.epub.images	2020-05-28 01:48:42.986257	ebooks/58315
419524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58315/58315-h/58315-h.htm	2018-11-20 03:02:26	ebooks/58315
333938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58315/58315-8.txt	2018-11-20 03:02:26	ebooks/58315
799489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58315.kindle.noimages	2020-05-28 01:48:45.687234	ebooks/58315
120365	application/zip	http://www.gutenberg.org/files/58315/58315-8.zip	2018-11-20 03:03:00	ebooks/58315
13434	application/rdf+xml	http://www.gutenberg.org/ebooks/58315.rdf	2020-06-11 01:47:51.249878	ebooks/58315
1353748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58315/58315-h.zip	2018-11-20 03:03:00	ebooks/58315
2181960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58315.kindle.images	2020-05-28 01:48:44.766224	ebooks/58315
333939	text/plain	http://www.gutenberg.org/ebooks/58315.txt.utf-8	2020-05-28 01:48:42.213267	ebooks/58315
1934	image/jpeg	http://www.gutenberg.org/cache/epub/58315/pg58315.cover.small.jpg	2020-05-28 01:48:45.734233	ebooks/58315
11109	image/jpeg	http://www.gutenberg.org/cache/epub/58315/pg58315.cover.medium.jpg	2020-05-28 01:48:45.777245	ebooks/58315
496406	text/html; charset=utf-8	http://www.gutenberg.org/files/58316/58316-h/58316-h.htm	2018-11-20 07:06:24	ebooks/58316
254068	text/html; charset=utf-8	http://www.gutenberg.org/files/58316/58316-h.zip	2018-11-20 07:06:24	ebooks/58316
440565	text/plain; charset=utf-8	http://www.gutenberg.org/files/58316/58316-0.txt	2018-11-20 07:06:22	ebooks/58316
2274	image/jpeg	http://www.gutenberg.org/cache/epub/58316/pg58316.cover.small.jpg	2020-05-28 01:48:49.587166	ebooks/58316
172043	text/plain; charset=utf-8	http://www.gutenberg.org/files/58316/58316-0.zip	2018-11-20 07:06:24	ebooks/58316
12972	application/rdf+xml	http://www.gutenberg.org/ebooks/58316.rdf	2020-06-11 01:47:51.273871	ebooks/58316
283307	application/epub+zip	http://www.gutenberg.org/ebooks/58316.epub.noimages	2020-05-28 01:48:46.947201	ebooks/58316
980091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58316.kindle.noimages	2020-05-28 01:48:49.541181	ebooks/58316
283308	application/epub+zip	http://www.gutenberg.org/ebooks/58316.epub.images	2020-05-28 01:48:46.493246	ebooks/58316
11303	image/jpeg	http://www.gutenberg.org/cache/epub/58316/pg58316.cover.medium.jpg	2020-05-28 01:48:49.628166	ebooks/58316
980100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58316.kindle.images	2020-05-28 01:48:48.24219	ebooks/58316
87537	application/epub+zip	http://www.gutenberg.org/ebooks/58317.epub.noimages	2020-05-28 01:48:50.301456	ebooks/58317
10729	image/jpeg	http://www.gutenberg.org/cache/epub/58317/pg58317.cover.medium.jpg	2020-05-28 01:48:51.045466	ebooks/58317
86179	text/html; charset=utf-8	http://www.gutenberg.org/files/58317/58317-h/58317-h.htm	2018-11-20 07:12:30	ebooks/58317
87537	application/epub+zip	http://www.gutenberg.org/ebooks/58317.epub.images	2020-05-28 01:48:50.041456	ebooks/58317
83672	text/html; charset=utf-8	http://www.gutenberg.org/files/58317/58317-h.zip	2018-11-20 07:12:30	ebooks/58317
76802	text/plain; charset=utf-8	http://www.gutenberg.org/files/58317/58317-0.txt	2018-11-20 07:12:28	ebooks/58317
259893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58317.kindle.images	2020-05-28 01:48:50.652453	ebooks/58317
1941	image/jpeg	http://www.gutenberg.org/cache/epub/58317/pg58317.cover.small.jpg	2020-05-28 01:48:51.022444	ebooks/58317
13276	application/rdf+xml	http://www.gutenberg.org/ebooks/58317.rdf	2020-06-11 01:47:51.297883	ebooks/58317
30337	application/zip	http://www.gutenberg.org/files/58317/58317-0.zip	2018-11-20 07:12:30	ebooks/58317
259885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58317.kindle.noimages	2020-05-28 01:48:50.997462	ebooks/58317
1925277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58318.kindle.images	2020-05-28 01:48:53.965403	ebooks/58318
28514	application/zip	http://www.gutenberg.org/files/58318/58318-8.zip	2018-11-20 14:16:42	ebooks/58318
2764	image/jpeg	http://www.gutenberg.org/cache/epub/58318/pg58318.cover.small.jpg	2020-05-28 01:48:54.536509	ebooks/58318
98038	text/html	http://www.gutenberg.org/files/58318/58318-h/58318-h.htm	2018-11-20 14:15:14	ebooks/58318
14303	image/jpeg	http://www.gutenberg.org/cache/epub/58318/pg58318.cover.medium.jpg	2020-05-28 01:48:54.563419	ebooks/58318
73979	text/plain; charset=utf-8	http://www.gutenberg.org/files/58318/58318-0.txt	2018-11-20 14:15:08	ebooks/58318
268579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58318.kindle.noimages	2020-05-28 01:48:54.391399	ebooks/58318
993479	application/zip	http://www.gutenberg.org/files/58318/58318-h.zip	2018-11-20 14:16:44	ebooks/58318
73620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58318/58318-8.txt	2018-11-20 14:16:20	ebooks/58318
13852	application/rdf+xml	http://www.gutenberg.org/ebooks/58318.rdf	2020-06-11 01:47:51.323868	ebooks/58318
979393	application/epub+zip	http://www.gutenberg.org/ebooks/58318.epub.images	2020-05-28 01:48:52.232451	ebooks/58318
90603	application/epub+zip	http://www.gutenberg.org/ebooks/58318.epub.noimages	2020-05-28 01:48:53.230419	ebooks/58318
28609	application/zip	http://www.gutenberg.org/files/58318/58318-0.zip	2018-11-20 14:16:44	ebooks/58318
72933	application/zip	http://www.gutenberg.org/files/58319/58319-0.zip	2018-11-20 14:17:36	ebooks/58319
195639	text/plain; charset=utf-8	http://www.gutenberg.org/files/58319/58319-0.txt	2018-11-20 14:17:30	ebooks/58319
183813	application/epub+zip	http://www.gutenberg.org/ebooks/58319.epub.noimages	2020-05-28 01:48:55.758398	ebooks/58319
2104	image/jpeg	http://www.gutenberg.org/cache/epub/58319/pg58319.cover.small.jpg	2020-05-28 01:48:57.638377	ebooks/58319
549797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58319.kindle.noimages	2020-05-28 01:48:57.602372	ebooks/58319
1802472	text/html; charset=utf-8	http://www.gutenberg.org/files/58319/58319-h.zip	2018-11-20 14:17:36	ebooks/58319
3019887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58319.kindle.images	2020-05-28 01:48:56.905409	ebooks/58319
234226	text/html; charset=utf-8	http://www.gutenberg.org/files/58319/58319-h/58319-h.htm	2018-11-20 14:17:32	ebooks/58319
12046	image/jpeg	http://www.gutenberg.org/cache/epub/58319/pg58319.cover.medium.jpg	2020-05-28 01:48:57.670388	ebooks/58319
1763731	application/epub+zip	http://www.gutenberg.org/ebooks/58319.epub.images	2020-05-28 01:48:55.269427	ebooks/58319
11953	application/rdf+xml	http://www.gutenberg.org/ebooks/58319.rdf	2020-06-11 01:47:51.345865	ebooks/58319
310220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5832/5832.txt	2013-05-24 07:07:10	ebooks/5832
143688	application/epub+zip	http://www.gutenberg.org/ebooks/5832.epub.noimages	2020-06-03 00:47:59.931742	ebooks/5832
12771	application/rdf+xml	http://www.gutenberg.org/ebooks/5832.rdf	2020-06-11 01:04:44.67703	ebooks/5832
3127	image/jpeg	http://www.gutenberg.org/cache/epub/5832/pg5832.cover.small.jpg	2020-06-03 00:48:01.320706	ebooks/5832
11486	image/jpeg	http://www.gutenberg.org/cache/epub/5832/pg5832.cover.medium.jpg	2020-06-03 00:48:01.349692	ebooks/5832
310192	text/plain	http://www.gutenberg.org/ebooks/5832.txt.utf-8	2020-06-03 00:47:59.266719	ebooks/5832
598224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5832.kindle.images	2020-06-03 00:48:00.614708	ebooks/5832
125075	text/html; charset=utf-8	http://www.gutenberg.org/files/5832/5832-h.zip	2018-09-10 00:53:38	ebooks/5832
598216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5832.kindle.noimages	2020-06-03 00:48:01.288692	ebooks/5832
381472	text/html; charset=utf-8	http://www.gutenberg.org/files/5832/5832-h/5832-h.htm	2018-09-10 00:51:58	ebooks/5832
117945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5832/5832.zip	2013-05-24 07:11:44	ebooks/5832
143688	application/epub+zip	http://www.gutenberg.org/ebooks/5832.epub.images	2020-06-03 00:47:59.679727	ebooks/5832
532816	text/html; charset=utf-8	http://www.gutenberg.org/files/58320/58320-h/58320-h.htm	2018-11-22 04:43:40	ebooks/58320
15278	image/jpeg	http://www.gutenberg.org/cache/epub/58320/pg58320.cover.medium.jpg	2020-05-28 01:49:00.641331	ebooks/58320
249912	application/epub+zip	http://www.gutenberg.org/ebooks/58320.epub.noimages	2020-05-28 01:48:58.458373	ebooks/58320
249913	application/epub+zip	http://www.gutenberg.org/ebooks/58320.epub.images	2020-05-28 01:48:58.174422	ebooks/58320
926179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58320.kindle.images	2020-05-28 01:48:59.52733	ebooks/58320
2685	image/jpeg	http://www.gutenberg.org/cache/epub/58320/pg58320.cover.small.jpg	2020-05-28 01:49:00.618331	ebooks/58320
235529	text/html; charset=utf-8	http://www.gutenberg.org/files/58320/58320-h.zip	2018-11-22 04:43:42	ebooks/58320
12480	application/rdf+xml	http://www.gutenberg.org/ebooks/58320.rdf	2020-06-11 01:47:51.368869	ebooks/58320
183069	text/plain; charset=utf-8	http://www.gutenberg.org/files/58320/58320-0.zip	2018-11-22 04:43:42	ebooks/58320
491554	text/plain; charset=utf-8	http://www.gutenberg.org/files/58320/58320-0.txt	2018-11-22 04:43:38	ebooks/58320
926170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58320.kindle.noimages	2020-05-28 01:49:00.59234	ebooks/58320
12479	application/rdf+xml	http://www.gutenberg.org/ebooks/58321.rdf	2020-06-11 01:47:51.391908	ebooks/58321
170585	text/plain; charset=utf-8	http://www.gutenberg.org/files/58321/58321-0.zip	2018-11-22 04:44:38	ebooks/58321
236578	application/epub+zip	http://www.gutenberg.org/ebooks/58321.epub.noimages	2020-05-28 01:49:01.487323	ebooks/58321
461556	text/plain; charset=utf-8	http://www.gutenberg.org/files/58321/58321-0.txt	2018-11-22 04:44:36	ebooks/58321
499196	text/html; charset=utf-8	http://www.gutenberg.org/files/58321/58321-h/58321-h.htm	2018-11-22 04:44:38	ebooks/58321
870810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58321.kindle.images	2020-05-28 01:49:02.492299	ebooks/58321
222641	text/html; charset=utf-8	http://www.gutenberg.org/files/58321/58321-h.zip	2018-11-22 04:44:38	ebooks/58321
870802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58321.kindle.noimages	2020-05-28 01:49:03.493282	ebooks/58321
15289	image/jpeg	http://www.gutenberg.org/cache/epub/58321/pg58321.cover.medium.jpg	2020-05-28 01:49:03.539307	ebooks/58321
2686	image/jpeg	http://www.gutenberg.org/cache/epub/58321/pg58321.cover.small.jpg	2020-05-28 01:49:03.518279	ebooks/58321
236578	application/epub+zip	http://www.gutenberg.org/ebooks/58321.epub.images	2020-05-28 01:49:01.217312	ebooks/58321
236245	application/epub+zip	http://www.gutenberg.org/ebooks/58322.epub.noimages	2020-05-28 01:49:04.357295	ebooks/58322
874233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58322.kindle.noimages	2020-05-28 01:49:06.42225	ebooks/58322
236244	application/epub+zip	http://www.gutenberg.org/ebooks/58322.epub.images	2020-05-28 01:49:04.0543	ebooks/58322
2684	image/jpeg	http://www.gutenberg.org/cache/epub/58322/pg58322.cover.small.jpg	2020-05-28 01:49:06.447258	ebooks/58322
15307	image/jpeg	http://www.gutenberg.org/cache/epub/58322/pg58322.cover.medium.jpg	2020-05-28 01:49:06.470266	ebooks/58322
221975	application/zip	http://www.gutenberg.org/files/58322/58322-h.zip	2018-11-22 04:46:22	ebooks/58322
501302	text/html; charset=utf-8	http://www.gutenberg.org/files/58322/58322-h/58322-h.htm	2018-11-22 04:46:22	ebooks/58322
12479	application/rdf+xml	http://www.gutenberg.org/ebooks/58322.rdf	2020-06-11 01:47:51.41487	ebooks/58322
874240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58322.kindle.images	2020-05-28 01:49:05.392258	ebooks/58322
169878	text/plain; charset=utf-8	http://www.gutenberg.org/files/58322/58322-0.zip	2018-11-22 04:46:22	ebooks/58322
461264	text/plain; charset=utf-8	http://www.gutenberg.org/files/58322/58322-0.txt	2018-11-22 04:46:20	ebooks/58322
1499664	text/html; charset=utf-8	http://www.gutenberg.org/files/58323/58323-h/58323-h.htm	2018-11-22 04:47:26	ebooks/58323
611587	application/epub+zip	http://www.gutenberg.org/ebooks/58323.epub.noimages	2020-05-28 01:49:08.132233	ebooks/58323
611587	application/epub+zip	http://www.gutenberg.org/ebooks/58323.epub.images	2020-05-28 01:49:07.513248	ebooks/58323
2404889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58323.kindle.noimages	2020-05-28 01:49:13.695191	ebooks/58323
574606	application/zip	http://www.gutenberg.org/files/58323/58323-h.zip	2018-11-22 04:47:26	ebooks/58323
2404897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58323.kindle.images	2020-05-28 01:49:10.887195	ebooks/58323
2688	image/jpeg	http://www.gutenberg.org/cache/epub/58323/pg58323.cover.small.jpg	2020-05-28 01:49:13.744175	ebooks/58323
505659	text/plain; charset=utf-8	http://www.gutenberg.org/files/58323/58323-0.zip	2018-11-22 04:47:26	ebooks/58323
15222	image/jpeg	http://www.gutenberg.org/cache/epub/58323/pg58323.cover.medium.jpg	2020-05-28 01:49:13.787174	ebooks/58323
1374327	text/plain; charset=utf-8	http://www.gutenberg.org/files/58323/58323-0.txt	2018-11-22 04:47:24	ebooks/58323
12483	application/rdf+xml	http://www.gutenberg.org/ebooks/58323.rdf	2020-06-11 01:47:51.437866	ebooks/58323
1008495	text/plain	http://www.gutenberg.org/ebooks/58324.txt.utf-8	2020-05-28 01:49:13.952157	ebooks/58324
18712	image/jpeg	http://www.gutenberg.org/cache/epub/58324/pg58324.cover.medium.jpg	2020-05-28 01:49:19.84427	ebooks/58324
576916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58324/58324-h.zip	2018-11-22 04:39:32	ebooks/58324
1100805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58324/58324-h/58324-h.htm	2018-11-22 04:39:32	ebooks/58324
602569	application/epub+zip	http://www.gutenberg.org/ebooks/58324.epub.images	2020-05-28 01:49:14.817342	ebooks/58324
1007932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58324/58324-8.txt	2018-11-22 04:39:32	ebooks/58324
384243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58324/58324-8.zip	2018-11-22 04:39:32	ebooks/58324
384050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58324/58324.zip	2018-11-22 04:39:32	ebooks/58324
2919	image/jpeg	http://www.gutenberg.org/cache/epub/58324/pg58324.cover.small.jpg	2020-05-28 01:49:19.802283	ebooks/58324
1007930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58324/58324.txt	2018-11-22 04:39:32	ebooks/58324
500868	application/epub+zip	http://www.gutenberg.org/ebooks/58324.epub.noimages	2020-05-28 01:49:15.248349	ebooks/58324
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/58324.rdf	2020-06-11 01:47:51.464867	ebooks/58324
2111243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58324.kindle.images	2020-05-28 01:49:17.502307	ebooks/58324
1934350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58324.kindle.noimages	2020-05-28 01:49:19.756283	ebooks/58324
785010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58325/58325-h.zip	2018-11-22 04:48:20	ebooks/58325
818050	application/epub+zip	http://www.gutenberg.org/ebooks/58325.epub.images	2020-05-28 01:49:20.896283	ebooks/58325
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/58325.rdf	2020-06-11 01:47:51.488866	ebooks/58325
519668	application/epub+zip	http://www.gutenberg.org/ebooks/58325.epub.noimages	2020-05-28 01:49:21.315285	ebooks/58325
1124611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58325/58325-h/58325-h.htm	2018-11-22 04:48:14	ebooks/58325
2630074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58325.kindle.images	2020-05-28 01:49:23.79826	ebooks/58325
4180	image/jpeg	http://www.gutenberg.org/cache/epub/58325/pg58325.cover.small.jpg	2020-05-28 01:49:26.554183	ebooks/58325
1042727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58325/58325-8.txt	2018-11-22 04:48:14	ebooks/58325
1042742	text/plain	http://www.gutenberg.org/ebooks/58325.txt.utf-8	2020-05-28 01:49:20.00428	ebooks/58325
29656	image/jpeg	http://www.gutenberg.org/cache/epub/58325/pg58325.cover.medium.jpg	2020-05-28 01:49:26.601183	ebooks/58325
378700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58325/58325-8.zip	2018-11-22 04:48:20	ebooks/58325
2037256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58325.kindle.noimages	2020-05-28 01:49:26.502189	ebooks/58325
364512	text/html	http://www.gutenberg.org/ebooks/58326.html.noimages	2020-05-28 01:49:27.170195	ebooks/58326
127087	application/zip	http://www.gutenberg.org/files/58326/58326-8.zip	2018-11-23 00:12:40	ebooks/58326
161371	application/epub+zip	http://www.gutenberg.org/ebooks/58326.epub.images	2020-05-28 01:49:27.355236	ebooks/58326
325491	text/plain	http://www.gutenberg.org/ebooks/58326.txt.utf-8	2020-05-28 01:49:26.744216	ebooks/58326
13760	application/rdf+xml	http://www.gutenberg.org/ebooks/58326.rdf	2020-06-11 01:47:51.513885	ebooks/58326
3117	image/jpeg	http://www.gutenberg.org/cache/epub/58326/pg58326.cover.small.jpg	2020-05-28 01:49:29.154471	ebooks/58326
312639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58326/58326-8.txt	2018-11-23 00:12:38	ebooks/58326
638195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58326.kindle.images	2020-05-28 01:49:28.307163	ebooks/58326
364512	text/html	http://www.gutenberg.org/ebooks/58326.html.images	2020-05-28 01:49:27.088208	ebooks/58326
638186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58326.kindle.noimages	2020-05-28 01:49:29.127455	ebooks/58326
161370	application/epub+zip	http://www.gutenberg.org/ebooks/58326.epub.noimages	2020-05-28 01:49:27.487179	ebooks/58326
11737	image/jpeg	http://www.gutenberg.org/cache/epub/58326/pg58326.cover.medium.jpg	2020-05-28 01:49:29.179471	ebooks/58326
96543	application/epub+zip	http://www.gutenberg.org/ebooks/58327.epub.images	2020-05-28 01:49:29.579484	ebooks/58327
96543	application/epub+zip	http://www.gutenberg.org/ebooks/58327.epub.noimages	2020-05-28 01:49:29.65646	ebooks/58327
67271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58327/58327-8.zip	2018-11-23 00:23:52	ebooks/58327
20158	image/jpeg	http://www.gutenberg.org/cache/epub/58327/pg58327.cover.medium.jpg	2020-05-28 01:49:30.59945	ebooks/58327
194024	text/html	http://www.gutenberg.org/ebooks/58327.html.images	2020-05-28 01:49:29.421449	ebooks/58327
14102	application/rdf+xml	http://www.gutenberg.org/ebooks/58327.rdf	2020-06-11 01:47:51.539864	ebooks/58327
4278	image/jpeg	http://www.gutenberg.org/cache/epub/58327/pg58327.cover.small.jpg	2020-05-28 01:49:30.573432	ebooks/58327
387819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58327.kindle.images	2020-05-28 01:49:30.100479	ebooks/58327
194024	text/html	http://www.gutenberg.org/ebooks/58327.html.noimages	2020-05-28 01:49:29.472476	ebooks/58327
171965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58327/58327-8.txt	2018-11-23 00:23:50	ebooks/58327
179746	text/plain	http://www.gutenberg.org/ebooks/58327.txt.utf-8	2020-05-28 01:49:29.297446	ebooks/58327
387811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58327.kindle.noimages	2020-05-28 01:49:30.545442	ebooks/58327
310808	application/zip	http://www.gutenberg.org/files/58328/58328-h.zip	2019-07-05 10:55:58	ebooks/58328
17831	text/plain; charset=utf-8	http://www.gutenberg.org/files/58328/58328-0.zip	2018-11-23 05:43:06	ebooks/58328
27713	image/jpeg	http://www.gutenberg.org/cache/epub/58328/pg58328.cover.medium.jpg	2020-05-28 01:49:32.808415	ebooks/58328
123092	application/epub+zip	http://www.gutenberg.org/ebooks/58328.epub.noimages	2020-05-28 01:49:31.566416	ebooks/58328
235389	application/epub+zip	http://www.gutenberg.org/ebooks/58328.epub.images	2020-05-28 01:49:31.177423	ebooks/58328
12945	application/rdf+xml	http://www.gutenberg.org/ebooks/58328.rdf	2020-06-11 01:47:51.563862	ebooks/58328
49612	text/plain; charset=utf-8	http://www.gutenberg.org/files/58328/58328-0.txt	2018-11-23 05:43:04	ebooks/58328
133983	text/html; charset=utf-8	http://www.gutenberg.org/files/58328/58328-h/58328-h.htm	2019-07-05 10:54:42	ebooks/58328
489681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58328.kindle.images	2020-05-28 01:49:32.071424	ebooks/58328
353612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58328.kindle.noimages	2020-05-28 01:49:32.555419	ebooks/58328
4025	image/jpeg	http://www.gutenberg.org/cache/epub/58328/pg58328.cover.small.jpg	2020-05-28 01:49:32.682426	ebooks/58328
208184	application/epub+zip	http://www.gutenberg.org/ebooks/58329.epub.images	2020-05-28 01:49:33.516417	ebooks/58329
392348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58329.kindle.noimages	2020-05-28 01:49:35.03737	ebooks/58329
11293	text/plain; charset=utf-8	http://www.gutenberg.org/files/58329/58329-0.zip	2018-11-23 05:49:58	ebooks/58329
336745	text/html; charset=utf-8	http://www.gutenberg.org/files/58329/58329-h.zip	2019-07-08 02:47:12	ebooks/58329
24828	image/jpeg	http://www.gutenberg.org/cache/epub/58329/pg58329.cover.medium.jpg	2020-05-28 01:49:35.20439	ebooks/58329
31363	text/plain; charset=utf-8	http://www.gutenberg.org/files/58329/58329-0.txt	2018-11-23 05:49:56	ebooks/58329
3777	image/jpeg	http://www.gutenberg.org/cache/epub/58329/pg58329.cover.small.jpg	2020-05-28 01:49:35.120392	ebooks/58329
149296	application/epub+zip	http://www.gutenberg.org/ebooks/58329.epub.noimages	2020-05-28 01:49:33.853396	ebooks/58329
493004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58329.kindle.images	2020-05-28 01:49:34.46339	ebooks/58329
132815	text/html; charset=utf-8	http://www.gutenberg.org/files/58329/58329-h/58329-h.htm	2019-07-08 02:46:54	ebooks/58329
12636	application/rdf+xml	http://www.gutenberg.org/ebooks/58329.rdf	2020-06-11 01:47:51.586868	ebooks/58329
14931	application/rdf+xml	http://www.gutenberg.org/ebooks/5833.rdf	2020-06-11 01:04:44.704046	ebooks/5833
293354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5833/5833.txt	2012-08-15 12:02:58	ebooks/5833
15976	image/jpeg	http://www.gutenberg.org/cache/epub/5833/pg5833.cover.medium.jpg	2020-06-03 00:48:03.765954	ebooks/5833
141809	application/epub+zip	http://www.gutenberg.org/ebooks/5833.epub.images	2020-06-03 00:48:01.802684	ebooks/5833
593224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5833.kindle.noimages	2020-06-03 00:48:03.686955	ebooks/5833
106224	application/zip	http://www.gutenberg.org/files/5833/5833-0.zip	2018-03-19 08:39:50	ebooks/5833
410754	text/html; charset=utf-8	http://www.gutenberg.org/files/5833/5833-h/5833-h.htm	2018-03-19 08:39:38	ebooks/5833
593237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5833.kindle.images	2020-06-03 00:48:02.895976	ebooks/5833
105102	application/zip	http://www.gutenberg.org/files/5833/5833.zip	2012-08-15 12:03:54	ebooks/5833
3737	image/jpeg	http://www.gutenberg.org/cache/epub/5833/pg5833.cover.small.jpg	2020-06-03 00:48:03.726985	ebooks/5833
114160	text/html; charset=utf-8	http://www.gutenberg.org/files/5833/5833-h.zip	2018-03-19 08:39:50	ebooks/5833
141808	application/epub+zip	http://www.gutenberg.org/ebooks/5833.epub.noimages	2020-06-03 00:48:02.081977	ebooks/5833
303284	text/plain; charset=utf-8	http://www.gutenberg.org/files/5833/5833-0.txt	2018-03-03 06:43:18	ebooks/5833
14834881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58330.kindle.images	2020-05-28 01:49:42.656298	ebooks/58330
284335	text/plain; charset=utf-8	http://www.gutenberg.org/files/58330/58330-0.txt	2018-11-23 08:58:54	ebooks/58330
7544025	application/epub+zip	http://www.gutenberg.org/ebooks/58330.epub.images	2020-05-28 01:49:38.527359	ebooks/58330
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/58330.rdf	2020-06-11 01:47:51.610872	ebooks/58330
153890	application/epub+zip	http://www.gutenberg.org/ebooks/58330.epub.noimages	2020-05-28 01:49:38.950351	ebooks/58330
330423	text/html; charset=utf-8	http://www.gutenberg.org/files/58330/58330-h/58330-h.htm	2018-11-23 08:58:54	ebooks/58330
610146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58330.kindle.noimages	2020-05-28 01:49:43.496328	ebooks/58330
11975	image/jpeg	http://www.gutenberg.org/cache/epub/58330/pg58330.cover.medium.jpg	2020-05-28 01:49:43.571302	ebooks/58330
110284	text/plain; charset=utf-8	http://www.gutenberg.org/files/58330/58330-0.zip	2018-11-23 08:58:58	ebooks/58330
8684453	application/zip	http://www.gutenberg.org/files/58330/58330-h.zip	2018-11-23 08:59:00	ebooks/58330
1982	image/jpeg	http://www.gutenberg.org/cache/epub/58330/pg58330.cover.small.jpg	2020-05-28 01:49:43.537272	ebooks/58330
636637	text/html; charset=utf-8	http://www.gutenberg.org/files/58331/58331-h/58331-h.htm	2018-11-23 11:33:10	ebooks/58331
1193803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58331.kindle.noimages	2020-05-28 01:49:48.59923	ebooks/58331
2943505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58331.kindle.images	2020-05-28 01:49:47.115238	ebooks/58331
573019	text/plain; charset=utf-8	http://www.gutenberg.org/files/58331/58331-0.txt	2018-11-23 11:33:06	ebooks/58331
12914	application/rdf+xml	http://www.gutenberg.org/ebooks/58331.rdf	2020-06-11 01:47:51.634865	ebooks/58331
2429	image/jpeg	http://www.gutenberg.org/cache/epub/58331/pg58331.cover.small.jpg	2020-05-28 01:49:48.64922	ebooks/58331
231478	application/zip	http://www.gutenberg.org/files/58331/58331-0.zip	2018-11-23 11:33:18	ebooks/58331
10221	image/jpeg	http://www.gutenberg.org/cache/epub/58331/pg58331.cover.medium.jpg	2020-05-28 01:49:48.695202	ebooks/58331
1125262	application/zip	http://www.gutenberg.org/files/58331/58331-h.zip	2018-11-23 11:33:18	ebooks/58331
321483	application/epub+zip	http://www.gutenberg.org/ebooks/58331.epub.noimages	2020-05-28 01:49:45.310252	ebooks/58331
1206877	application/epub+zip	http://www.gutenberg.org/ebooks/58331.epub.images	2020-05-28 01:49:44.690277	ebooks/58331
214509	text/plain; charset=utf-8	http://www.gutenberg.org/files/58332/58332-0.zip	2018-11-23 11:34:52	ebooks/58332
2470	image/jpeg	http://www.gutenberg.org/cache/epub/58332/pg58332.cover.small.jpg	2020-05-28 01:49:53.585353	ebooks/58332
14034	application/rdf+xml	http://www.gutenberg.org/ebooks/58332.rdf	2020-06-11 01:47:51.660862	ebooks/58332
421791	text/html; charset=utf-8	http://www.gutenberg.org/files/58332/58332-h.zip	2018-11-23 11:34:52	ebooks/58332
468784	application/epub+zip	http://www.gutenberg.org/ebooks/58332.epub.images	2020-05-28 01:49:49.682198	ebooks/58332
373144	application/epub+zip	http://www.gutenberg.org/ebooks/58332.epub.noimages	2020-05-28 01:49:50.335185	ebooks/58332
14303	image/jpeg	http://www.gutenberg.org/cache/epub/58332/pg58332.cover.medium.jpg	2020-05-28 01:49:53.639335	ebooks/58332
661551	text/html; charset=utf-8	http://www.gutenberg.org/files/58332/58332-h/58332-h.htm	2018-11-23 11:34:50	ebooks/58332
1291962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58332.kindle.noimages	2020-05-28 01:49:53.527392	ebooks/58332
583686	text/plain; charset=utf-8	http://www.gutenberg.org/files/58332/58332-0.txt	2018-11-23 11:34:46	ebooks/58332
1440986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58332.kindle.images	2020-05-28 01:49:51.918195	ebooks/58332
1610	image/jpeg	http://www.gutenberg.org/cache/epub/58333/pg58333.cover.small.jpg	2020-05-28 01:49:55.572321	ebooks/58333
43216	application/zip	http://www.gutenberg.org/files/58333/58333-0.zip	2018-11-23 11:51:28	ebooks/58333
143788	application/epub+zip	http://www.gutenberg.org/ebooks/58333.epub.noimages	2020-05-28 01:49:54.436341	ebooks/58333
112557	text/plain; charset=utf-8	http://www.gutenberg.org/files/58333/58333-0.txt	2018-11-23 11:51:22	ebooks/58333
13483	application/rdf+xml	http://www.gutenberg.org/ebooks/58333.rdf	2020-06-11 01:47:51.684863	ebooks/58333
1388824	text/html; charset=utf-8	http://www.gutenberg.org/files/58333/58333-h.zip	2018-11-23 11:51:28	ebooks/58333
393416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58333.kindle.noimages	2020-05-28 01:49:55.551308	ebooks/58333
10278	image/jpeg	http://www.gutenberg.org/cache/epub/58333/pg58333.cover.medium.jpg	2020-05-28 01:49:55.592324	ebooks/58333
1399308	application/epub+zip	http://www.gutenberg.org/ebooks/58333.epub.images	2020-05-28 01:49:54.084417	ebooks/58333
2877708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58333.kindle.images	2020-05-28 01:49:55.163316	ebooks/58333
119923	text/html; charset=utf-8	http://www.gutenberg.org/files/58333/58333-h/58333-h.htm	2018-11-23 11:51:24	ebooks/58333
12781	application/rdf+xml	http://www.gutenberg.org/ebooks/58334.rdf	2020-06-11 01:47:51.70786	ebooks/58334
2145847	application/epub+zip	http://www.gutenberg.org/ebooks/58334.epub.images	2020-05-28 01:49:56.638336	ebooks/58334
2096368	application/zip	http://www.gutenberg.org/files/58334/58334-h.zip	2018-11-23 11:52:54	ebooks/58334
135944	text/plain; charset=utf-8	http://www.gutenberg.org/files/58334/58334-0.zip	2018-11-23 11:52:54	ebooks/58334
951339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58334.kindle.noimages	2020-05-28 01:50:00.631262	ebooks/58334
13228	image/jpeg	http://www.gutenberg.org/cache/epub/58334/pg58334.cover.medium.jpg	2020-05-28 01:50:00.836244	ebooks/58334
1919	image/jpeg	http://www.gutenberg.org/cache/epub/58334/pg58334.cover.small.jpg	2020-05-28 01:50:00.73726	ebooks/58334
281501	application/epub+zip	http://www.gutenberg.org/ebooks/58334.epub.noimages	2020-05-28 01:49:57.336304	ebooks/58334
379285	text/plain; charset=utf-8	http://www.gutenberg.org/files/58334/58334-0.txt	2018-11-23 11:52:46	ebooks/58334
465831	text/html; charset=utf-8	http://www.gutenberg.org/files/58334/58334-h/58334-h.htm	2018-11-23 11:52:50	ebooks/58334
4291921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58334.kindle.images	2020-05-28 01:49:59.215266	ebooks/58334
3891395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58335.kindle.images	2020-05-28 01:50:03.096251	ebooks/58335
2702	image/jpeg	http://www.gutenberg.org/cache/epub/58335/pg58335.cover.small.jpg	2020-05-28 01:50:03.655205	ebooks/58335
2157159	text/html; charset=utf-8	http://www.gutenberg.org/files/58335/58335-h.zip	2018-11-23 11:54:04	ebooks/58335
17780	image/jpeg	http://www.gutenberg.org/cache/epub/58335/pg58335.cover.medium.jpg	2020-05-28 01:50:03.678206	ebooks/58335
2233939	application/epub+zip	http://www.gutenberg.org/ebooks/58335.epub.images	2020-05-28 01:50:01.59427	ebooks/58335
163512	application/epub+zip	http://www.gutenberg.org/ebooks/58335.epub.noimages	2020-05-28 01:50:02.131253	ebooks/58335
21885	text/plain; charset=utf-8	http://www.gutenberg.org/files/58335/58335-0.zip	2018-11-23 11:54:02	ebooks/58335
449792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58335.kindle.noimages	2020-05-28 01:50:03.628208	ebooks/58335
11929	application/rdf+xml	http://www.gutenberg.org/ebooks/58335.rdf	2020-06-11 01:47:51.730859	ebooks/58335
99345	text/plain; charset=utf-8	http://www.gutenberg.org/files/58335/58335-0.txt	2018-11-23 11:53:54	ebooks/58335
123029	text/html; charset=utf-8	http://www.gutenberg.org/files/58335/58335-h/58335-h.htm	2018-11-23 11:53:58	ebooks/58335
329195	text/plain	http://www.gutenberg.org/ebooks/58336.txt.utf-8	2020-05-28 01:50:03.786203	ebooks/58336
124861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58336/58336-8.zip	2019-01-27 06:35:24	ebooks/58336
29124	image/jpeg	http://www.gutenberg.org/cache/epub/58336/pg58336.cover.medium.jpg	2020-05-28 01:50:07.365178	ebooks/58336
247810	application/epub+zip	http://www.gutenberg.org/ebooks/58336.epub.noimages	2020-05-28 01:50:04.998196	ebooks/58336
829090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58336.kindle.noimages	2020-05-28 01:50:07.268166	ebooks/58336
14113	application/rdf+xml	http://www.gutenberg.org/ebooks/58336.rdf	2020-06-11 01:47:51.756879	ebooks/58336
734038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58336/58336-h.zip	2019-01-27 06:35:24	ebooks/58336
4314	image/jpeg	http://www.gutenberg.org/cache/epub/58336/pg58336.cover.small.jpg	2020-05-28 01:50:07.318157	ebooks/58336
363842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58336/58336-h/58336-h.htm	2019-01-27 06:34:56	ebooks/58336
329228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58336/58336-8.txt	2019-01-27 06:34:28	ebooks/58336
1809685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58336.kindle.images	2020-05-28 01:50:06.224176	ebooks/58336
738517	application/epub+zip	http://www.gutenberg.org/ebooks/58336.epub.images	2020-05-28 01:50:04.786206	ebooks/58336
290619	application/epub+zip	http://www.gutenberg.org/ebooks/58337.epub.images	2020-05-28 01:50:08.054476	ebooks/58337
290619	application/epub+zip	http://www.gutenberg.org/ebooks/58337.epub.noimages	2020-05-28 01:50:08.459483	ebooks/58337
578291	text/plain; charset=utf-8	http://www.gutenberg.org/files/58337/58337-0.txt	2018-11-23 14:56:18	ebooks/58337
264757	text/html; charset=utf-8	http://www.gutenberg.org/files/58337/58337-h.zip	2018-11-23 14:56:22	ebooks/58337
1741	image/jpeg	http://www.gutenberg.org/cache/epub/58337/pg58337.cover.small.jpg	2020-05-28 01:50:11.589423	ebooks/58337
12958	application/rdf+xml	http://www.gutenberg.org/ebooks/58337.rdf	2020-06-11 01:47:51.781861	ebooks/58337
639825	text/html; charset=utf-8	http://www.gutenberg.org/files/58337/58337-h/58337-h.htm	2018-11-23 14:56:22	ebooks/58337
1129923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58337.kindle.noimages	2020-05-28 01:50:11.538407	ebooks/58337
1129939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58337.kindle.images	2020-05-28 01:50:10.003445	ebooks/58337
228004	text/plain; charset=utf-8	http://www.gutenberg.org/files/58337/58337-0.zip	2018-11-23 14:56:22	ebooks/58337
7613	image/jpeg	http://www.gutenberg.org/cache/epub/58337/pg58337.cover.medium.jpg	2020-05-28 01:50:11.636402	ebooks/58337
12208	application/rdf+xml	http://www.gutenberg.org/ebooks/58338.rdf	2020-06-11 01:47:51.80486	ebooks/58338
437244	application/epub+zip	http://www.gutenberg.org/ebooks/58338.epub.noimages	2020-05-28 01:50:14.292419	ebooks/58338
1540304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58338.kindle.noimages	2020-05-28 01:50:18.642312	ebooks/58338
4051035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58338.kindle.images	2020-05-28 01:50:16.638338	ebooks/58338
2208957	application/zip	http://www.gutenberg.org/files/58338/58338-h.zip	2018-11-23 16:33:54	ebooks/58338
14400	image/jpeg	http://www.gutenberg.org/cache/epub/58338/pg58338.cover.medium.jpg	2020-05-28 01:50:18.779322	ebooks/58338
825577	text/html; charset=utf-8	http://www.gutenberg.org/files/58338/58338-h/58338-h.htm	2018-11-23 16:33:46	ebooks/58338
711939	text/plain; charset=utf-8	http://www.gutenberg.org/files/58338/58338-0.txt	2018-11-23 16:33:42	ebooks/58338
265372	text/plain; charset=utf-8	http://www.gutenberg.org/files/58338/58338-0.zip	2018-11-23 16:33:52	ebooks/58338
2095059	application/epub+zip	http://www.gutenberg.org/ebooks/58338.epub.images	2020-05-28 01:50:13.131389	ebooks/58338
1861	image/jpeg	http://www.gutenberg.org/cache/epub/58338/pg58338.cover.small.jpg	2020-05-28 01:50:18.713332	ebooks/58338
181165	text/plain	http://www.gutenberg.org/ebooks/58339.txt.utf-8	2020-05-28 01:50:18.941318	ebooks/58339
94209	application/epub+zip	http://www.gutenberg.org/ebooks/58339.epub.images	2020-05-28 01:50:19.176311	ebooks/58339
175065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58339/58339-8.txt	2018-11-24 03:10:42	ebooks/58339
189519	text/html	http://www.gutenberg.org/ebooks/58339.html.noimages	2020-05-28 01:50:19.086316	ebooks/58339
4200	image/jpeg	http://www.gutenberg.org/cache/epub/58339/pg58339.cover.small.jpg	2020-05-28 01:50:20.06338	ebooks/58339
68251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58339/58339-8.zip	2018-11-24 03:10:44	ebooks/58339
189519	text/html	http://www.gutenberg.org/ebooks/58339.html.images	2020-05-28 01:50:19.040372	ebooks/58339
94209	application/epub+zip	http://www.gutenberg.org/ebooks/58339.epub.noimages	2020-05-28 01:50:19.241301	ebooks/58339
13369	application/rdf+xml	http://www.gutenberg.org/ebooks/58339.rdf	2020-06-11 01:47:51.828861	ebooks/58339
18212	image/jpeg	http://www.gutenberg.org/cache/epub/58339/pg58339.cover.medium.jpg	2020-05-28 01:50:20.089367	ebooks/58339
384453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58339.kindle.noimages	2020-05-28 01:50:20.036377	ebooks/58339
384445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58339.kindle.images	2020-05-28 01:50:19.637303	ebooks/58339
101524	application/zip	http://www.gutenberg.org/files/5834/5834.zip	2015-04-07 07:18:30	ebooks/5834
277490	text/html	http://www.gutenberg.org/ebooks/5834.html.images	2020-06-03 00:48:04.077969	ebooks/5834
2673	image/jpeg	http://www.gutenberg.org/cache/epub/5834/pg5834.cover.small.jpg	2020-06-03 00:48:05.543937	ebooks/5834
258556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5834/5834.txt	2015-04-07 07:18:08	ebooks/5834
13166	application/rdf+xml	http://www.gutenberg.org/ebooks/5834.rdf	2020-06-11 01:04:44.728032	ebooks/5834
258526	text/plain	http://www.gutenberg.org/ebooks/5834.txt.utf-8	2020-06-03 00:48:03.908982	ebooks/5834
9712	image/jpeg	http://www.gutenberg.org/cache/epub/5834/pg5834.cover.medium.jpg	2020-06-03 00:48:05.565946	ebooks/5834
125608	application/epub+zip	http://www.gutenberg.org/ebooks/5834.epub.images	2020-06-03 00:48:04.268968	ebooks/5834
487979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5834.kindle.noimages	2020-06-03 00:48:05.518961	ebooks/5834
487984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5834.kindle.images	2020-06-03 00:48:04.933955	ebooks/5834
125607	application/epub+zip	http://www.gutenberg.org/ebooks/5834.epub.noimages	2020-06-03 00:48:04.34996	ebooks/5834
277490	text/html	http://www.gutenberg.org/ebooks/5834.html.noimages	2020-06-03 00:48:04.14299	ebooks/5834
310136	application/epub+zip	http://www.gutenberg.org/ebooks/58340.epub.images	2020-05-28 01:50:20.739306	ebooks/58340
2238	image/jpeg	http://www.gutenberg.org/cache/epub/58340/pg58340.cover.small.jpg	2020-05-28 01:50:24.267256	ebooks/58340
638772	text/plain; charset=utf-8	http://www.gutenberg.org/files/58340/58340-0.txt	2018-11-24 07:00:56	ebooks/58340
250279	text/plain; charset=utf-8	http://www.gutenberg.org/files/58340/58340-0.zip	2018-11-24 07:01:00	ebooks/58340
293596	text/html; charset=utf-8	http://www.gutenberg.org/files/58340/58340-h.zip	2018-11-24 07:01:00	ebooks/58340
12045	application/rdf+xml	http://www.gutenberg.org/ebooks/58340.rdf	2020-06-11 01:47:51.850861	ebooks/58340
310136	application/epub+zip	http://www.gutenberg.org/ebooks/58340.epub.noimages	2020-05-28 01:50:21.086309	ebooks/58340
1260716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58340.kindle.noimages	2020-05-28 01:50:24.232254	ebooks/58340
11033	image/jpeg	http://www.gutenberg.org/cache/epub/58340/pg58340.cover.medium.jpg	2020-05-28 01:50:24.299254	ebooks/58340
1260724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58340.kindle.images	2020-05-28 01:50:22.648276	ebooks/58340
690145	text/html; charset=utf-8	http://www.gutenberg.org/files/58340/58340-h/58340-h.htm	2018-11-24 07:01:00	ebooks/58340
859821	application/epub+zip	http://www.gutenberg.org/ebooks/58341.epub.images	2020-05-28 01:50:24.938237	ebooks/58341
465284	text/plain; charset=utf-8	http://www.gutenberg.org/files/58341/58341-0.txt	2018-11-24 06:28:50	ebooks/58341
14097	application/rdf+xml	http://www.gutenberg.org/ebooks/58341.rdf	2020-06-11 01:47:51.876873	ebooks/58341
176285	text/plain; charset=utf-8	http://www.gutenberg.org/files/58341/58341-0.zip	2018-11-24 06:28:54	ebooks/58341
513582	text/html; charset=utf-8	http://www.gutenberg.org/files/58341/58341-h/58341-h.htm	2018-11-24 06:28:52	ebooks/58341
276577	application/epub+zip	http://www.gutenberg.org/ebooks/58341.epub.noimages	2020-05-28 01:50:25.325236	ebooks/58341
12085	image/jpeg	http://www.gutenberg.org/cache/epub/58341/pg58341.cover.medium.jpg	2020-05-28 01:50:28.152205	ebooks/58341
826139	text/html; charset=utf-8	http://www.gutenberg.org/files/58341/58341-h.zip	2018-11-24 06:28:54	ebooks/58341
2152239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58341.kindle.images	2020-05-28 01:50:26.873223	ebooks/58341
987211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58341.kindle.noimages	2020-05-28 01:50:28.087197	ebooks/58341
1886	image/jpeg	http://www.gutenberg.org/cache/epub/58341/pg58341.cover.small.jpg	2020-05-28 01:50:28.122187	ebooks/58341
11874	application/rdf+xml	http://www.gutenberg.org/ebooks/58342.rdf	2020-06-11 01:47:51.898859	ebooks/58342
997105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58342.kindle.noimages	2020-05-28 01:50:31.71815	ebooks/58342
455231	text/html; charset=utf-8	http://www.gutenberg.org/files/58342/58342-h/58342-h.htm	2018-11-24 06:29:56	ebooks/58342
411032	text/plain; charset=utf-8	http://www.gutenberg.org/files/58342/58342-0.txt	2018-11-24 06:29:54	ebooks/58342
18874	image/jpeg	http://www.gutenberg.org/cache/epub/58342/pg58342.cover.medium.jpg	2020-05-28 01:50:31.808151	ebooks/58342
1403706	application/epub+zip	http://www.gutenberg.org/ebooks/58342.epub.images	2020-05-28 01:50:28.803207	ebooks/58342
158755	application/zip	http://www.gutenberg.org/files/58342/58342-0.zip	2018-11-24 06:30:02	ebooks/58342
1349832	application/zip	http://www.gutenberg.org/files/58342/58342-h.zip	2018-11-24 06:30:02	ebooks/58342
293653	application/epub+zip	http://www.gutenberg.org/ebooks/58342.epub.noimages	2020-05-28 01:50:29.105182	ebooks/58342
3206834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58342.kindle.images	2020-05-28 01:50:30.54917	ebooks/58342
3679	image/jpeg	http://www.gutenberg.org/cache/epub/58342/pg58342.cover.small.jpg	2020-05-28 01:50:31.76717	ebooks/58342
57058	application/zip	http://www.gutenberg.org/files/58343/58343.zip	2018-11-24 10:24:58	ebooks/58343
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/58343.rdf	2020-06-11 01:47:51.921871	ebooks/58343
114467	text/html	http://www.gutenberg.org/files/58343/58343-h.zip	2018-11-24 10:33:08	ebooks/58343
140518	application/epub+zip	http://www.gutenberg.org/ebooks/58343.epub.images	2020-05-28 01:50:32.298343	ebooks/58343
140518	application/epub+zip	http://www.gutenberg.org/ebooks/58343.epub.noimages	2020-05-28 01:50:32.571346	ebooks/58343
144465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58343/58343.txt	2018-11-24 10:24:58	ebooks/58343
175008	text/html	http://www.gutenberg.org/files/58343/58343-h/58343-h.htm	2018-11-24 10:30:46	ebooks/58343
430342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58343.kindle.noimages	2020-05-28 01:50:33.651324	ebooks/58343
430346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58343.kindle.images	2020-05-28 01:50:33.104323	ebooks/58343
10877	image/jpeg	http://www.gutenberg.org/cache/epub/58343/pg58343.cover.medium.jpg	2020-05-28 01:50:33.699325	ebooks/58343
144466	text/plain	http://www.gutenberg.org/ebooks/58343.txt.utf-8	2020-05-28 01:50:31.930177	ebooks/58343
1805	image/jpeg	http://www.gutenberg.org/cache/epub/58343/pg58343.cover.small.jpg	2020-05-28 01:50:33.676325	ebooks/58343
14158	application/rdf+xml	http://www.gutenberg.org/ebooks/58344.rdf	2020-06-11 01:47:51.947856	ebooks/58344
653475	text/rtf	http://www.gutenberg.org/files/58344/58344-r/58344-r.rtf	2018-11-24 11:04:59	ebooks/58344
452807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58344.kindle.noimages	2020-05-28 01:50:35.082299	ebooks/58344
91775	application/zip	http://www.gutenberg.org/files/58344/58344-0.zip	2018-11-24 11:01:47	ebooks/58344
2969	image/jpeg	http://www.gutenberg.org/cache/epub/58344/pg58344.cover.small.jpg	2020-05-28 01:50:35.11331	ebooks/58344
111150	application/epub+zip	http://www.gutenberg.org/ebooks/58344.epub.images	2020-05-28 01:50:33.937318	ebooks/58344
11351	image/jpeg	http://www.gutenberg.org/cache/epub/58344/pg58344.cover.medium.jpg	2020-05-28 01:50:35.141308	ebooks/58344
261425	text/plain; charset=utf-8	http://www.gutenberg.org/files/58344/58344-0.txt	2018-11-24 11:01:47	ebooks/58344
266280	text/html	http://www.gutenberg.org/files/58344/58344-h/58344-h.htm	2018-11-24 11:01:43	ebooks/58344
452822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58344.kindle.images	2020-05-28 01:50:34.552309	ebooks/58344
111151	application/epub+zip	http://www.gutenberg.org/ebooks/58344.epub.noimages	2020-05-28 01:50:34.023325	ebooks/58344
538928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58345/58345-8.txt	2018-11-24 09:25:26	ebooks/58345
580573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58345/58345-h/58345-h.htm	2018-11-24 09:25:26	ebooks/58345
16416	image/jpeg	http://www.gutenberg.org/cache/epub/58345/pg58345.cover.medium.jpg	2020-05-28 01:50:38.381265	ebooks/58345
238952	application/epub+zip	http://www.gutenberg.org/ebooks/58345.epub.images	2020-05-28 01:50:35.748315	ebooks/58345
13099	application/rdf+xml	http://www.gutenberg.org/ebooks/58345.rdf	2020-06-11 01:47:51.971858	ebooks/58345
538937	text/plain	http://www.gutenberg.org/ebooks/58345.txt.utf-8	2020-05-28 01:50:35.270328	ebooks/58345
205533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58345/58345-8.zip	2018-11-24 09:25:36	ebooks/58345
982611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58345.kindle.noimages	2020-05-28 01:50:38.300291	ebooks/58345
210883	application/zip	http://www.gutenberg.org/files/58345/58345-h.zip	2018-11-24 09:25:38	ebooks/58345
238951	application/epub+zip	http://www.gutenberg.org/ebooks/58345.epub.noimages	2020-05-28 01:50:35.988309	ebooks/58345
982620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58345.kindle.images	2020-05-28 01:50:37.137274	ebooks/58345
4008	image/jpeg	http://www.gutenberg.org/cache/epub/58345/pg58345.cover.small.jpg	2020-05-28 01:50:38.34327	ebooks/58345
227000	application/epub+zip	http://www.gutenberg.org/ebooks/58346.epub.images	2020-05-28 01:50:38.994263	ebooks/58346
197117	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58346/58346-h.zip	2018-11-24 09:26:34	ebooks/58346
509310	text/plain	http://www.gutenberg.org/ebooks/58346.txt.utf-8	2020-05-28 01:50:38.529274	ebooks/58346
509327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58346/58346-8.txt	2018-11-24 09:26:22	ebooks/58346
532213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58346/58346-h/58346-h.htm	2018-11-24 09:26:22	ebooks/58346
937084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58346.kindle.images	2020-05-28 01:50:40.351257	ebooks/58346
16423	image/jpeg	http://www.gutenberg.org/cache/epub/58346/pg58346.cover.medium.jpg	2020-05-28 01:50:41.534221	ebooks/58346
193787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58346/58346-8.zip	2018-11-24 09:26:34	ebooks/58346
4002	image/jpeg	http://www.gutenberg.org/cache/epub/58346/pg58346.cover.small.jpg	2020-05-28 01:50:41.496254	ebooks/58346
13099	application/rdf+xml	http://www.gutenberg.org/ebooks/58346.rdf	2020-06-11 01:47:51.99786	ebooks/58346
227001	application/epub+zip	http://www.gutenberg.org/ebooks/58346.epub.noimages	2020-05-28 01:50:39.232263	ebooks/58346
937077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58346.kindle.noimages	2020-05-28 01:50:41.456217	ebooks/58346
882691	text/plain; charset=utf-8	http://www.gutenberg.org/files/58347/58347-0.txt	2018-11-25 04:46:14	ebooks/58347
17733	image/jpeg	http://www.gutenberg.org/cache/epub/58347/pg58347.cover.medium.jpg	2020-05-28 01:50:51.514396	ebooks/58347
8847051	application/zip	http://www.gutenberg.org/files/58347/58347-h.zip	2018-11-25 04:46:20	ebooks/58347
994273	text/html; charset=utf-8	http://www.gutenberg.org/files/58347/58347-h/58347-h.htm	2018-11-25 04:46:16	ebooks/58347
14306057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58347.kindle.images	2020-05-28 01:50:48.827418	ebooks/58347
8897193	application/epub+zip	http://www.gutenberg.org/ebooks/58347.epub.images	2020-05-28 01:50:43.184199	ebooks/58347
513582	application/epub+zip	http://www.gutenberg.org/ebooks/58347.epub.noimages	2020-05-28 01:50:43.997199	ebooks/58347
309317	application/zip	http://www.gutenberg.org/files/58347/58347-0.zip	2018-11-25 04:46:20	ebooks/58347
2667	image/jpeg	http://www.gutenberg.org/cache/epub/58347/pg58347.cover.small.jpg	2020-05-28 01:50:51.408402	ebooks/58347
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/58347.rdf	2020-06-11 01:47:52.020922	ebooks/58347
1799478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58347.kindle.noimages	2020-05-28 01:50:51.293404	ebooks/58347
1146109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58348.kindle.noimages	2020-05-28 01:51:02.000262	ebooks/58348
469279	text/plain; charset=utf-8	http://www.gutenberg.org/files/58348/58348-0.txt	2018-11-25 04:53:36	ebooks/58348
12272	application/rdf+xml	http://www.gutenberg.org/ebooks/58348.rdf	2020-06-11 01:47:52.043857	ebooks/58348
530685	text/html; charset=utf-8	http://www.gutenberg.org/files/58348/58348-h/58348-h.htm	2018-11-25 04:53:38	ebooks/58348
27067	image/jpeg	http://www.gutenberg.org/cache/epub/58348/pg58348.cover.medium.jpg	2020-05-28 01:51:02.117254	ebooks/58348
6667784	application/epub+zip	http://www.gutenberg.org/ebooks/58348.epub.images	2020-05-28 01:50:55.652333	ebooks/58348
184030	text/plain; charset=utf-8	http://www.gutenberg.org/files/58348/58348-0.zip	2018-11-25 04:53:40	ebooks/58348
9132996	text/html; charset=utf-8	http://www.gutenberg.org/files/58348/58348-h.zip	2018-11-25 04:53:42	ebooks/58348
12876744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58348.kindle.images	2020-05-28 01:51:00.648271	ebooks/58348
3487	image/jpeg	http://www.gutenberg.org/cache/epub/58348/pg58348.cover.small.jpg	2020-05-28 01:51:02.06125	ebooks/58348
343733	application/epub+zip	http://www.gutenberg.org/ebooks/58348.epub.noimages	2020-05-28 01:50:56.105327	ebooks/58348
2086	image/jpeg	http://www.gutenberg.org/cache/epub/58349/pg58349.cover.small.jpg	2020-05-28 01:51:06.981191	ebooks/58349
1988041	text/html; charset=utf-8	http://www.gutenberg.org/files/58349/58349-h.zip	2018-11-25 05:07:02	ebooks/58349
793270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58349.kindle.noimages	2020-05-28 01:51:06.877187	ebooks/58349
281066	text/plain; charset=utf-8	http://www.gutenberg.org/files/58349/58349-0.txt	2018-11-25 05:06:58	ebooks/58349
105593	text/plain; charset=utf-8	http://www.gutenberg.org/files/58349/58349-0.zip	2018-11-25 05:07:02	ebooks/58349
1979032	application/epub+zip	http://www.gutenberg.org/ebooks/58349.epub.images	2020-05-28 01:51:03.118243	ebooks/58349
3780720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58349.kindle.images	2020-05-28 01:51:05.673202	ebooks/58349
247682	application/epub+zip	http://www.gutenberg.org/ebooks/58349.epub.noimages	2020-05-28 01:51:03.937236	ebooks/58349
12554	application/rdf+xml	http://www.gutenberg.org/ebooks/58349.rdf	2020-06-11 01:47:52.066854	ebooks/58349
13428	image/jpeg	http://www.gutenberg.org/cache/epub/58349/pg58349.cover.medium.jpg	2020-05-28 01:51:07.078201	ebooks/58349
351677	text/html; charset=utf-8	http://www.gutenberg.org/files/58349/58349-h/58349-h.htm	2018-11-25 05:07:00	ebooks/58349
77194	application/zip	http://www.gutenberg.org/files/5835/5835-0.zip	2018-03-18 04:12:00	ebooks/5835
409266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5835.kindle.images	2020-06-03 00:48:06.508972	ebooks/5835
12087	image/jpeg	http://www.gutenberg.org/cache/epub/5835/pg5835.cover.medium.jpg	2020-06-03 00:48:07.045916	ebooks/5835
16665	application/rdf+xml	http://www.gutenberg.org/ebooks/5835.rdf	2020-06-11 01:04:44.757045	ebooks/5835
206108	text/plain; charset=utf-8	http://www.gutenberg.org/files/5835/5835-0.txt	2018-03-10 03:41:58	ebooks/5835
104558	application/epub+zip	http://www.gutenberg.org/ebooks/5835.epub.images	2020-06-03 00:48:05.877926	ebooks/5835
77000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5835/5835.zip	2013-04-20 21:24:04	ebooks/5835
104557	application/epub+zip	http://www.gutenberg.org/ebooks/5835.epub.noimages	2020-06-03 00:48:06.033938	ebooks/5835
204782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5835/5835.txt	2013-04-20 21:23:36	ebooks/5835
409253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5835.kindle.noimages	2020-06-03 00:48:06.988919	ebooks/5835
243176	text/html; charset=utf-8	http://www.gutenberg.org/files/5835/5835-h/5835-h.htm	2018-03-18 04:11:42	ebooks/5835
80662	text/html; charset=utf-8	http://www.gutenberg.org/files/5835/5835-h.zip	2018-03-18 04:12:00	ebooks/5835
2985	image/jpeg	http://www.gutenberg.org/cache/epub/5835/pg5835.cover.small.jpg	2020-06-03 00:48:07.018912	ebooks/5835
125839	application/epub+zip	http://www.gutenberg.org/ebooks/58350.epub.noimages	2020-05-28 01:51:11.44837	ebooks/58350
12917	text/plain; charset=utf-8	http://www.gutenberg.org/files/58350/58350-0.zip	2018-11-25 05:41:30	ebooks/58350
1594114	application/epub+zip	http://www.gutenberg.org/ebooks/58350.epub.images	2020-05-28 01:51:11.349358	ebooks/58350
12129	application/rdf+xml	http://www.gutenberg.org/ebooks/58350.rdf	2020-06-11 01:47:52.088924	ebooks/58350
2928378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58350.kindle.images	2020-05-28 01:51:12.315326	ebooks/58350
38778	text/html; charset=us-ascii	http://www.gutenberg.org/files/58350/58350-h/58350-h.htm	2018-11-25 05:41:30	ebooks/58350
33602	text/plain; charset=utf-8	http://www.gutenberg.org/files/58350/58350-0.txt	2018-11-25 05:41:28	ebooks/58350
284635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58350.kindle.noimages	2020-05-28 01:51:12.570323	ebooks/58350
1332199	text/html; charset=us-ascii	http://www.gutenberg.org/files/58350/58350-h.zip	2018-11-25 05:41:30	ebooks/58350
3773	image/jpeg	http://www.gutenberg.org/cache/epub/58350/pg58350.cover.small.jpg	2020-05-28 01:51:12.591318	ebooks/58350
22435	image/jpeg	http://www.gutenberg.org/cache/epub/58350/pg58350.cover.medium.jpg	2020-05-28 01:51:12.611338	ebooks/58350
267158	application/epub+zip	http://www.gutenberg.org/ebooks/58351.epub.noimages	2020-05-28 01:51:13.766336	ebooks/58351
3114	image/jpeg	http://www.gutenberg.org/cache/epub/58351/pg58351.cover.small.jpg	2020-05-28 01:51:16.213278	ebooks/58351
399112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58351/58351-8.txt	2018-11-25 06:20:00	ebooks/58351
126754	application/zip	http://www.gutenberg.org/files/58351/58351-8.zip	2018-11-25 06:20:04	ebooks/58351
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/58351.rdf	2020-06-11 01:47:52.112896	ebooks/58351
433799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58351/58351-h/58351-h.htm	2018-11-25 06:20:02	ebooks/58351
398883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58351/58351-h.zip	2018-11-25 06:20:04	ebooks/58351
382998	application/epub+zip	http://www.gutenberg.org/ebooks/58351.epub.images	2020-05-28 01:51:13.359341	ebooks/58351
23787	image/jpeg	http://www.gutenberg.org/cache/epub/58351/pg58351.cover.medium.jpg	2020-05-28 01:51:16.270273	ebooks/58351
405233	text/plain	http://www.gutenberg.org/ebooks/58351.txt.utf-8	2020-05-28 01:51:12.721327	ebooks/58351
912906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58351.kindle.noimages	2020-05-28 01:51:16.153268	ebooks/58351
1129682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58351.kindle.images	2020-05-28 01:51:14.976299	ebooks/58351
130827	application/epub+zip	http://www.gutenberg.org/ebooks/58352.epub.noimages	2020-05-28 01:51:16.799284	ebooks/58352
12771	application/rdf+xml	http://www.gutenberg.org/ebooks/58352.rdf	2020-06-11 01:47:52.136889	ebooks/58352
184727	text/html; charset=utf-8	http://www.gutenberg.org/files/58352/58352-h/58352-h.htm	2018-11-25 06:21:06	ebooks/58352
12167	image/jpeg	http://www.gutenberg.org/cache/epub/58352/pg58352.cover.medium.jpg	2020-05-28 01:51:17.878272	ebooks/58352
433116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58352.kindle.images	2020-05-28 01:51:17.315251	ebooks/58352
2017	image/jpeg	http://www.gutenberg.org/cache/epub/58352/pg58352.cover.small.jpg	2020-05-28 01:51:17.85427	ebooks/58352
131782	application/epub+zip	http://www.gutenberg.org/ebooks/58352.epub.images	2020-05-28 01:51:16.628277	ebooks/58352
430853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58352.kindle.noimages	2020-05-28 01:51:17.829269	ebooks/58352
169780	text/plain; charset=utf-8	http://www.gutenberg.org/files/58352/58352-0.txt	2018-11-25 06:21:02	ebooks/58352
57833	application/zip	http://www.gutenberg.org/files/58352/58352-0.zip	2018-11-25 06:21:06	ebooks/58352
118738	text/html; charset=utf-8	http://www.gutenberg.org/files/58352/58352-h.zip	2018-11-25 06:21:06	ebooks/58352
2231	image/jpeg	http://www.gutenberg.org/cache/epub/58353/pg58353.cover.small.jpg	2020-05-28 01:51:20.309226	ebooks/58353
16017	image/jpeg	http://www.gutenberg.org/cache/epub/58353/pg58353.cover.medium.jpg	2020-05-28 01:51:20.337218	ebooks/58353
214438	application/epub+zip	http://www.gutenberg.org/ebooks/58353.epub.noimages	2020-05-28 01:51:18.665243	ebooks/58353
288203	text/html; charset=utf-8	http://www.gutenberg.org/files/58353/58353-h/58353-h.htm	2018-11-25 06:21:58	ebooks/58353
258564	text/plain; charset=utf-8	http://www.gutenberg.org/files/58353/58353-0.txt	2018-11-25 06:21:56	ebooks/58353
686276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58353.kindle.noimages	2020-05-28 01:51:20.280221	ebooks/58353
100278	text/plain; charset=utf-8	http://www.gutenberg.org/files/58353/58353-0.zip	2018-11-25 06:22:00	ebooks/58353
214438	application/epub+zip	http://www.gutenberg.org/ebooks/58353.epub.images	2020-05-28 01:51:18.336263	ebooks/58353
12542	application/rdf+xml	http://www.gutenberg.org/ebooks/58353.rdf	2020-06-11 01:47:52.159888	ebooks/58353
686284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58353.kindle.images	2020-05-28 01:51:19.473238	ebooks/58353
191376	application/zip	http://www.gutenberg.org/files/58353/58353-h.zip	2018-11-25 06:22:00	ebooks/58353
118053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58354/58354-8.zip	2018-11-25 11:22:05	ebooks/58354
3816	image/jpeg	http://www.gutenberg.org/cache/epub/58354/pg58354.cover.small.jpg	2020-05-28 01:51:22.396205	ebooks/58354
340740	text/html	http://www.gutenberg.org/ebooks/58354.html.noimages	2020-05-28 01:51:20.712222	ebooks/58354
607389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58354.kindle.images	2020-05-28 01:51:21.678214	ebooks/58354
301393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58354/58354-8.txt	2018-11-25 11:20:28	ebooks/58354
15654	image/jpeg	http://www.gutenberg.org/cache/epub/58354/pg58354.cover.medium.jpg	2020-05-28 01:51:22.420192	ebooks/58354
607373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58354.kindle.noimages	2020-05-28 01:51:22.369186	ebooks/58354
151289	application/epub+zip	http://www.gutenberg.org/ebooks/58354.epub.images	2020-05-28 01:51:20.875207	ebooks/58354
14174	application/rdf+xml	http://www.gutenberg.org/ebooks/58354.rdf	2020-06-11 01:47:52.185856	ebooks/58354
316169	text/plain	http://www.gutenberg.org/ebooks/58354.txt.utf-8	2020-05-28 01:51:20.436243	ebooks/58354
151289	application/epub+zip	http://www.gutenberg.org/ebooks/58354.epub.noimages	2020-05-28 01:51:20.986211	ebooks/58354
340740	text/html	http://www.gutenberg.org/ebooks/58354.html.images	2020-05-28 01:51:20.635211	ebooks/58354
1395353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58355.kindle.noimages	2020-05-28 01:51:26.70544	ebooks/58355
303405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58355/58355-8.zip	2018-11-25 10:58:44	ebooks/58355
785382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58355/58355-8.txt	2018-11-25 10:58:26	ebooks/58355
355125	application/epub+zip	http://www.gutenberg.org/ebooks/58355.epub.noimages	2020-05-28 01:51:23.54521	ebooks/58355
355125	application/epub+zip	http://www.gutenberg.org/ebooks/58355.epub.images	2020-05-28 01:51:23.242195	ebooks/58355
344874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58355/58355-h.zip	2018-11-25 10:58:44	ebooks/58355
14228	image/jpeg	http://www.gutenberg.org/cache/epub/58355/pg58355.cover.medium.jpg	2020-05-28 01:51:26.771444	ebooks/58355
13044	application/rdf+xml	http://www.gutenberg.org/ebooks/58355.rdf	2020-06-11 01:47:52.20888	ebooks/58355
1395361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58355.kindle.images	2020-05-28 01:51:25.119157	ebooks/58355
785350	text/plain	http://www.gutenberg.org/ebooks/58355.txt.utf-8	2020-05-28 01:51:22.549192	ebooks/58355
2391	image/jpeg	http://www.gutenberg.org/cache/epub/58355/pg58355.cover.small.jpg	2020-05-28 01:51:26.73944	ebooks/58355
844403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58355/58355-h/58355-h.htm	2018-11-25 10:58:26	ebooks/58355
14352	image/jpeg	http://www.gutenberg.org/cache/epub/58356/pg58356.cover.medium.jpg	2020-05-28 01:51:29.042437	ebooks/58356
196418	application/epub+zip	http://www.gutenberg.org/ebooks/58356.epub.images	2020-05-28 01:51:27.249447	ebooks/58356
397815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58356/58356-h/58356-h.htm	2018-11-25 10:59:36	ebooks/58356
191304	application/zip	http://www.gutenberg.org/files/58356/58356-h.zip	2018-11-25 10:59:46	ebooks/58356
377047	text/plain	http://www.gutenberg.org/ebooks/58356.txt.utf-8	2020-05-28 01:51:26.897448	ebooks/58356
12680	application/rdf+xml	http://www.gutenberg.org/ebooks/58356.rdf	2020-06-11 01:47:52.232855	ebooks/58356
196418	application/epub+zip	http://www.gutenberg.org/ebooks/58356.epub.noimages	2020-05-28 01:51:27.444432	ebooks/58356
2300	image/jpeg	http://www.gutenberg.org/cache/epub/58356/pg58356.cover.small.jpg	2020-05-28 01:51:29.022403	ebooks/58356
377066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58356/58356-8.txt	2018-11-25 10:59:36	ebooks/58356
715246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58356.kindle.images	2020-05-28 01:51:28.213426	ebooks/58356
139343	application/zip	http://www.gutenberg.org/files/58356/58356-8.zip	2018-11-25 10:59:46	ebooks/58356
715242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58356.kindle.noimages	2020-05-28 01:51:28.999436	ebooks/58356
16279	image/jpeg	http://www.gutenberg.org/cache/epub/58357/pg58357.cover.medium.jpg	2020-05-28 01:51:30.903381	ebooks/58357
117923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58357/58357-8.txt	2018-11-26 04:36:18	ebooks/58357
117889	text/plain	http://www.gutenberg.org/ebooks/58357.txt.utf-8	2020-05-28 01:51:29.140416	ebooks/58357
14268	application/rdf+xml	http://www.gutenberg.org/ebooks/58357.rdf	2020-06-11 01:47:52.258852	ebooks/58357
2153131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58357.kindle.images	2020-05-28 01:51:30.421394	ebooks/58357
47022	application/zip	http://www.gutenberg.org/files/58357/58357-8.zip	2018-11-26 04:36:18	ebooks/58357
1025145	application/zip	http://www.gutenberg.org/files/58357/58357-h.zip	2018-11-26 04:36:18	ebooks/58357
3814	image/jpeg	http://www.gutenberg.org/cache/epub/58357/pg58357.cover.small.jpg	2020-05-28 01:51:30.86839	ebooks/58357
136826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58357/58357-h/58357-h.htm	2018-11-26 04:36:18	ebooks/58357
298130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58357.kindle.noimages	2020-05-28 01:51:30.832391	ebooks/58357
117914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58357/58357.txt	2018-11-26 04:36:18	ebooks/58357
47005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58357/58357.zip	2018-11-26 04:36:18	ebooks/58357
75186	application/epub+zip	http://www.gutenberg.org/ebooks/58357.epub.noimages	2020-05-28 01:51:29.736405	ebooks/58357
1007923	application/epub+zip	http://www.gutenberg.org/ebooks/58357.epub.images	2020-05-28 01:51:29.543397	ebooks/58357
974575	text/plain; charset=utf-8	http://www.gutenberg.org/files/58358/58358-0.zip	2018-11-26 04:43:16	ebooks/58358
42661696	application/epub+zip	http://www.gutenberg.org/ebooks/58358.epub.images	2020-05-28 01:51:44.318215	ebooks/58358
19639	image/jpeg	http://www.gutenberg.org/cache/epub/58358/pg58358.cover.medium.jpg	2020-05-28 01:52:13.628347	ebooks/58358
47034387	application/zip	http://www.gutenberg.org/files/58358/58358-h.zip	2018-11-26 04:43:18	ebooks/58358
12114	application/rdf+xml	http://www.gutenberg.org/ebooks/58358.rdf	2020-06-11 01:47:52.280857	ebooks/58358
3146	image/jpeg	http://www.gutenberg.org/cache/epub/58358/pg58358.cover.small.jpg	2020-05-28 01:52:13.402327	ebooks/58358
2635646	text/plain; charset=utf-8	http://www.gutenberg.org/files/58358/58358-0.txt	2018-11-26 04:42:46	ebooks/58358
1149530	application/epub+zip	http://www.gutenberg.org/ebooks/58358.epub.noimages	2020-05-28 01:51:45.421212	ebooks/58358
2860137	text/html; charset=utf-8	http://www.gutenberg.org/files/58358/58358-h/58358-h.htm	2018-11-26 04:42:50	ebooks/58358
4621304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58358.kindle.noimages	2020-05-28 01:52:13.192329	ebooks/58358
82749534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58358.kindle.images	2020-05-28 01:52:07.250405	ebooks/58358
5531024	text/html; charset=utf-8	http://www.gutenberg.org/files/58359/58359-h.zip	2018-11-26 04:55:26	ebooks/58359
926491	text/plain; charset=utf-8	http://www.gutenberg.org/files/58359/58359-0.txt	2018-11-26 04:55:22	ebooks/58359
500209	application/epub+zip	http://www.gutenberg.org/ebooks/58359.epub.noimages	2020-05-28 01:52:16.227305	ebooks/58359
9467589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58359.kindle.images	2020-05-28 01:52:19.939246	ebooks/58359
4598805	application/epub+zip	http://www.gutenberg.org/ebooks/58359.epub.images	2020-05-28 01:52:15.713311	ebooks/58359
13503	application/rdf+xml	http://www.gutenberg.org/ebooks/58359.rdf	2020-06-11 01:47:52.305854	ebooks/58359
2899	image/jpeg	http://www.gutenberg.org/cache/epub/58359/pg58359.cover.small.jpg	2020-05-28 01:52:22.461222	ebooks/58359
1902005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58359.kindle.noimages	2020-05-28 01:52:22.362216	ebooks/58359
1090961	text/html; charset=utf-8	http://www.gutenberg.org/files/58359/58359-h/58359-h.htm	2018-11-26 04:55:24	ebooks/58359
357800	text/plain; charset=utf-8	http://www.gutenberg.org/files/58359/58359-0.zip	2018-11-26 04:55:26	ebooks/58359
18316	image/jpeg	http://www.gutenberg.org/cache/epub/58359/pg58359.cover.medium.jpg	2020-05-28 01:52:22.552216	ebooks/58359
3924737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5836.kindle.images	2020-06-03 00:48:09.822885	ebooks/5836
135675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5836/5836-h/5836-h.htm	2013-03-20 06:25:14	ebooks/5836
13560	application/rdf+xml	http://www.gutenberg.org/ebooks/5836.rdf	2020-06-11 01:04:44.781069	ebooks/5836
2081367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5836/5836-h.zip	2013-03-20 06:25:40	ebooks/5836
1894705	application/epub+zip	http://www.gutenberg.org/ebooks/5836.epub.images	2020-06-03 00:48:08.075911	ebooks/5836
128543	text/plain	http://www.gutenberg.org/ebooks/5836.txt.utf-8	2020-06-03 00:48:07.16492	ebooks/5836
170056	application/epub+zip	http://www.gutenberg.org/ebooks/5836.epub.noimages	2020-06-03 00:48:08.311905	ebooks/5836
51401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5836/5836.zip	2004-06-25 11:21:30	ebooks/5836
2020	image/jpeg	http://www.gutenberg.org/cache/epub/5836/pg5836.cover.small.jpg	2020-06-03 00:48:10.31787	ebooks/5836
12730	image/jpeg	http://www.gutenberg.org/cache/epub/5836/pg5836.cover.medium.jpg	2020-06-03 00:48:10.367891	ebooks/5836
128571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5836/5836.txt	2004-06-25 11:16:14	ebooks/5836
480232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5836.kindle.noimages	2020-06-03 00:48:10.266874	ebooks/5836
3190245	text/html; charset=utf-8	http://www.gutenberg.org/files/58360/58360-h/58360-h.htm	2018-11-26 09:12:18	ebooks/58360
1532046	application/epub+zip	http://www.gutenberg.org/ebooks/58360.epub.images	2020-05-28 01:52:29.271328	ebooks/58360
1544106	application/zip	http://www.gutenberg.org/files/58360/58360-h.zip	2018-11-26 09:12:22	ebooks/58360
10425	image/jpeg	http://www.gutenberg.org/cache/epub/58360/pg58360.cover.medium.jpg	2020-05-28 01:52:53.735304	ebooks/58360
4044135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58360.kindle.noimages	2020-05-28 01:52:49.682381	ebooks/58360
596473	application/zip	http://www.gutenberg.org/files/58360/58360-0.zip	2018-11-26 09:12:22	ebooks/58360
2300	image/jpeg	http://www.gutenberg.org/cache/epub/58360/pg58360.cover.small.jpg	2020-05-28 01:52:51.712344	ebooks/58360
12726	application/rdf+xml	http://www.gutenberg.org/ebooks/58360.rdf	2020-06-11 01:47:52.329853	ebooks/58360
1798261	text/plain; charset=utf-8	http://www.gutenberg.org/files/58360/58360-0.txt	2018-11-26 09:12:14	ebooks/58360
875867	application/epub+zip	http://www.gutenberg.org/ebooks/58360.epub.noimages	2020-05-28 01:52:33.520304	ebooks/58360
5346130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58360.kindle.images	2020-05-28 01:52:41.586162	ebooks/58360
14055	application/rdf+xml	http://www.gutenberg.org/ebooks/58361.rdf	2020-06-11 01:47:52.356852	ebooks/58361
1359572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58361/58361-h.zip	2018-11-26 09:15:26	ebooks/58361
356425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58361/58361-8.txt	2018-11-26 09:15:10	ebooks/58361
2927664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58361.kindle.images	2020-05-28 01:53:03.329185	ebooks/58361
137018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58361/58361-8.zip	2018-11-26 09:15:26	ebooks/58361
269359	application/epub+zip	http://www.gutenberg.org/ebooks/58361.epub.noimages	2020-05-28 01:53:00.798251	ebooks/58361
17805	image/jpeg	http://www.gutenberg.org/cache/epub/58361/pg58361.cover.medium.jpg	2020-05-28 01:53:04.736172	ebooks/58361
356450	text/plain	http://www.gutenberg.org/ebooks/58361.txt.utf-8	2020-05-28 01:52:57.83028	ebooks/58361
1215065	application/epub+zip	http://www.gutenberg.org/ebooks/58361.epub.images	2020-05-28 01:52:59.592229	ebooks/58361
444363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58361/58361-h/58361-h.htm	2018-11-26 09:15:10	ebooks/58361
2185	image/jpeg	http://www.gutenberg.org/cache/epub/58361/pg58361.cover.small.jpg	2020-05-28 01:53:04.621173	ebooks/58361
879969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58361.kindle.noimages	2020-05-28 01:53:04.571169	ebooks/58361
81987	application/zip	http://www.gutenberg.org/files/58362/58362-8.zip	2018-11-29 05:13:38	ebooks/58362
215412	text/plain	http://www.gutenberg.org/ebooks/58362.txt.utf-8	2020-05-28 01:53:04.885163	ebooks/58362
121543	application/zip	http://www.gutenberg.org/files/58362/58362-h.zip	2018-11-29 05:13:38	ebooks/58362
569559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58362.kindle.noimages	2020-05-28 01:53:06.827156	ebooks/58362
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/58362.rdf	2020-06-11 01:47:52.382857	ebooks/58362
226530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58362/58362-h/58362-h.htm	2018-11-29 05:13:36	ebooks/58362
210362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58362/58362-8.txt	2018-11-29 05:13:34	ebooks/58362
177991	application/epub+zip	http://www.gutenberg.org/ebooks/58362.epub.noimages	2020-05-28 01:53:05.41716	ebooks/58362
13326	image/jpeg	http://www.gutenberg.org/cache/epub/58362/pg58362.cover.medium.jpg	2020-05-28 01:53:06.872155	ebooks/58362
2329	image/jpeg	http://www.gutenberg.org/cache/epub/58362/pg58362.cover.small.jpg	2020-05-28 01:53:06.851141	ebooks/58362
177991	application/epub+zip	http://www.gutenberg.org/ebooks/58362.epub.images	2020-05-28 01:53:05.207186	ebooks/58362
569571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58362.kindle.images	2020-05-28 01:53:06.123148	ebooks/58362
284383	text/html; charset=utf-8	http://www.gutenberg.org/files/58363/58363-h/58363-h.htm	2018-11-26 14:12:24	ebooks/58363
254093	text/plain; charset=utf-8	http://www.gutenberg.org/files/58363/58363-0.txt	2018-11-26 14:12:18	ebooks/58363
543666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58363.kindle.noimages	2020-05-28 01:53:08.902309	ebooks/58363
130228	text/html; charset=utf-8	http://www.gutenberg.org/files/58363/58363-h.zip	2018-11-26 14:12:24	ebooks/58363
12128	image/jpeg	http://www.gutenberg.org/cache/epub/58363/pg58363.cover.medium.jpg	2020-05-28 01:53:08.961321	ebooks/58363
2426	image/jpeg	http://www.gutenberg.org/cache/epub/58363/pg58363.cover.small.jpg	2020-05-28 01:53:08.934312	ebooks/58363
543674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58363.kindle.images	2020-05-28 01:53:08.187323	ebooks/58363
11859	application/rdf+xml	http://www.gutenberg.org/ebooks/58363.rdf	2020-06-11 01:47:52.405921	ebooks/58363
141240	application/epub+zip	http://www.gutenberg.org/ebooks/58363.epub.noimages	2020-05-28 01:53:07.477162	ebooks/58363
141240	application/epub+zip	http://www.gutenberg.org/ebooks/58363.epub.images	2020-05-28 01:53:07.260157	ebooks/58363
95705	application/zip	http://www.gutenberg.org/files/58363/58363-0.zip	2018-11-26 14:12:24	ebooks/58363
26484	image/jpeg	http://www.gutenberg.org/cache/epub/58364/pg58364.cover.medium.jpg	2020-06-15 06:01:21.333984	ebooks/58364
211383	text/plain; charset=utf-8	http://www.gutenberg.org/files/58364/58364-0.txt	2020-06-15 04:09:39	ebooks/58364
745275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58364.kindle.images	2020-06-15 06:01:20.711988	ebooks/58364
159200	application/epub+zip	http://www.gutenberg.org/ebooks/58364.epub.noimages	2020-06-15 06:01:20.107008	ebooks/58364
79106	application/zip	http://www.gutenberg.org/files/58364/58364-0.zip	2020-06-15 04:09:39	ebooks/58364
228124	application/epub+zip	http://www.gutenberg.org/ebooks/58364.epub.images	2020-06-15 06:01:19.727995	ebooks/58364
237800	text/html	http://www.gutenberg.org/files/58364/58364-h/58364-h.htm	2018-11-27 07:02:10	ebooks/58364
12450	application/rdf+xml	http://www.gutenberg.org/ebooks/58364.rdf	2020-06-15 06:01:21.396987	ebooks/58364
164112	application/zip	http://www.gutenberg.org/files/58364/58364-h.zip	2018-11-27 07:04:40	ebooks/58364
534170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58364.kindle.noimages	2020-06-15 06:01:21.281976	ebooks/58364
3874	image/jpeg	http://www.gutenberg.org/cache/epub/58364/pg58364.cover.small.jpg	2020-06-15 06:01:21.308974	ebooks/58364
117023	text/html; charset=utf-8	http://www.gutenberg.org/files/58365/58365-h/58365-h.htm	2018-11-27 06:41:14	ebooks/58365
36507	text/plain; charset=utf-8	http://www.gutenberg.org/files/58365/58365-0.zip	2018-11-27 06:41:22	ebooks/58365
12488	application/rdf+xml	http://www.gutenberg.org/ebooks/58365.rdf	2020-06-11 01:47:52.451855	ebooks/58365
12547601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58365.kindle.images	2020-05-28 01:53:16.226238	ebooks/58365
6569937	application/epub+zip	http://www.gutenberg.org/ebooks/58365.epub.images	2020-05-28 01:53:13.627267	ebooks/58365
348115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58365.kindle.noimages	2020-05-28 01:53:16.651209	ebooks/58365
8469	image/jpeg	http://www.gutenberg.org/cache/epub/58365/pg58365.cover.medium.jpg	2020-05-28 01:53:16.711218	ebooks/58365
97974	text/plain; charset=utf-8	http://www.gutenberg.org/files/58365/58365-0.txt	2018-11-27 06:41:10	ebooks/58365
130143	application/epub+zip	http://www.gutenberg.org/ebooks/58365.epub.noimages	2020-05-28 01:53:13.876256	ebooks/58365
1847	image/jpeg	http://www.gutenberg.org/cache/epub/58365/pg58365.cover.small.jpg	2020-05-28 01:53:16.682222	ebooks/58365
10054887	text/html; charset=utf-8	http://www.gutenberg.org/files/58365/58365-h.zip	2018-11-27 06:41:24	ebooks/58365
222658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58366/58366-8.txt	2018-11-29 05:14:48	ebooks/58366
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/58366.rdf	2020-06-11 01:47:52.478853	ebooks/58366
227618	text/plain	http://www.gutenberg.org/ebooks/58366.txt.utf-8	2020-05-28 01:53:16.825246	ebooks/58366
580543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58366.kindle.images	2020-05-28 01:53:18.135224	ebooks/58366
2473	image/jpeg	http://www.gutenberg.org/cache/epub/58366/pg58366.cover.small.jpg	2020-05-28 01:53:18.881181	ebooks/58366
125657	application/zip	http://www.gutenberg.org/files/58366/58366-h.zip	2018-11-29 05:14:50	ebooks/58366
85935	application/zip	http://www.gutenberg.org/files/58366/58366-8.zip	2018-11-29 05:14:50	ebooks/58366
175259	application/epub+zip	http://www.gutenberg.org/ebooks/58366.epub.images	2020-05-28 01:53:17.16223	ebooks/58366
580535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58366.kindle.noimages	2020-05-28 01:53:18.85718	ebooks/58366
12903	image/jpeg	http://www.gutenberg.org/cache/epub/58366/pg58366.cover.medium.jpg	2020-05-28 01:53:18.902195	ebooks/58366
175259	application/epub+zip	http://www.gutenberg.org/ebooks/58366.epub.noimages	2020-05-28 01:53:17.381223	ebooks/58366
240889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58366/58366-h/58366-h.htm	2018-11-29 05:14:50	ebooks/58366
1283407	text/html; charset=utf-8	http://www.gutenberg.org/files/58367/58367-h/58367-h.htm	2018-11-27 20:16:04	ebooks/58367
5683273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58367.kindle.images	2020-05-28 01:53:27.260377	ebooks/58367
1905761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58367.kindle.noimages	2020-05-28 01:53:31.329349	ebooks/58367
2375207	application/epub+zip	http://www.gutenberg.org/ebooks/58367.epub.images	2020-05-28 01:53:21.279162	ebooks/58367
888984	text/plain; charset=utf-8	http://www.gutenberg.org/files/58367/58367-0.txt	2018-11-27 20:16:00	ebooks/58367
478183	application/epub+zip	http://www.gutenberg.org/ebooks/58367.epub.noimages	2020-05-28 01:53:22.67444	ebooks/58367
1693	image/jpeg	http://www.gutenberg.org/cache/epub/58367/pg58367.cover.small.jpg	2020-05-28 01:53:31.578315	ebooks/58367
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/58367.rdf	2020-06-11 01:47:52.501849	ebooks/58367
11346	image/jpeg	http://www.gutenberg.org/cache/epub/58367/pg58367.cover.medium.jpg	2020-05-28 01:53:31.891332	ebooks/58367
2222482	application/zip	http://www.gutenberg.org/files/58367/58367-h.zip	2018-11-27 20:16:06	ebooks/58367
294120	text/plain; charset=utf-8	http://www.gutenberg.org/files/58367/58367-0.zip	2018-11-27 20:16:06	ebooks/58367
232403	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58368/58368-8.txt	2018-11-28 04:40:28	ebooks/58368
12102	image/jpeg	http://www.gutenberg.org/cache/epub/58368/pg58368.cover.medium.jpg	2020-05-28 01:53:34.93129	ebooks/58368
336747	text/html	http://www.gutenberg.org/ebooks/58368.html.noimages	2020-05-28 01:53:32.816335	ebooks/58368
498637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58368.kindle.noimages	2020-05-28 01:53:34.879296	ebooks/58368
87306	application/zip	http://www.gutenberg.org/files/58368/58368-8.zip	2018-11-28 04:40:28	ebooks/58368
240400	text/plain	http://www.gutenberg.org/ebooks/58368.txt.utf-8	2020-05-28 01:53:32.406342	ebooks/58368
498644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58368.kindle.images	2020-05-28 01:53:34.023283	ebooks/58368
122000	application/epub+zip	http://www.gutenberg.org/ebooks/58368.epub.images	2020-05-28 01:53:33.025324	ebooks/58368
13014	application/rdf+xml	http://www.gutenberg.org/ebooks/58368.rdf	2020-06-11 01:47:52.52585	ebooks/58368
336747	text/html	http://www.gutenberg.org/ebooks/58368.html.images	2020-05-28 01:53:32.695321	ebooks/58368
122001	application/epub+zip	http://www.gutenberg.org/ebooks/58368.epub.noimages	2020-05-28 01:53:33.174329	ebooks/58368
3312	image/jpeg	http://www.gutenberg.org/cache/epub/58368/pg58368.cover.small.jpg	2020-05-28 01:53:34.906321	ebooks/58368
1172866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58369.kindle.images	2020-05-28 01:53:36.433258	ebooks/58369
472919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58369.kindle.noimages	2020-05-28 01:53:37.03226	ebooks/58369
69906	application/zip	http://www.gutenberg.org/files/58369/58369-8.zip	2018-11-28 06:54:37	ebooks/58369
180078	text/plain	http://www.gutenberg.org/ebooks/58369.txt.utf-8	2020-05-28 01:53:35.045296	ebooks/58369
15825	application/rdf+xml	http://www.gutenberg.org/ebooks/58369.rdf	2020-06-11 01:47:52.553852	ebooks/58369
180102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58369/58369.txt	2018-11-28 06:54:37	ebooks/58369
474954	application/zip	http://www.gutenberg.org/files/58369/58369-h.zip	2018-11-28 07:00:17	ebooks/58369
486446	application/epub+zip	http://www.gutenberg.org/ebooks/58369.epub.images	2020-05-28 01:53:35.377304	ebooks/58369
69900	application/zip	http://www.gutenberg.org/files/58369/58369.zip	2018-11-28 06:54:37	ebooks/58369
135435	application/epub+zip	http://www.gutenberg.org/ebooks/58369.epub.noimages	2020-05-28 01:53:35.659282	ebooks/58369
20515	image/jpeg	http://www.gutenberg.org/cache/epub/58369/pg58369.cover.medium.jpg	2020-05-28 01:53:37.086254	ebooks/58369
180095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58369/58369-8.txt	2018-11-28 06:54:37	ebooks/58369
3425	image/jpeg	http://www.gutenberg.org/cache/epub/58369/pg58369.cover.small.jpg	2020-05-28 01:53:37.060249	ebooks/58369
207784	text/html	http://www.gutenberg.org/files/58369/58369-h/58369-h.htm	2018-11-28 06:57:08	ebooks/58369
158184	application/epub+zip	http://www.gutenberg.org/ebooks/5837.epub.noimages	2020-06-03 00:48:11.730854	ebooks/5837
1579683	application/epub+zip	http://www.gutenberg.org/ebooks/5837.epub.images	2020-06-03 00:48:11.501854	ebooks/5837
12730	image/jpeg	http://www.gutenberg.org/cache/epub/5837/pg5837.cover.medium.jpg	2020-06-03 00:48:13.52383	ebooks/5837
2020	image/jpeg	http://www.gutenberg.org/cache/epub/5837/pg5837.cover.small.jpg	2020-06-03 00:48:13.47384	ebooks/5837
437276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5837.kindle.noimages	2020-06-03 00:48:13.424833	ebooks/5837
101240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5837/5837.txt	2004-06-26 08:12:52	ebooks/5837
3276783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5837.kindle.images	2020-06-03 00:48:13.003839	ebooks/5837
101212	text/plain	http://www.gutenberg.org/ebooks/5837.txt.utf-8	2020-06-03 00:48:10.467877	ebooks/5837
109896	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5837/5837-h/5837-h.htm	2013-03-20 06:28:16	ebooks/5837
13617	application/rdf+xml	http://www.gutenberg.org/ebooks/5837.rdf	2020-06-11 01:04:44.805037	ebooks/5837
1720330	application/zip	http://www.gutenberg.org/files/5837/5837-h.zip	2013-03-20 06:28:54	ebooks/5837
39677	application/zip	http://www.gutenberg.org/files/5837/5837.zip	2004-06-26 08:17:18	ebooks/5837
452280	text/html; charset=utf-8	http://www.gutenberg.org/files/58370/58370-h.zip	2018-11-28 06:58:22	ebooks/58370
746640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58370.kindle.noimages	2020-05-28 01:53:39.735226	ebooks/58370
15100	image/jpeg	http://www.gutenberg.org/cache/epub/58370/pg58370.cover.medium.jpg	2020-05-28 01:53:39.794233	ebooks/58370
365020	text/html; charset=utf-8	http://www.gutenberg.org/files/58370/58370-h/58370-h.htm	2018-11-28 06:58:20	ebooks/58370
208172	application/epub+zip	http://www.gutenberg.org/ebooks/58370.epub.noimages	2020-05-28 01:53:37.772276	ebooks/58370
464936	application/epub+zip	http://www.gutenberg.org/ebooks/58370.epub.images	2020-05-28 01:53:37.538282	ebooks/58370
119386	text/plain; charset=utf-8	http://www.gutenberg.org/files/58370/58370-0.zip	2018-11-28 06:58:22	ebooks/58370
329913	text/plain; charset=utf-8	http://www.gutenberg.org/files/58370/58370-0.txt	2018-11-28 06:58:02	ebooks/58370
1904	image/jpeg	http://www.gutenberg.org/cache/epub/58370/pg58370.cover.small.jpg	2020-05-28 01:53:39.766215	ebooks/58370
12210	application/rdf+xml	http://www.gutenberg.org/ebooks/58370.rdf	2020-06-11 01:47:52.575854	ebooks/58370
1259184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58370.kindle.images	2020-05-28 01:53:38.822228	ebooks/58370
201243	application/epub+zip	http://www.gutenberg.org/ebooks/58371.epub.noimages	2020-05-28 01:53:40.591224	ebooks/58371
18016	image/jpeg	http://www.gutenberg.org/cache/epub/58371/pg58371.cover.medium.jpg	2020-05-28 01:53:42.65418	ebooks/58371
1257137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58371.kindle.images	2020-05-28 01:53:41.686195	ebooks/58371
13251	application/rdf+xml	http://www.gutenberg.org/ebooks/58371.rdf	2020-06-11 01:47:52.599858	ebooks/58371
486541	application/epub+zip	http://www.gutenberg.org/ebooks/58371.epub.images	2020-05-28 01:53:40.319214	ebooks/58371
2515	image/jpeg	http://www.gutenberg.org/cache/epub/58371/pg58371.cover.small.jpg	2020-05-28 01:53:42.609175	ebooks/58371
104368	text/plain; charset=utf-8	http://www.gutenberg.org/files/58371/58371-0.zip	2018-11-28 06:59:50	ebooks/58371
685703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58371.kindle.noimages	2020-05-28 01:53:42.562188	ebooks/58371
334906	text/html; charset=utf-8	http://www.gutenberg.org/files/58371/58371-h/58371-h.htm	2018-11-28 06:59:46	ebooks/58371
467451	text/html; charset=utf-8	http://www.gutenberg.org/files/58371/58371-h.zip	2018-11-28 06:59:52	ebooks/58371
273465	text/plain; charset=utf-8	http://www.gutenberg.org/files/58371/58371-0.txt	2018-11-28 06:59:42	ebooks/58371
12228	application/rdf+xml	http://www.gutenberg.org/ebooks/58372.rdf	2020-06-11 01:47:52.622854	ebooks/58372
13699	image/jpeg	http://www.gutenberg.org/cache/epub/58372/pg58372.cover.medium.jpg	2020-05-28 01:53:48.339339	ebooks/58372
1310216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58372.kindle.noimages	2020-05-28 01:53:48.137313	ebooks/58372
2282	image/jpeg	http://www.gutenberg.org/cache/epub/58372/pg58372.cover.small.jpg	2020-05-28 01:53:48.242318	ebooks/58372
1310224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58372.kindle.images	2020-05-28 01:53:46.19918	ebooks/58372
346440	application/epub+zip	http://www.gutenberg.org/ebooks/58372.epub.noimages	2020-05-28 01:53:44.271173	ebooks/58372
749677	text/html; charset=utf-8	http://www.gutenberg.org/files/58372/58372-h/58372-h.htm	2018-11-28 07:02:28	ebooks/58372
346440	application/epub+zip	http://www.gutenberg.org/ebooks/58372.epub.images	2020-05-28 01:53:43.656185	ebooks/58372
611971	text/plain; charset=utf-8	http://www.gutenberg.org/files/58372/58372-0.txt	2018-11-28 07:02:26	ebooks/58372
217800	text/plain; charset=utf-8	http://www.gutenberg.org/files/58372/58372-0.zip	2018-11-28 07:02:30	ebooks/58372
311619	text/html; charset=utf-8	http://www.gutenberg.org/files/58372/58372-h.zip	2018-11-28 07:02:30	ebooks/58372
88271	application/zip	http://www.gutenberg.org/files/58373/58373-8.zip	2018-11-28 07:18:08	ebooks/58373
4009	image/jpeg	http://www.gutenberg.org/cache/epub/58373/pg58373.cover.small.jpg	2020-05-28 01:53:51.292272	ebooks/58373
226562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58373/58373-8.txt	2018-11-28 07:17:50	ebooks/58373
1335954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58373/58373-h.zip	2018-11-28 07:18:08	ebooks/58373
16516	image/jpeg	http://www.gutenberg.org/cache/epub/58373/pg58373.cover.medium.jpg	2020-05-28 01:53:51.329288	ebooks/58373
226530	text/plain	http://www.gutenberg.org/ebooks/58373.txt.utf-8	2020-05-28 01:53:48.576341	ebooks/58373
2970053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58373.kindle.images	2020-05-28 01:53:50.615295	ebooks/58373
482102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58373.kindle.noimages	2020-05-28 01:53:51.250281	ebooks/58373
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/58373.rdf	2020-06-11 01:47:52.645853	ebooks/58373
119962	application/epub+zip	http://www.gutenberg.org/ebooks/58373.epub.noimages	2020-05-28 01:53:49.399309	ebooks/58373
256641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58373/58373-h/58373-h.htm	2018-11-28 07:17:50	ebooks/58373
1380329	application/epub+zip	http://www.gutenberg.org/ebooks/58373.epub.images	2020-05-28 01:53:49.145295	ebooks/58373
16153	image/jpeg	http://www.gutenberg.org/cache/epub/58374/pg58374.cover.medium.jpg	2020-05-28 01:53:52.537267	ebooks/58374
82594	application/epub+zip	http://www.gutenberg.org/ebooks/58374.epub.noimages	2020-05-28 01:53:51.74728	ebooks/58374
157906	text/plain	http://www.gutenberg.org/ebooks/58374.txt.utf-8	2020-05-28 01:53:51.462267	ebooks/58374
166359	text/html	http://www.gutenberg.org/ebooks/58374.html.noimages	2020-05-28 01:53:51.598272	ebooks/58374
4400	image/jpeg	http://www.gutenberg.org/cache/epub/58374/pg58374.cover.small.jpg	2020-05-28 01:53:52.512268	ebooks/58374
166359	text/html	http://www.gutenberg.org/ebooks/58374.html.images	2020-05-28 01:53:51.554293	ebooks/58374
331894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58374.kindle.images	2020-05-28 01:53:52.11725	ebooks/58374
58729	application/zip	http://www.gutenberg.org/files/58374/58374-8.zip	2018-11-28 11:31:16	ebooks/58374
82594	application/epub+zip	http://www.gutenberg.org/ebooks/58374.epub.images	2020-05-28 01:53:51.685266	ebooks/58374
331886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58374.kindle.noimages	2020-05-28 01:53:52.485264	ebooks/58374
151101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58374/58374-8.txt	2018-11-28 11:31:16	ebooks/58374
14042	application/rdf+xml	http://www.gutenberg.org/ebooks/58374.rdf	2020-06-11 01:47:52.671848	ebooks/58374
8314	image/jpeg	http://www.gutenberg.org/cache/epub/58375/pg58375.cover.medium.jpg	2020-05-28 01:53:56.330216	ebooks/58375
1173943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58375/58375-h.zip	2018-11-28 14:07:04	ebooks/58375
14020	application/rdf+xml	http://www.gutenberg.org/ebooks/58375.rdf	2020-06-11 01:47:52.697854	ebooks/58375
251107	application/epub+zip	http://www.gutenberg.org/ebooks/58375.epub.noimages	2020-05-28 01:53:53.621263	ebooks/58375
436096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58375/58375-h/58375-h.htm	2018-11-28 14:06:56	ebooks/58375
397065	text/plain	http://www.gutenberg.org/ebooks/58375.txt.utf-8	2020-05-28 01:53:52.658274	ebooks/58375
1807	image/jpeg	http://www.gutenberg.org/cache/epub/58375/pg58375.cover.small.jpg	2020-05-28 01:53:56.294223	ebooks/58375
390151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58375/58375-8.txt	2018-11-28 14:06:54	ebooks/58375
160233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58375/58375-8.zip	2018-11-28 14:07:04	ebooks/58375
875413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58375.kindle.noimages	2020-05-28 01:53:56.254214	ebooks/58375
2368565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58375.kindle.images	2020-05-28 01:53:55.117232	ebooks/58375
1242487	application/epub+zip	http://www.gutenberg.org/ebooks/58375.epub.images	2020-05-28 01:53:53.274254	ebooks/58375
3367	image/jpeg	http://www.gutenberg.org/cache/epub/58376/pg58376.cover.small.jpg	2020-05-28 01:53:59.963149	ebooks/58376
1134236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58376.kindle.images	2020-05-28 01:53:58.673181	ebooks/58376
599160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58376/58376-8.txt	2018-11-29 04:46:06	ebooks/58376
1134220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58376.kindle.noimages	2020-05-28 01:53:59.934176	ebooks/58376
679369	text/html	http://www.gutenberg.org/ebooks/58376.html.images	2020-05-28 01:53:56.822213	ebooks/58376
14167	application/rdf+xml	http://www.gutenberg.org/ebooks/58376.rdf	2020-06-11 01:47:52.72285	ebooks/58376
627934	text/plain	http://www.gutenberg.org/ebooks/58376.txt.utf-8	2020-05-28 01:53:56.461228	ebooks/58376
234722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58376/58376-8.zip	2018-11-29 04:46:08	ebooks/58376
283556	application/epub+zip	http://www.gutenberg.org/ebooks/58376.epub.noimages	2020-05-28 01:53:57.423223	ebooks/58376
13605	image/jpeg	http://www.gutenberg.org/cache/epub/58376/pg58376.cover.medium.jpg	2020-05-28 01:53:59.988155	ebooks/58376
283556	application/epub+zip	http://www.gutenberg.org/ebooks/58376.epub.images	2020-05-28 01:53:57.239256	ebooks/58376
679369	text/html	http://www.gutenberg.org/ebooks/58376.html.noimages	2020-05-28 01:53:56.955211	ebooks/58376
203812	application/epub+zip	http://www.gutenberg.org/ebooks/58377.epub.noimages	2020-05-28 01:54:00.870162	ebooks/58377
203811	application/epub+zip	http://www.gutenberg.org/ebooks/58377.epub.images	2020-05-28 01:54:00.553181	ebooks/58377
3128	image/jpeg	http://www.gutenberg.org/cache/epub/58377/pg58377.cover.small.jpg	2020-05-28 01:54:02.442434	ebooks/58377
565724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58377.kindle.noimages	2020-05-28 01:54:02.395428	ebooks/58377
36538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58377/58377-8.zip	2018-11-29 04:50:18	ebooks/58377
156298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58377/58377-h/58377-h.htm	2018-11-29 04:50:02	ebooks/58377
13411	application/rdf+xml	http://www.gutenberg.org/ebooks/58377.rdf	2020-06-11 01:47:52.747849	ebooks/58377
115856	text/plain	http://www.gutenberg.org/ebooks/58377.txt.utf-8	2020-05-28 01:54:00.104185	ebooks/58377
115827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58377/58377-8.txt	2018-11-29 04:50:02	ebooks/58377
565735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58377.kindle.images	2020-05-28 01:54:01.626443	ebooks/58377
391083	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58377/58377-h.zip	2018-11-29 04:50:18	ebooks/58377
23949	image/jpeg	http://www.gutenberg.org/cache/epub/58377/pg58377.cover.medium.jpg	2020-05-28 01:54:02.487429	ebooks/58377
62578	application/zip	http://www.gutenberg.org/files/58378/58378-8.zip	2018-11-29 04:54:08	ebooks/58378
2223	image/jpeg	http://www.gutenberg.org/cache/epub/58378/pg58378.cover.small.jpg	2020-05-28 01:54:18.751218	ebooks/58378
485665	application/epub+zip	http://www.gutenberg.org/ebooks/58378.epub.noimages	2020-05-28 01:54:15.947241	ebooks/58378
211517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58378/58378-h/58378-h.htm	2018-11-29 04:54:00	ebooks/58378
12859773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58378.kindle.images	2020-05-28 01:54:18.048242	ebooks/58378
7676492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58378/58378-h.zip	2018-11-29 04:54:08	ebooks/58378
171897	text/plain	http://www.gutenberg.org/ebooks/58378.txt.utf-8	2020-05-28 01:54:02.611435	ebooks/58378
12919	image/jpeg	http://www.gutenberg.org/cache/epub/58378/pg58378.cover.medium.jpg	2020-05-28 01:54:18.781204	ebooks/58378
13045	application/rdf+xml	http://www.gutenberg.org/ebooks/58378.rdf	2020-06-11 01:47:52.775846	ebooks/58378
7882775	application/epub+zip	http://www.gutenberg.org/ebooks/58378.epub.images	2020-05-28 01:54:13.856303	ebooks/58378
171544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58378/58378-8.txt	2018-11-29 04:53:58	ebooks/58378
997162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58378.kindle.noimages	2020-05-28 01:54:18.719211	ebooks/58378
1373898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58379.kindle.images	2020-05-28 01:54:20.576182	ebooks/58379
273434	text/html; charset=utf-8	http://www.gutenberg.org/files/58379/58379-h/58379-h.htm	2018-11-29 08:58:44	ebooks/58379
12133	application/rdf+xml	http://www.gutenberg.org/ebooks/58379.rdf	2020-06-11 01:47:52.800851	ebooks/58379
143557	application/epub+zip	http://www.gutenberg.org/ebooks/58379.epub.noimages	2020-05-28 01:54:19.458218	ebooks/58379
1691	image/jpeg	http://www.gutenberg.org/cache/epub/58379/pg58379.cover.small.jpg	2020-05-28 01:54:21.316188	ebooks/58379
562246	application/epub+zip	http://www.gutenberg.org/ebooks/58379.epub.images	2020-05-28 01:54:19.231244	ebooks/58379
242417	text/plain; charset=utf-8	http://www.gutenberg.org/files/58379/58379-0.txt	2018-11-29 08:58:42	ebooks/58379
90653	text/plain; charset=utf-8	http://www.gutenberg.org/files/58379/58379-0.zip	2018-11-29 08:58:50	ebooks/58379
540065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58379.kindle.noimages	2020-05-28 01:54:21.288205	ebooks/58379
537692	text/html; charset=utf-8	http://www.gutenberg.org/files/58379/58379-h.zip	2018-11-29 08:58:52	ebooks/58379
9613	image/jpeg	http://www.gutenberg.org/cache/epub/58379/pg58379.cover.medium.jpg	2020-05-28 01:54:21.339191	ebooks/58379
1313882	application/epub+zip	http://www.gutenberg.org/ebooks/5838.epub.images	2020-06-03 00:48:14.472844	ebooks/5838
42447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5838/5838.zip	2004-06-26 10:14:50	ebooks/5838
2020	image/jpeg	http://www.gutenberg.org/cache/epub/5838/pg5838.cover.small.jpg	2020-06-03 00:48:16.296815	ebooks/5838
447638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5838.kindle.noimages	2020-06-03 00:48:16.248793	ebooks/5838
114458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5838/5838-h/5838-h.htm	2004-06-26 10:09:36	ebooks/5838
13481	application/rdf+xml	http://www.gutenberg.org/ebooks/5838.rdf	2020-06-11 01:04:44.829041	ebooks/5838
2749014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5838.kindle.images	2020-06-03 00:48:15.840798	ebooks/5838
1452127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5838/5838-h.zip	2004-06-26 10:14:50	ebooks/5838
106613	text/plain	http://www.gutenberg.org/ebooks/5838.txt.utf-8	2020-06-03 00:48:13.618836	ebooks/5838
106641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5838/5838.txt	2004-06-26 10:07:00	ebooks/5838
12730	image/jpeg	http://www.gutenberg.org/cache/epub/5838/pg5838.cover.medium.jpg	2020-06-03 00:48:16.3468	ebooks/5838
161766	application/epub+zip	http://www.gutenberg.org/ebooks/5838.epub.noimages	2020-06-03 00:48:14.70082	ebooks/5838
75938	text/html; charset=utf-8	http://www.gutenberg.org/files/58380/58380-h.zip	2018-11-29 09:00:08	ebooks/58380
129406	application/epub+zip	http://www.gutenberg.org/ebooks/58380.epub.noimages	2020-05-28 01:54:22.217182	ebooks/58380
119269	text/plain; charset=utf-8	http://www.gutenberg.org/files/58380/58380-0.txt	2018-11-29 09:00:02	ebooks/58380
1768	image/jpeg	http://www.gutenberg.org/cache/epub/58380/pg58380.cover.small.jpg	2020-05-28 01:54:24.187135	ebooks/58380
134451	application/epub+zip	http://www.gutenberg.org/ebooks/58380.epub.images	2020-05-28 01:54:21.901178	ebooks/58380
8017	image/jpeg	http://www.gutenberg.org/cache/epub/58380/pg58380.cover.medium.jpg	2020-05-28 01:54:24.231137	ebooks/58380
416333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58380.kindle.images	2020-05-28 01:54:23.175185	ebooks/58380
406448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58380.kindle.noimages	2020-05-28 01:54:24.140239	ebooks/58380
12639	application/rdf+xml	http://www.gutenberg.org/ebooks/58380.rdf	2020-06-11 01:47:52.822861	ebooks/58380
35228	text/plain; charset=utf-8	http://www.gutenberg.org/files/58380/58380-0.zip	2018-11-29 09:00:08	ebooks/58380
221847	text/html; charset=utf-8	http://www.gutenberg.org/files/58380/58380-h/58380-h.htm	2018-11-29 09:00:06	ebooks/58380
263978	application/epub+zip	http://www.gutenberg.org/ebooks/58381.epub.noimages	2020-05-28 01:54:25.507134	ebooks/58381
3726	image/jpeg	http://www.gutenberg.org/cache/epub/58381/pg58381.cover.small.jpg	2020-05-28 01:54:27.635298	ebooks/58381
357919	text/html; charset=utf-8	http://www.gutenberg.org/files/58381/58381-h/58381-h.htm	2018-11-29 15:12:22	ebooks/58381
24922	image/jpeg	http://www.gutenberg.org/cache/epub/58381/pg58381.cover.medium.jpg	2020-05-28 01:54:27.667295	ebooks/58381
919840	application/zip	http://www.gutenberg.org/files/58381/58381-h.zip	2018-11-29 15:12:24	ebooks/58381
1925797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58381.kindle.images	2020-05-28 01:54:26.618326	ebooks/58381
844168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58381.kindle.noimages	2020-05-28 01:54:27.60035	ebooks/58381
311228	text/plain; charset=utf-8	http://www.gutenberg.org/files/58381/58381-0.txt	2018-11-29 15:12:16	ebooks/58381
115965	application/zip	http://www.gutenberg.org/files/58381/58381-0.zip	2018-11-29 15:12:24	ebooks/58381
868047	application/epub+zip	http://www.gutenberg.org/ebooks/58381.epub.images	2020-05-28 01:54:25.000137	ebooks/58381
13612	application/rdf+xml	http://www.gutenberg.org/ebooks/58381.rdf	2020-06-11 01:47:52.847851	ebooks/58381
12380	application/rdf+xml	http://www.gutenberg.org/ebooks/58382.rdf	2020-06-11 01:47:52.870851	ebooks/58382
11843	text/plain; charset=utf-8	http://www.gutenberg.org/files/58382/58382-0.zip	2018-11-30 08:21:08	ebooks/58382
31375	text/plain; charset=utf-8	http://www.gutenberg.org/files/58382/58382-0.txt	2018-11-30 08:21:04	ebooks/58382
147876	application/epub+zip	http://www.gutenberg.org/ebooks/58382.epub.noimages	2020-05-28 01:54:28.488284	ebooks/58382
25417	image/jpeg	http://www.gutenberg.org/cache/epub/58382/pg58382.cover.medium.jpg	2020-05-28 01:54:29.50727	ebooks/58382
147877	application/epub+zip	http://www.gutenberg.org/ebooks/58382.epub.images	2020-05-28 01:54:28.165307	ebooks/58382
383679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58382.kindle.images	2020-05-28 01:54:28.911278	ebooks/58382
383670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58382.kindle.noimages	2020-05-28 01:54:29.334282	ebooks/58382
3783	image/jpeg	http://www.gutenberg.org/cache/epub/58382/pg58382.cover.small.jpg	2020-05-28 01:54:29.420274	ebooks/58382
182890	application/zip	http://www.gutenberg.org/files/58382/58382-h.zip	2019-01-30 04:35:06	ebooks/58382
111233	text/html; charset=utf-8	http://www.gutenberg.org/files/58382/58382-h/58382-h.htm	2019-01-30 04:32:50	ebooks/58382
49428	application/zip	http://www.gutenberg.org/files/58383/58383-0.zip	2018-11-30 08:27:58	ebooks/58383
904055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58383.kindle.images	2020-05-28 01:54:33.676215	ebooks/58383
825965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58383.kindle.noimages	2020-05-28 01:54:35.058196	ebooks/58383
3891	image/jpeg	http://www.gutenberg.org/cache/epub/58383/pg58383.cover.small.jpg	2020-05-28 01:54:35.624206	ebooks/58383
221057	application/epub+zip	http://www.gutenberg.org/ebooks/58383.epub.noimages	2020-05-28 01:54:32.209261	ebooks/58383
844762	text/html; charset=utf-8	http://www.gutenberg.org/files/58383/58383-h/58383-h.htm	2019-07-07 10:42:24	ebooks/58383
12342	application/rdf+xml	http://www.gutenberg.org/ebooks/58383.rdf	2020-06-11 01:47:52.893845	ebooks/58383
440538	text/html; charset=utf-8	http://www.gutenberg.org/files/58383/58383-h.zip	2019-07-07 10:46:58	ebooks/58383
134544	text/plain; charset=utf-8	http://www.gutenberg.org/files/58383/58383-0.txt	2018-11-30 08:27:52	ebooks/58383
25857	image/jpeg	http://www.gutenberg.org/cache/epub/58383/pg58383.cover.medium.jpg	2020-05-28 01:54:36.182194	ebooks/58383
268115	application/epub+zip	http://www.gutenberg.org/ebooks/58383.epub.images	2020-05-28 01:54:31.216289	ebooks/58383
31047	application/zip	http://www.gutenberg.org/files/58384/58384-0.zip	2018-11-30 10:47:52	ebooks/58384
2806873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58384.kindle.images	2020-05-28 01:54:40.527428	ebooks/58384
30909	application/zip	http://www.gutenberg.org/files/58384/58384-8.zip	2018-11-30 10:47:52	ebooks/58384
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/58384.rdf	2020-06-11 01:47:52.92085	ebooks/58384
1451305	application/epub+zip	http://www.gutenberg.org/ebooks/58384.epub.images	2020-05-28 01:54:38.60218	ebooks/58384
79331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58384/58384-8.txt	2018-11-30 10:43:44	ebooks/58384
140496	application/epub+zip	http://www.gutenberg.org/ebooks/58384.epub.noimages	2020-05-28 01:54:39.632163	ebooks/58384
79927	text/plain; charset=utf-8	http://www.gutenberg.org/files/58384/58384-0.txt	2018-11-30 10:41:38	ebooks/58384
3231	image/jpeg	http://www.gutenberg.org/cache/epub/58384/pg58384.cover.small.jpg	2020-05-28 01:54:40.983426	ebooks/58384
351508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58384.kindle.noimages	2020-05-28 01:54:40.956436	ebooks/58384
1567366	application/zip	http://www.gutenberg.org/files/58384/58384-h.zip	2018-11-30 10:47:54	ebooks/58384
19753	image/jpeg	http://www.gutenberg.org/cache/epub/58384/pg58384.cover.medium.jpg	2020-05-28 01:54:41.008455	ebooks/58384
100910	text/html	http://www.gutenberg.org/files/58384/58384-h/58384-h.htm	2018-11-30 10:41:40	ebooks/58384
333019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58385.kindle.images	2020-05-28 01:54:41.957412	ebooks/58385
9633	image/jpeg	http://www.gutenberg.org/cache/epub/58385/pg58385.cover.medium.jpg	2020-05-28 01:54:42.435424	ebooks/58385
130859	application/epub+zip	http://www.gutenberg.org/ebooks/58385.epub.noimages	2020-05-28 01:54:41.519429	ebooks/58385
1699	image/jpeg	http://www.gutenberg.org/cache/epub/58385/pg58385.cover.small.jpg	2020-05-28 01:54:42.412421	ebooks/58385
37579	application/zip	http://www.gutenberg.org/files/58385/58385-0.zip	2018-11-30 15:12:10	ebooks/58385
11877	application/rdf+xml	http://www.gutenberg.org/ebooks/58385.rdf	2020-06-11 01:47:52.943844	ebooks/58385
117639	application/octet-stream	http://www.gutenberg.org/files/58385/58385-h.zip	2018-11-30 15:12:10	ebooks/58385
333011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58385.kindle.noimages	2020-05-28 01:54:42.387409	ebooks/58385
96700	text/plain; charset=utf-8	http://www.gutenberg.org/files/58385/58385-0.txt	2018-11-30 15:12:06	ebooks/58385
130859	application/epub+zip	http://www.gutenberg.org/ebooks/58385.epub.images	2020-05-28 01:54:41.329419	ebooks/58385
109053	text/html	http://www.gutenberg.org/files/58385/58385-h/58385-h.htm	2018-11-30 15:12:10	ebooks/58385
70575	text/plain; charset=utf-8	http://www.gutenberg.org/files/58386/58386-0.zip	2018-11-30 15:13:28	ebooks/58386
589250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58386.kindle.noimages	2020-05-28 01:54:44.581371	ebooks/58386
1930	image/jpeg	http://www.gutenberg.org/cache/epub/58386/pg58386.cover.small.jpg	2020-05-28 01:54:44.827389	ebooks/58386
189729	text/plain; charset=utf-8	http://www.gutenberg.org/files/58386/58386-0.txt	2018-11-30 15:13:24	ebooks/58386
222398	text/html	http://www.gutenberg.org/files/58386/58386-h/58386-h.htm	2018-11-30 15:13:28	ebooks/58386
700160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58386.kindle.images	2020-05-28 01:54:43.848401	ebooks/58386
12040	application/rdf+xml	http://www.gutenberg.org/ebooks/58386.rdf	2020-06-11 01:47:52.965852	ebooks/58386
11429	image/jpeg	http://www.gutenberg.org/cache/epub/58386/pg58386.cover.medium.jpg	2020-05-28 01:54:44.861392	ebooks/58386
274608	application/epub+zip	http://www.gutenberg.org/ebooks/58386.epub.images	2020-05-28 01:54:42.851411	ebooks/58386
264632	application/zip	http://www.gutenberg.org/files/58386/58386-h.zip	2018-11-30 15:13:28	ebooks/58386
206478	application/epub+zip	http://www.gutenberg.org/ebooks/58386.epub.noimages	2020-05-28 01:54:43.095411	ebooks/58386
246063	text/plain	http://www.gutenberg.org/ebooks/58387.txt.utf-8	2020-05-28 01:54:44.965369	ebooks/58387
841880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58387.kindle.images	2020-05-28 01:54:46.271357	ebooks/58387
272485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58387/58387-h.zip	2018-12-01 05:10:12	ebooks/58387
12914	application/rdf+xml	http://www.gutenberg.org/ebooks/58387.rdf	2020-06-11 01:47:52.988845	ebooks/58387
9456	image/jpeg	http://www.gutenberg.org/cache/epub/58387/pg58387.cover.medium.jpg	2020-05-28 01:54:47.074348	ebooks/58387
281471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58387/58387-h/58387-h.htm	2018-12-01 05:06:12	ebooks/58387
140676	application/epub+zip	http://www.gutenberg.org/ebooks/58387.epub.noimages	2020-05-28 01:54:45.496381	ebooks/58387
246094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58387/58387-8.txt	2018-12-01 05:06:12	ebooks/58387
548244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58387.kindle.noimages	2020-05-28 01:54:47.027345	ebooks/58387
288284	application/epub+zip	http://www.gutenberg.org/ebooks/58387.epub.images	2020-05-28 01:54:45.301384	ebooks/58387
95184	application/zip	http://www.gutenberg.org/files/58387/58387-8.zip	2018-12-01 05:10:12	ebooks/58387
2127	image/jpeg	http://www.gutenberg.org/cache/epub/58387/pg58387.cover.small.jpg	2020-05-28 01:54:47.051365	ebooks/58387
38864	text/plain; charset=utf-8	http://www.gutenberg.org/files/58388/58388-0.txt	2018-12-01 05:07:18	ebooks/58388
5436	image/jpeg	http://www.gutenberg.org/cache/epub/58388/pg58388.cover.medium.jpg	2020-05-28 01:54:48.148355	ebooks/58388
1424	image/jpeg	http://www.gutenberg.org/cache/epub/58388/pg58388.cover.small.jpg	2020-05-28 01:54:48.130348	ebooks/58388
1039129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58388.kindle.images	2020-05-28 01:54:47.867331	ebooks/58388
13584	text/plain; charset=utf-8	http://www.gutenberg.org/files/58388/58388-0.zip	2018-12-01 05:07:20	ebooks/58388
63655	application/epub+zip	http://www.gutenberg.org/ebooks/58388.epub.noimages	2020-05-28 01:54:47.474344	ebooks/58388
169887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58388.kindle.noimages	2020-05-28 01:54:48.111326	ebooks/58388
426326	application/zip	http://www.gutenberg.org/files/58388/58388-h.zip	2018-12-01 05:07:20	ebooks/58388
48647	text/html; charset=us-ascii	http://www.gutenberg.org/files/58388/58388-h/58388-h.htm	2018-12-01 05:07:20	ebooks/58388
618385	application/epub+zip	http://www.gutenberg.org/ebooks/58388.epub.images	2020-05-28 01:54:47.346358	ebooks/58388
13181	application/rdf+xml	http://www.gutenberg.org/ebooks/58388.rdf	2020-06-11 01:47:53.012855	ebooks/58388
3660	image/jpeg	http://www.gutenberg.org/cache/epub/58389/pg58389.cover.small.jpg	2020-05-28 01:54:49.577379	ebooks/58389
95630	application/epub+zip	http://www.gutenberg.org/ebooks/58389.epub.noimages	2020-05-28 01:54:48.621338	ebooks/58389
95629	application/epub+zip	http://www.gutenberg.org/ebooks/58389.epub.images	2020-05-28 01:54:48.540325	ebooks/58389
12952	application/rdf+xml	http://www.gutenberg.org/ebooks/58389.rdf	2020-06-11 01:47:53.035856	ebooks/58389
180294	text/plain	http://www.gutenberg.org/ebooks/58389.txt.utf-8	2020-05-28 01:54:48.242344	ebooks/58389
172476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58389/58389-8.txt	2018-12-01 05:13:46	ebooks/58389
198536	text/html	http://www.gutenberg.org/ebooks/58389.html.noimages	2020-05-28 01:54:48.429361	ebooks/58389
198536	text/html	http://www.gutenberg.org/ebooks/58389.html.images	2020-05-28 01:54:48.376347	ebooks/58389
380849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58389.kindle.images	2020-05-28 01:54:49.082326	ebooks/58389
380842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58389.kindle.noimages	2020-05-28 01:54:49.549311	ebooks/58389
67085	application/zip	http://www.gutenberg.org/files/58389/58389-8.zip	2018-12-01 06:12:24	ebooks/58389
16800	image/jpeg	http://www.gutenberg.org/cache/epub/58389/pg58389.cover.medium.jpg	2020-05-28 01:54:49.603332	ebooks/58389
161175	application/epub+zip	http://www.gutenberg.org/ebooks/5839.epub.noimages	2020-06-03 00:48:17.811777	ebooks/5839
446359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5839.kindle.noimages	2020-06-03 00:48:19.753791	ebooks/5839
2064426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5839/5839-h.zip	2004-06-26 14:02:14	ebooks/5839
12730	image/jpeg	http://www.gutenberg.org/cache/epub/5839/pg5839.cover.medium.jpg	2020-06-03 00:48:19.851768	ebooks/5839
1925563	application/epub+zip	http://www.gutenberg.org/ebooks/5839.epub.images	2020-06-03 00:48:17.583779	ebooks/5839
13414	application/rdf+xml	http://www.gutenberg.org/ebooks/5839.rdf	2020-06-11 01:04:44.853033	ebooks/5839
105084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5839/5839.txt	2004-06-26 13:56:40	ebooks/5839
113041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5839/5839-h/5839-h.htm	2004-06-26 14:01:52	ebooks/5839
105056	text/plain	http://www.gutenberg.org/ebooks/5839.txt.utf-8	2020-06-03 00:48:16.438812	ebooks/5839
3970711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5839.kindle.images	2020-06-03 00:48:19.339772	ebooks/5839
42592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5839/5839.zip	2004-06-26 14:02:14	ebooks/5839
2020	image/jpeg	http://www.gutenberg.org/cache/epub/5839/pg5839.cover.small.jpg	2020-06-03 00:48:19.802763	ebooks/5839
12639	application/rdf+xml	http://www.gutenberg.org/ebooks/58390.rdf	2020-06-11 01:47:53.05889	ebooks/58390
8761230	application/epub+zip	http://www.gutenberg.org/ebooks/58390.epub.images	2020-05-28 01:54:51.893291	ebooks/58390
682590	text/plain; charset=utf-8	http://www.gutenberg.org/files/58390/58390-0.txt	2018-12-01 03:32:16	ebooks/58390
872614	text/html; charset=utf-8	http://www.gutenberg.org/files/58390/58390-h/58390-h.htm	2018-12-01 03:32:22	ebooks/58390
15594	image/jpeg	http://www.gutenberg.org/cache/epub/58390/pg58390.cover.medium.jpg	2020-05-28 01:55:16.870163	ebooks/58390
2551	image/jpeg	http://www.gutenberg.org/cache/epub/58390/pg58390.cover.small.jpg	2020-05-28 01:55:16.640186	ebooks/58390
404557	application/epub+zip	http://www.gutenberg.org/ebooks/58390.epub.noimages	2020-05-28 01:54:52.870293	ebooks/58390
19006185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58390.kindle.images	2020-05-28 01:55:13.834203	ebooks/58390
251083	text/plain; charset=utf-8	http://www.gutenberg.org/files/58390/58390-0.zip	2018-12-01 05:04:02	ebooks/58390
1514751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58390.kindle.noimages	2020-05-28 01:55:16.397166	ebooks/58390
8939737	text/html; charset=utf-8	http://www.gutenberg.org/files/58390/58390-h.zip	2018-12-01 05:04:02	ebooks/58390
31992182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58391/58391-h.zip	2018-12-01 04:54:44	ebooks/58391
66220971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58391.kindle.images	2020-05-28 01:58:42.026327	ebooks/58391
14348	image/jpeg	http://www.gutenberg.org/cache/epub/58391/pg58391.cover.medium.jpg	2020-05-28 01:58:47.061237	ebooks/58391
765313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58391/58391-h/58391-h.htm	2018-12-01 04:54:32	ebooks/58391
2362	image/jpeg	http://www.gutenberg.org/cache/epub/58391/pg58391.cover.small.jpg	2020-05-28 01:58:46.610264	ebooks/58391
33161416	application/epub+zip	http://www.gutenberg.org/ebooks/58391.epub.images	2020-05-28 01:56:01.614387	ebooks/58391
127267	application/zip	http://www.gutenberg.org/files/58391/58391-0.zip	2018-12-01 04:54:42	ebooks/58391
336219	application/epub+zip	http://www.gutenberg.org/ebooks/58391.epub.noimages	2020-05-28 01:56:02.888381	ebooks/58391
12039	application/rdf+xml	http://www.gutenberg.org/ebooks/58391.rdf	2020-06-11 01:47:53.080847	ebooks/58391
362362	text/plain; charset=utf-8	http://www.gutenberg.org/files/58391/58391-0.txt	2018-12-01 04:54:28	ebooks/58391
1328443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58391.kindle.noimages	2020-05-28 01:58:46.284253	ebooks/58391
197305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58392.kindle.noimages	2020-05-28 01:58:48.498232	ebooks/58392
2232	image/jpeg	http://www.gutenberg.org/cache/epub/58392/pg58392.cover.small.jpg	2020-05-28 01:58:48.516231	ebooks/58392
13965	image/jpeg	http://www.gutenberg.org/cache/epub/58392/pg58392.cover.medium.jpg	2020-05-28 01:58:48.53323	ebooks/58392
81573	application/epub+zip	http://www.gutenberg.org/ebooks/58392.epub.noimages	2020-05-28 01:58:47.984233	ebooks/58392
516294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58392.kindle.images	2020-05-28 01:58:48.271227	ebooks/58392
273354	application/epub+zip	http://www.gutenberg.org/ebooks/58392.epub.images	2020-05-28 01:58:47.85223	ebooks/58392
12139	text/plain; charset=utf-8	http://www.gutenberg.org/files/58392/58392-0.zip	2018-12-01 08:22:04	ebooks/58392
13250	application/rdf+xml	http://www.gutenberg.org/ebooks/58392.rdf	2020-06-11 01:47:53.104849	ebooks/58392
188909	text/html; charset=us-ascii	http://www.gutenberg.org/files/58392/58392-h.zip	2018-12-01 08:22:04	ebooks/58392
36296	text/html; charset=us-ascii	http://www.gutenberg.org/files/58392/58392-h/58392-h.htm	2018-12-01 08:22:04	ebooks/58392
31602	text/plain; charset=utf-8	http://www.gutenberg.org/files/58392/58392-0.txt	2018-12-01 08:22:00	ebooks/58392
166780	application/epub+zip	http://www.gutenberg.org/ebooks/58393.epub.noimages	2020-06-15 06:01:24.148949	ebooks/58393
169939	text/html	http://www.gutenberg.org/files/58393/58393-h/58393-h.htm	2018-12-01 12:20:18	ebooks/58393
201931	text/html	http://www.gutenberg.org/files/58393/58393-h.zip	2018-12-01 12:23:18	ebooks/58393
154235	text/plain; charset=utf-8	http://www.gutenberg.org/files/58393/58393-0.txt	2020-06-15 04:11:17	ebooks/58393
25672	image/jpeg	http://www.gutenberg.org/cache/epub/58393/pg58393.cover.medium.jpg	2020-06-15 06:01:25.362945	ebooks/58393
484572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58393.kindle.noimages	2020-06-15 06:01:25.31593	ebooks/58393
397549	application/epub+zip	http://www.gutenberg.org/ebooks/58393.epub.images	2020-06-15 06:01:23.753953	ebooks/58393
2278	image/jpeg	http://www.gutenberg.org/cache/epub/58393/pg58393.cover.small.jpg	2020-06-15 06:01:25.339947	ebooks/58393
1050546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58393.kindle.images	2020-06-15 06:01:24.752931	ebooks/58393
13095	application/rdf+xml	http://www.gutenberg.org/ebooks/58393.rdf	2020-06-15 06:01:25.420962	ebooks/58393
54325	application/zip	http://www.gutenberg.org/files/58393/58393-0.zip	2020-06-15 04:11:17	ebooks/58393
1542490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58394/58394-h/58394-h.htm	2018-12-01 10:30:34	ebooks/58394
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/58394.rdf	2020-06-11 01:47:53.153861	ebooks/58394
17001425	application/epub+zip	http://www.gutenberg.org/ebooks/58394.epub.images	2020-05-28 01:58:56.625133	ebooks/58394
33026753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58394.kindle.images	2020-05-28 01:59:09.613154	ebooks/58394
2232940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58394.kindle.noimages	2020-05-28 01:59:15.417377	ebooks/58394
7326	image/jpeg	http://www.gutenberg.org/cache/epub/58394/pg58394.cover.medium.jpg	2020-05-28 01:59:16.664388	ebooks/58394
1719	image/jpeg	http://www.gutenberg.org/cache/epub/58394/pg58394.cover.small.jpg	2020-05-28 01:59:16.139369	ebooks/58394
20098093	application/zip	http://www.gutenberg.org/files/58394/58394-h.zip	2018-12-01 10:31:16	ebooks/58394
1125892	text/plain; charset=utf-8	http://www.gutenberg.org/files/58394/58394-0.txt	2018-12-01 10:30:32	ebooks/58394
463688	application/epub+zip	http://www.gutenberg.org/ebooks/58394.epub.noimages	2020-05-28 01:58:58.419322	ebooks/58394
316546	text/plain; charset=utf-8	http://www.gutenberg.org/files/58394/58394-0.zip	2018-12-01 10:31:12	ebooks/58394
1825419	application/zip	http://www.gutenberg.org/files/58395/58395-h.zip	2018-12-01 10:32:30	ebooks/58395
14993	image/jpeg	http://www.gutenberg.org/cache/epub/58395/pg58395.cover.medium.jpg	2020-05-28 01:59:22.674304	ebooks/58395
308455	application/epub+zip	http://www.gutenberg.org/ebooks/58395.epub.noimages	2020-05-28 01:59:19.486369	ebooks/58395
975027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58395.kindle.noimages	2020-05-28 01:59:22.604306	ebooks/58395
160537	application/zip	http://www.gutenberg.org/files/58395/58395-0.zip	2018-12-01 10:32:28	ebooks/58395
460806	text/html; charset=utf-8	http://www.gutenberg.org/files/58395/58395-h/58395-h.htm	2018-12-01 10:32:26	ebooks/58395
3665724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58395.kindle.images	2020-05-28 01:59:21.538315	ebooks/58395
1706872	application/epub+zip	http://www.gutenberg.org/ebooks/58395.epub.images	2020-05-28 01:59:19.146356	ebooks/58395
397709	text/plain; charset=utf-8	http://www.gutenberg.org/files/58395/58395-0.txt	2018-12-01 10:32:22	ebooks/58395
2502	image/jpeg	http://www.gutenberg.org/cache/epub/58395/pg58395.cover.small.jpg	2020-05-28 01:59:22.6413	ebooks/58395
13957	application/rdf+xml	http://www.gutenberg.org/ebooks/58395.rdf	2020-06-11 01:47:53.178857	ebooks/58395
200740	text/plain	http://www.gutenberg.org/ebooks/58396.txt.utf-8	2020-05-28 01:59:22.786293	ebooks/58396
12630	application/rdf+xml	http://www.gutenberg.org/ebooks/58396.rdf	2020-06-11 01:47:53.203849	ebooks/58396
2300853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58396/58396-h.zip	2018-12-01 17:14:54	ebooks/58396
249589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58396/58396-h/58396-h.htm	2018-12-01 17:14:28	ebooks/58396
11856	image/jpeg	http://www.gutenberg.org/cache/epub/58396/pg58396.cover.medium.jpg	2020-05-28 01:59:26.032257	ebooks/58396
69463	application/zip	http://www.gutenberg.org/files/58396/58396-8.zip	2018-12-01 17:14:54	ebooks/58396
4849136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58396.kindle.images	2020-05-28 01:59:25.265243	ebooks/58396
200772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58396/58396-8.txt	2018-12-01 17:14:28	ebooks/58396
2329182	application/epub+zip	http://www.gutenberg.org/ebooks/58396.epub.images	2020-05-28 01:59:23.435352	ebooks/58396
97338	application/epub+zip	http://www.gutenberg.org/ebooks/58396.epub.noimages	2020-05-28 01:59:23.732264	ebooks/58396
404924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58396.kindle.noimages	2020-05-28 01:59:25.964286	ebooks/58396
1833	image/jpeg	http://www.gutenberg.org/cache/epub/58396/pg58396.cover.small.jpg	2020-05-28 01:59:25.999266	ebooks/58396
17809	image/jpeg	http://www.gutenberg.org/cache/epub/58397/pg58397.cover.medium.jpg	2020-05-28 01:59:27.465232	ebooks/58397
12005	application/rdf+xml	http://www.gutenberg.org/ebooks/58397.rdf	2020-06-11 01:47:53.225876	ebooks/58397
87855	text/plain; charset=utf-8	http://www.gutenberg.org/files/58397/58397-0.txt	2018-12-01 17:16:02	ebooks/58397
3026	image/jpeg	http://www.gutenberg.org/cache/epub/58397/pg58397.cover.small.jpg	2020-05-28 01:59:27.44322	ebooks/58397
102410	text/html; charset=utf-8	http://www.gutenberg.org/files/58397/58397-h/58397-h.htm	2018-12-01 17:16:06	ebooks/58397
276411	application/epub+zip	http://www.gutenberg.org/ebooks/58397.epub.images	2020-05-28 01:59:26.422245	ebooks/58397
269487	application/zip	http://www.gutenberg.org/files/58397/58397-h.zip	2018-12-01 17:16:06	ebooks/58397
604085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58397.kindle.images	2020-05-28 01:59:27.039228	ebooks/58397
162623	application/epub+zip	http://www.gutenberg.org/ebooks/58397.epub.noimages	2020-05-28 01:59:26.628249	ebooks/58397
403605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58397.kindle.noimages	2020-05-28 01:59:27.41923	ebooks/58397
31792	text/plain; charset=utf-8	http://www.gutenberg.org/files/58397/58397-0.zip	2018-12-01 17:16:06	ebooks/58397
100272	text/plain; charset=utf-8	http://www.gutenberg.org/files/58398/58398-0.txt	2018-12-02 04:41:54	ebooks/58398
37551	application/zip	http://www.gutenberg.org/files/58398/58398-0.zip	2018-12-02 04:42:34	ebooks/58398
306187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58398.kindle.noimages	2020-05-28 01:59:28.622221	ebooks/58398
95373	text/html; charset=utf-8	http://www.gutenberg.org/files/58398/58398-h.zip	2018-12-02 04:42:34	ebooks/58398
319241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58398.kindle.images	2020-05-28 01:59:28.249209	ebooks/58398
107588	text/html; charset=utf-8	http://www.gutenberg.org/files/58398/58398-h/58398-h.htm	2018-12-02 04:41:38	ebooks/58398
94373	application/epub+zip	http://www.gutenberg.org/ebooks/58398.epub.noimages	2020-05-28 01:59:27.872222	ebooks/58398
11754	application/rdf+xml	http://www.gutenberg.org/ebooks/58398.rdf	2020-06-11 01:47:53.246908	ebooks/58398
16462	image/jpeg	http://www.gutenberg.org/cache/epub/58398/pg58398.cover.medium.jpg	2020-05-28 01:59:28.661217	ebooks/58398
100943	application/epub+zip	http://www.gutenberg.org/ebooks/58398.epub.images	2020-05-28 01:59:27.733234	ebooks/58398
2989	image/jpeg	http://www.gutenberg.org/cache/epub/58398/pg58398.cover.small.jpg	2020-05-28 01:59:28.642226	ebooks/58398
701427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58399.kindle.noimages	2020-05-28 01:59:32.009189	ebooks/58399
272724	text/plain; charset=utf-8	http://www.gutenberg.org/files/58399/58399-0.txt	2018-12-02 04:40:22	ebooks/58399
21056	image/jpeg	http://www.gutenberg.org/cache/epub/58399/pg58399.cover.medium.jpg	2020-05-28 01:59:32.121161	ebooks/58399
214933	application/epub+zip	http://www.gutenberg.org/ebooks/58399.epub.noimages	2020-05-28 01:59:29.633248	ebooks/58399
1273521	text/html; charset=utf-8	http://www.gutenberg.org/files/58399/58399-h.zip	2018-12-02 04:40:26	ebooks/58399
3651	image/jpeg	http://www.gutenberg.org/cache/epub/58399/pg58399.cover.small.jpg	2020-05-28 01:59:32.068156	ebooks/58399
2702311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58399.kindle.images	2020-05-28 01:59:31.114179	ebooks/58399
1220213	application/epub+zip	http://www.gutenberg.org/ebooks/58399.epub.images	2020-05-28 01:59:29.326226	ebooks/58399
97423	application/zip	http://www.gutenberg.org/files/58399/58399-0.zip	2018-12-02 04:40:26	ebooks/58399
314488	text/html; charset=utf-8	http://www.gutenberg.org/files/58399/58399-h/58399-h.htm	2018-12-02 04:40:24	ebooks/58399
11853	application/rdf+xml	http://www.gutenberg.org/ebooks/58399.rdf	2020-06-11 01:47:53.26884	ebooks/58399
165427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/584/584.txt	2011-05-13 06:39:42	ebooks/584
14220	application/rdf+xml	http://www.gutenberg.org/ebooks/584.rdf	2020-06-11 01:00:33.685106	ebooks/584
100603	application/epub+zip	http://www.gutenberg.org/ebooks/584.epub.noimages	2020-06-01 00:02:44.107782	ebooks/584
4541	image/jpeg	http://www.gutenberg.org/cache/epub/584/pg584.cover.small.jpg	2020-06-01 00:02:45.023789	ebooks/584
25207	image/jpeg	http://www.gutenberg.org/cache/epub/584/pg584.cover.medium.jpg	2020-06-01 00:02:45.049795	ebooks/584
100603	application/epub+zip	http://www.gutenberg.org/ebooks/584.epub.images	2020-06-01 00:02:44.038801	ebooks/584
395695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/584.kindle.images	2020-06-01 00:02:44.550786	ebooks/584
182532	text/html	http://www.gutenberg.org/ebooks/584.html.noimages	2020-06-01 00:02:43.941806	ebooks/584
395679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/584.kindle.noimages	2020-06-01 00:02:44.995795	ebooks/584
165399	text/plain	http://www.gutenberg.org/ebooks/584.txt.utf-8	2020-06-01 00:02:43.769793	ebooks/584
182532	text/html	http://www.gutenberg.org/ebooks/584.html.images	2020-06-01 00:02:43.89181	ebooks/584
64922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/584/584.zip	2011-05-13 06:39:50	ebooks/584
2020	image/jpeg	http://www.gutenberg.org/cache/epub/5840/pg5840.cover.small.jpg	2020-06-03 00:48:22.451716	ebooks/5840
154847	application/epub+zip	http://www.gutenberg.org/ebooks/5840.epub.noimages	2020-06-03 00:48:20.856754	ebooks/5840
13580	application/rdf+xml	http://www.gutenberg.org/ebooks/5840.rdf	2020-06-11 01:04:44.877028	ebooks/5840
1436480	application/epub+zip	http://www.gutenberg.org/ebooks/5840.epub.images	2020-06-03 00:48:20.632766	ebooks/5840
36417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5840/5840.zip	2004-06-26 14:29:26	ebooks/5840
1616556	application/zip	http://www.gutenberg.org/files/5840/5840-h.zip	2013-03-20 06:35:52	ebooks/5840
96934	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5840/5840-h/5840-h.htm	2013-03-20 06:35:26	ebooks/5840
89817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5840/5840.txt	2004-06-26 14:26:04	ebooks/5840
2980964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5840.kindle.images	2020-06-03 00:48:22.02073	ebooks/5840
89789	text/plain	http://www.gutenberg.org/ebooks/5840.txt.utf-8	2020-06-03 00:48:19.944752	ebooks/5840
420695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5840.kindle.noimages	2020-06-03 00:48:22.404714	ebooks/5840
12730	image/jpeg	http://www.gutenberg.org/cache/epub/5840/pg5840.cover.medium.jpg	2020-06-03 00:48:22.500713	ebooks/5840
52106	text/plain; charset=utf-8	http://www.gutenberg.org/files/58400/58400-0.zip	2018-12-02 04:37:42	ebooks/58400
161752	text/html; charset=utf-8	http://www.gutenberg.org/files/58400/58400-h/58400-h.htm	2018-12-02 04:37:42	ebooks/58400
1709	image/jpeg	http://www.gutenberg.org/cache/epub/58400/pg58400.cover.small.jpg	2020-05-28 01:59:38.647352	ebooks/58400
137581	text/plain; charset=utf-8	http://www.gutenberg.org/files/58400/58400-0.txt	2018-12-02 04:37:40	ebooks/58400
1404094	application/epub+zip	http://www.gutenberg.org/ebooks/58400.epub.images	2020-05-28 01:59:36.88932	ebooks/58400
12940	application/rdf+xml	http://www.gutenberg.org/ebooks/58400.rdf	2020-06-11 01:47:53.292855	ebooks/58400
79914	application/epub+zip	http://www.gutenberg.org/ebooks/58400.epub.noimages	2020-05-28 01:59:37.157293	ebooks/58400
10214	image/jpeg	http://www.gutenberg.org/cache/epub/58400/pg58400.cover.medium.jpg	2020-05-28 01:59:38.668311	ebooks/58400
2913050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58400.kindle.images	2020-05-28 01:59:38.132305	ebooks/58400
1479323	text/html; charset=utf-8	http://www.gutenberg.org/files/58400/58400-h.zip	2018-12-02 04:37:42	ebooks/58400
321950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58400.kindle.noimages	2020-05-28 01:59:38.624285	ebooks/58400
270485	application/zip	http://www.gutenberg.org/files/58401/58401-8.zip	2018-12-02 08:57:30	ebooks/58401
13582	application/rdf+xml	http://www.gutenberg.org/ebooks/58401.rdf	2020-06-11 01:47:55.347827	ebooks/58401
790734	text/html	http://www.gutenberg.org/ebooks/58401.html.images	2020-05-28 01:59:39.237278	ebooks/58401
742074	text/plain	http://www.gutenberg.org/ebooks/58401.txt.utf-8	2020-05-28 01:59:38.803285	ebooks/58401
1282567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58401.kindle.noimages	2020-05-28 01:59:42.798226	ebooks/58401
319743	application/epub+zip	http://www.gutenberg.org/ebooks/58401.epub.noimages	2020-05-28 01:59:39.935323	ebooks/58401
3073	image/jpeg	http://www.gutenberg.org/cache/epub/58401/pg58401.cover.small.jpg	2020-05-28 01:59:42.826232	ebooks/58401
319744	application/epub+zip	http://www.gutenberg.org/ebooks/58401.epub.images	2020-05-28 01:59:39.722279	ebooks/58401
709619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58401/58401-8.txt	2018-12-02 08:57:28	ebooks/58401
790734	text/html	http://www.gutenberg.org/ebooks/58401.html.noimages	2020-05-28 01:59:39.388279	ebooks/58401
11040	image/jpeg	http://www.gutenberg.org/cache/epub/58401/pg58401.cover.medium.jpg	2020-05-28 01:59:42.850233	ebooks/58401
1282576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58401.kindle.images	2020-05-28 01:59:41.363259	ebooks/58401
221779	text/plain; charset=utf-8	http://www.gutenberg.org/files/58402/58402-0.txt	2018-12-03 08:07:44	ebooks/58402
4877399	application/zip	http://www.gutenberg.org/files/58402/58402-h.zip	2018-12-03 08:08:00	ebooks/58402
257221	text/html; charset=utf-8	http://www.gutenberg.org/files/58402/58402-h/58402-h.htm	2018-12-03 08:07:44	ebooks/58402
3381	image/jpeg	http://www.gutenberg.org/cache/epub/58402/pg58402.cover.small.jpg	2020-05-28 01:59:48.204161	ebooks/58402
7982991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58402.kindle.images	2020-05-28 01:59:47.516174	ebooks/58402
12281	application/rdf+xml	http://www.gutenberg.org/ebooks/58402.rdf	2020-06-11 01:47:55.372814	ebooks/58402
146512	application/epub+zip	http://www.gutenberg.org/ebooks/58402.epub.noimages	2020-05-28 01:59:45.521211	ebooks/58402
24736	image/jpeg	http://www.gutenberg.org/cache/epub/58402/pg58402.cover.medium.jpg	2020-05-28 01:59:48.233153	ebooks/58402
3926371	application/epub+zip	http://www.gutenberg.org/ebooks/58402.epub.images	2020-05-28 01:59:45.158209	ebooks/58402
536420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58402.kindle.noimages	2020-05-28 01:59:48.17218	ebooks/58402
84789	application/zip	http://www.gutenberg.org/files/58402/58402-0.zip	2018-12-03 08:08:00	ebooks/58402
24510	image/jpeg	http://www.gutenberg.org/cache/epub/58403/pg58403.cover.medium.jpg	2020-06-15 06:01:30.972051	ebooks/58403
1153455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58403.kindle.noimages	2020-06-15 06:01:30.896051	ebooks/58403
364074	text/html	http://www.gutenberg.org/files/58403/58403-h.zip	2018-12-02 11:48:52	ebooks/58403
599149	text/html	http://www.gutenberg.org/files/58403/58403-h/58403-h.htm	2018-12-02 11:46:44	ebooks/58403
541304	text/plain; charset=utf-8	http://www.gutenberg.org/files/58403/58403-0.txt	2020-06-15 04:12:04	ebooks/58403
209830	text/plain; charset=utf-8	http://www.gutenberg.org/files/58403/58403-0.zip	2020-06-15 04:12:04	ebooks/58403
12110	application/rdf+xml	http://www.gutenberg.org/ebooks/58403.rdf	2020-06-15 06:01:31.052044	ebooks/58403
299933	application/epub+zip	http://www.gutenberg.org/ebooks/58403.epub.noimages	2020-06-15 06:01:28.228119	ebooks/58403
1424581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58403.kindle.images	2020-06-15 06:01:29.552063	ebooks/58403
495871	application/epub+zip	http://www.gutenberg.org/ebooks/58403.epub.images	2020-06-15 06:01:27.822121	ebooks/58403
3513	image/jpeg	http://www.gutenberg.org/cache/epub/58403/pg58403.cover.small.jpg	2020-06-15 06:01:30.936046	ebooks/58403
764559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58404.kindle.images	2020-05-28 01:59:53.833387	ebooks/58404
390934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58404/58404.txt	2018-12-03 07:38:12	ebooks/58404
204307	application/epub+zip	http://www.gutenberg.org/ebooks/58404.epub.images	2020-05-28 01:59:52.65043	ebooks/58404
764547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58404.kindle.noimages	2020-05-28 01:59:54.771399	ebooks/58404
390904	text/plain	http://www.gutenberg.org/ebooks/58404.txt.utf-8	2020-05-28 01:59:52.240396	ebooks/58404
3250	image/jpeg	http://www.gutenberg.org/cache/epub/58404/pg58404.cover.small.jpg	2020-05-28 01:59:54.810374	ebooks/58404
188926	application/zip	http://www.gutenberg.org/files/58404/58404-h.zip	2018-12-03 07:38:12	ebooks/58404
12736	application/rdf+xml	http://www.gutenberg.org/ebooks/58404.rdf	2020-06-11 01:47:55.418829	ebooks/58404
19922	image/jpeg	http://www.gutenberg.org/cache/epub/58404/pg58404.cover.medium.jpg	2020-05-28 01:59:54.847371	ebooks/58404
453938	text/html; charset=us-ascii	http://www.gutenberg.org/files/58404/58404-h/58404-h.htm	2018-12-03 07:38:12	ebooks/58404
120405	application/zip	http://www.gutenberg.org/files/58404/58404.zip	2018-12-03 07:38:12	ebooks/58404
204307	application/epub+zip	http://www.gutenberg.org/ebooks/58404.epub.noimages	2020-05-28 01:59:52.867428	ebooks/58404
729039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58405.kindle.noimages	2020-05-28 01:59:57.554354	ebooks/58405
368184	text/html; charset=utf-8	http://www.gutenberg.org/files/58405/58405-h.zip	2019-01-03 04:31:54	ebooks/58405
235111	application/epub+zip	http://www.gutenberg.org/ebooks/58405.epub.noimages	2020-05-28 01:59:56.012367	ebooks/58405
3118	image/jpeg	http://www.gutenberg.org/cache/epub/58405/pg58405.cover.small.jpg	2020-05-28 01:59:57.588332	ebooks/58405
297452	text/html; charset=utf-8	http://www.gutenberg.org/files/58405/58405-h/58405-h.htm	2019-01-03 04:31:40	ebooks/58405
101923	text/plain; charset=utf-8	http://www.gutenberg.org/files/58405/58405-0.zip	2019-01-03 04:31:54	ebooks/58405
344156	application/epub+zip	http://www.gutenberg.org/ebooks/58405.epub.images	2020-05-28 01:59:55.546372	ebooks/58405
13118	application/rdf+xml	http://www.gutenberg.org/ebooks/58405.rdf	2020-06-11 01:47:55.442815	ebooks/58405
943508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58405.kindle.images	2020-05-28 01:59:56.779353	ebooks/58405
20039	image/jpeg	http://www.gutenberg.org/cache/epub/58405/pg58405.cover.medium.jpg	2020-05-28 01:59:57.620355	ebooks/58405
271422	text/plain; charset=utf-8	http://www.gutenberg.org/files/58405/58405-0.txt	2019-01-03 04:31:40	ebooks/58405
288812	text/html; charset=utf-8	http://www.gutenberg.org/files/58406/58406-h.zip	2018-12-03 07:50:26	ebooks/58406
12164	image/jpeg	http://www.gutenberg.org/cache/epub/58406/pg58406.cover.medium.jpg	2020-05-28 02:00:00.689288	ebooks/58406
135528	text/plain; charset=utf-8	http://www.gutenberg.org/files/58406/58406-0.zip	2018-12-03 07:50:26	ebooks/58406
2097	image/jpeg	http://www.gutenberg.org/cache/epub/58406/pg58406.cover.small.jpg	2020-05-28 02:00:00.65533	ebooks/58406
818206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58406.kindle.noimages	2020-05-28 02:00:00.613297	ebooks/58406
247410	application/epub+zip	http://www.gutenberg.org/ebooks/58406.epub.images	2020-05-28 01:59:58.210358	ebooks/58406
349338	text/plain; charset=utf-8	http://www.gutenberg.org/files/58406/58406-0.txt	2018-12-03 07:50:22	ebooks/58406
14562	application/rdf+xml	http://www.gutenberg.org/ebooks/58406.rdf	2020-06-11 01:47:55.469815	ebooks/58406
383265	text/html; charset=utf-8	http://www.gutenberg.org/files/58406/58406-h/58406-h.htm	2018-12-03 07:50:26	ebooks/58406
818214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58406.kindle.images	2020-05-28 01:59:59.598309	ebooks/58406
247410	application/epub+zip	http://www.gutenberg.org/ebooks/58406.epub.noimages	2020-05-28 01:59:58.620325	ebooks/58406
231596	text/plain; charset=utf-8	http://www.gutenberg.org/files/58407/58407-0.txt	2019-04-17 06:34:12	ebooks/58407
224272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58407/58407.txt	2019-04-17 06:33:24	ebooks/58407
212461	application/epub+zip	http://www.gutenberg.org/ebooks/58407.epub.noimages	2020-05-28 02:00:02.596338	ebooks/58407
662559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58407.kindle.noimages	2020-05-28 02:00:04.181272	ebooks/58407
87945	application/zip	http://www.gutenberg.org/files/58407/58407-0.zip	2019-04-17 06:34:48	ebooks/58407
2667	image/jpeg	http://www.gutenberg.org/cache/epub/58407/pg58407.cover.small.jpg	2020-05-28 02:00:04.218257	ebooks/58407
14937	application/rdf+xml	http://www.gutenberg.org/ebooks/58407.rdf	2020-06-11 01:47:55.497813	ebooks/58407
761356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58407.kindle.images	2020-05-28 02:00:03.397258	ebooks/58407
275695	text/html	http://www.gutenberg.org/files/58407/58407-h/58407-h.htm	2019-04-17 06:34:30	ebooks/58407
275138	application/epub+zip	http://www.gutenberg.org/ebooks/58407.epub.images	2020-05-28 02:00:01.765343	ebooks/58407
20611	image/jpeg	http://www.gutenberg.org/cache/epub/58407/pg58407.cover.medium.jpg	2020-05-28 02:00:04.252279	ebooks/58407
392094	application/zip	http://www.gutenberg.org/files/58407/58407-h.zip	2019-04-17 06:34:48	ebooks/58407
87042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58407/58407.zip	2019-04-17 06:34:48	ebooks/58407
813982	application/epub+zip	http://www.gutenberg.org/ebooks/58408.epub.images	2020-05-28 02:00:05.736236	ebooks/58408
768174	application/epub+zip	http://www.gutenberg.org/ebooks/58408.epub.noimages	2020-05-28 02:00:06.616261	ebooks/58408
3007074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58408.kindle.images	2020-05-28 02:00:10.185193	ebooks/58408
15465	image/jpeg	http://www.gutenberg.org/cache/epub/58408/pg58408.cover.medium.jpg	2020-05-28 02:00:13.983118	ebooks/58408
758436	text/html; charset=utf-8	http://www.gutenberg.org/files/58408/58408-h.zip	2018-12-04 00:16:16	ebooks/58408
1505887	text/plain; charset=utf-8	http://www.gutenberg.org/files/58408/58408-0.txt	2018-12-04 00:16:12	ebooks/58408
2055	image/jpeg	http://www.gutenberg.org/cache/epub/58408/pg58408.cover.small.jpg	2020-05-28 02:00:13.893136	ebooks/58408
1679409	text/html; charset=utf-8	http://www.gutenberg.org/files/58408/58408-h/58408-h.htm	2018-12-04 00:16:16	ebooks/58408
2915658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58408.kindle.noimages	2020-05-28 02:00:13.796152	ebooks/58408
574085	text/plain; charset=utf-8	http://www.gutenberg.org/files/58408/58408-0.zip	2018-12-04 00:16:16	ebooks/58408
13368	application/rdf+xml	http://www.gutenberg.org/ebooks/58408.rdf	2020-06-11 01:47:55.522811	ebooks/58408
835611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58409.kindle.images	2020-05-28 02:00:15.751111	ebooks/58409
835596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58409.kindle.noimages	2020-05-28 02:00:16.719321	ebooks/58409
222367	application/epub+zip	http://www.gutenberg.org/ebooks/58409.epub.images	2020-05-28 02:00:14.601131	ebooks/58409
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/58409.rdf	2020-06-11 01:47:55.549813	ebooks/58409
464228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58409/58409-h/58409-h.htm	2018-12-04 05:53:00	ebooks/58409
1880	image/jpeg	http://www.gutenberg.org/cache/epub/58409/pg58409.cover.small.jpg	2020-05-28 02:00:16.752317	ebooks/58409
165732	application/zip	http://www.gutenberg.org/files/58409/58409-8.zip	2018-12-04 05:53:06	ebooks/58409
222368	application/epub+zip	http://www.gutenberg.org/ebooks/58409.epub.noimages	2020-05-28 02:00:14.792124	ebooks/58409
216075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58409/58409-h.zip	2018-12-04 05:53:06	ebooks/58409
10275	image/jpeg	http://www.gutenberg.org/cache/epub/58409/pg58409.cover.medium.jpg	2020-05-28 02:00:16.783302	ebooks/58409
433681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58409/58409-8.txt	2018-12-04 05:53:00	ebooks/58409
433764	text/plain	http://www.gutenberg.org/ebooks/58409.txt.utf-8	2020-05-28 02:00:14.218111	ebooks/58409
379353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5841.kindle.noimages	2020-06-03 00:48:24.865696	ebooks/5841
2020	image/jpeg	http://www.gutenberg.org/cache/epub/5841/pg5841.cover.small.jpg	2020-06-03 00:48:24.928779	ebooks/5841
2126302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5841.kindle.images	2020-06-03 00:48:24.524694	ebooks/5841
1162869	application/zip	http://www.gutenberg.org/files/5841/5841-h.zip	2004-06-26 14:59:28	ebooks/5841
144645	application/epub+zip	http://www.gutenberg.org/ebooks/5841.epub.noimages	2020-06-03 00:48:23.627797	ebooks/5841
67642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5841/5841.txt	2004-06-26 14:56:02	ebooks/5841
26796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5841/5841.zip	2004-06-26 14:59:28	ebooks/5841
13460	application/rdf+xml	http://www.gutenberg.org/ebooks/5841.rdf	2020-06-11 01:04:44.900026	ebooks/5841
72703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5841/5841-h/5841-h.htm	2004-06-26 14:59:02	ebooks/5841
12730	image/jpeg	http://www.gutenberg.org/cache/epub/5841/pg5841.cover.medium.jpg	2020-06-03 00:48:24.975706	ebooks/5841
1018986	application/epub+zip	http://www.gutenberg.org/ebooks/5841.epub.images	2020-06-03 00:48:23.408727	ebooks/5841
67614	text/plain	http://www.gutenberg.org/ebooks/5841.txt.utf-8	2020-06-03 00:48:22.590733	ebooks/5841
542810	text/html; charset=utf-8	http://www.gutenberg.org/files/58410/58410-h/58410-h.htm	2018-12-04 06:28:38	ebooks/58410
12870	image/jpeg	http://www.gutenberg.org/cache/epub/58410/pg58410.cover.medium.jpg	2020-05-28 02:00:20.309241	ebooks/58410
2032	image/jpeg	http://www.gutenberg.org/cache/epub/58410/pg58410.cover.small.jpg	2020-05-28 02:00:20.261274	ebooks/58410
320250	application/epub+zip	http://www.gutenberg.org/ebooks/58410.epub.images	2020-05-28 02:00:17.35932	ebooks/58410
13177	application/rdf+xml	http://www.gutenberg.org/ebooks/58410.rdf	2020-06-11 01:47:55.574816	ebooks/58410
481966	text/plain; charset=utf-8	http://www.gutenberg.org/files/58410/58410-0.txt	2018-12-04 06:28:36	ebooks/58410
188400	application/zip	http://www.gutenberg.org/files/58410/58410-0.zip	2018-12-04 06:28:38	ebooks/58410
1068697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58410.kindle.noimages	2020-05-28 02:00:20.210241	ebooks/58410
283965	application/zip	http://www.gutenberg.org/files/58410/58410-h.zip	2018-12-04 06:28:38	ebooks/58410
1072414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58410.kindle.images	2020-05-28 02:00:18.973276	ebooks/58410
318317	application/epub+zip	http://www.gutenberg.org/ebooks/58410.epub.noimages	2020-05-28 02:00:17.728318	ebooks/58410
1958945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58411.kindle.noimages	2020-05-28 02:00:28.028139	ebooks/58411
14086	application/rdf+xml	http://www.gutenberg.org/ebooks/58411.rdf	2020-06-11 01:47:55.601815	ebooks/58411
452337	application/zip	http://www.gutenberg.org/files/58411/58411-h.zip	2018-12-05 03:08:50	ebooks/58411
366367	text/plain; charset=utf-8	http://www.gutenberg.org/files/58411/58411-0.zip	2018-12-05 03:08:48	ebooks/58411
1215958	text/html; charset=utf-8	http://www.gutenberg.org/files/58411/58411-h/58411-h.htm	2018-12-05 03:08:10	ebooks/58411
1987417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58411.kindle.images	2020-05-28 02:00:25.182175	ebooks/58411
509729	application/epub+zip	http://www.gutenberg.org/ebooks/58411.epub.images	2020-05-28 02:00:21.620243	ebooks/58411
959067	text/plain; charset=utf-8	http://www.gutenberg.org/files/58411/58411-0.txt	2018-12-05 03:02:18	ebooks/58411
10039	image/jpeg	http://www.gutenberg.org/cache/epub/58411/pg58411.cover.medium.jpg	2020-05-28 02:00:28.411153	ebooks/58411
2547	image/jpeg	http://www.gutenberg.org/cache/epub/58411/pg58411.cover.small.jpg	2020-05-28 02:00:28.199147	ebooks/58411
492669	application/epub+zip	http://www.gutenberg.org/ebooks/58411.epub.noimages	2020-05-28 02:00:22.349238	ebooks/58411
2535	image/jpeg	http://www.gutenberg.org/cache/epub/58412/pg58412.cover.small.jpg	2020-05-28 02:00:33.378419	ebooks/58412
207479	text/plain; charset=utf-8	http://www.gutenberg.org/files/58412/58412-0.zip	2018-12-04 14:04:28	ebooks/58412
13586	application/rdf+xml	http://www.gutenberg.org/ebooks/58412.rdf	2020-06-11 01:47:55.627823	ebooks/58412
420870	application/octet-stream	http://www.gutenberg.org/files/58412/58412-h.zip	2018-12-04 14:04:28	ebooks/58412
1261009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58412.kindle.images	2020-05-28 02:00:32.049411	ebooks/58412
604975	text/html	http://www.gutenberg.org/files/58412/58412-h/58412-h.htm	2018-12-04 14:03:10	ebooks/58412
411121	application/epub+zip	http://www.gutenberg.org/ebooks/58412.epub.images	2020-05-28 02:00:29.799124	ebooks/58412
534541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58412/58412-8.txt	2018-12-04 14:03:50	ebooks/58412
205909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58412/58412-8.zip	2018-12-04 14:04:28	ebooks/58412
17288	image/jpeg	http://www.gutenberg.org/cache/epub/58412/pg58412.cover.medium.jpg	2020-05-28 02:00:33.411362	ebooks/58412
546506	text/plain; charset=utf-8	http://www.gutenberg.org/files/58412/58412-0.txt	2018-12-04 14:03:06	ebooks/58412
362350	application/epub+zip	http://www.gutenberg.org/ebooks/58412.epub.noimages	2020-05-28 02:00:30.736439	ebooks/58412
1180966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58412.kindle.noimages	2020-05-28 02:00:33.342439	ebooks/58412
365308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58413/58413-8.txt	2018-12-04 14:07:30	ebooks/58413
904946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58413.kindle.noimages	2020-05-28 02:00:37.807315	ebooks/58413
13704	application/rdf+xml	http://www.gutenberg.org/ebooks/58413.rdf	2020-06-11 01:47:55.653812	ebooks/58413
136892	application/zip	http://www.gutenberg.org/files/58413/58413-8.zip	2018-12-04 14:07:46	ebooks/58413
450994	text/html	http://www.gutenberg.org/files/58413/58413-h/58413-h.htm	2018-12-04 14:06:34	ebooks/58413
22680	image/jpeg	http://www.gutenberg.org/cache/epub/58413/pg58413.cover.medium.jpg	2020-05-28 02:00:37.882311	ebooks/58413
4166	image/jpeg	http://www.gutenberg.org/cache/epub/58413/pg58413.cover.small.jpg	2020-05-28 02:00:37.845346	ebooks/58413
1144465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58413.kindle.images	2020-05-28 02:00:36.630336	ebooks/58413
138816	text/plain; charset=utf-8	http://www.gutenberg.org/files/58413/58413-0.zip	2018-12-04 14:07:46	ebooks/58413
380575	text/plain; charset=utf-8	http://www.gutenberg.org/files/58413/58413-0.txt	2018-12-04 14:06:28	ebooks/58413
428813	application/zip	http://www.gutenberg.org/files/58413/58413-h.zip	2018-12-04 14:07:48	ebooks/58413
441977	application/epub+zip	http://www.gutenberg.org/ebooks/58413.epub.images	2020-05-28 02:00:34.489372	ebooks/58413
289322	application/epub+zip	http://www.gutenberg.org/ebooks/58413.epub.noimages	2020-05-28 02:00:35.390367	ebooks/58413
486419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58414.kindle.noimages	2020-05-28 02:00:39.727344	ebooks/58414
329894	application/epub+zip	http://www.gutenberg.org/ebooks/58414.epub.images	2020-05-28 02:00:38.281362	ebooks/58414
13214	application/rdf+xml	http://www.gutenberg.org/ebooks/58414.rdf	2020-06-11 01:47:55.678812	ebooks/58414
3696	image/jpeg	http://www.gutenberg.org/cache/epub/58414/pg58414.cover.small.jpg	2020-05-28 02:00:39.763296	ebooks/58414
710764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58414.kindle.images	2020-05-28 02:00:39.108302	ebooks/58414
192165	application/epub+zip	http://www.gutenberg.org/ebooks/58414.epub.noimages	2020-05-28 02:00:38.498324	ebooks/58414
22827	image/jpeg	http://www.gutenberg.org/cache/epub/58414/pg58414.cover.medium.jpg	2020-05-28 02:00:39.793291	ebooks/58414
248456	application/zip	http://www.gutenberg.org/files/58414/58414-h.zip	2018-12-05 05:11:26	ebooks/58414
87961	text/plain; charset=utf-8	http://www.gutenberg.org/files/58414/58414-0.txt	2018-12-05 05:11:24	ebooks/58414
30929	text/plain; charset=utf-8	http://www.gutenberg.org/files/58414/58414-0.zip	2018-12-05 05:11:26	ebooks/58414
146390	text/html; charset=us-ascii	http://www.gutenberg.org/files/58414/58414-h/58414-h.htm	2018-12-05 05:11:26	ebooks/58414
1165150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58415.kindle.noimages	2020-05-28 02:00:44.33422	ebooks/58415
517567	text/plain; charset=utf-8	http://www.gutenberg.org/files/58415/58415-0.txt	2018-12-05 05:23:14	ebooks/58415
1243134	text/html; charset=utf-8	http://www.gutenberg.org/files/58415/58415-h.zip	2018-12-05 05:23:20	ebooks/58415
21399	image/jpeg	http://www.gutenberg.org/cache/epub/58415/pg58415.cover.medium.jpg	2020-05-28 02:00:44.427223	ebooks/58415
13561	application/rdf+xml	http://www.gutenberg.org/ebooks/58415.rdf	2020-06-11 01:47:55.703811	ebooks/58415
3828	image/jpeg	http://www.gutenberg.org/cache/epub/58415/pg58415.cover.small.jpg	2020-05-28 02:00:44.382223	ebooks/58415
184786	application/zip	http://www.gutenberg.org/files/58415/58415-0.zip	2018-12-05 05:23:20	ebooks/58415
2935779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58415.kindle.images	2020-05-28 02:00:42.791249	ebooks/58415
315182	application/epub+zip	http://www.gutenberg.org/ebooks/58415.epub.noimages	2020-05-28 02:00:41.026266	ebooks/58415
1297315	application/epub+zip	http://www.gutenberg.org/ebooks/58415.epub.images	2020-05-28 02:00:40.580282	ebooks/58415
593281	text/html; charset=utf-8	http://www.gutenberg.org/files/58415/58415-h/58415-h.htm	2018-12-05 05:23:18	ebooks/58415
12111	application/rdf+xml	http://www.gutenberg.org/ebooks/58416.rdf	2020-06-11 01:47:55.725811	ebooks/58416
5258724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58416.kindle.images	2020-05-28 02:00:47.649224	ebooks/58416
296954	text/html; charset=utf-8	http://www.gutenberg.org/files/58416/58416-h/58416-h.htm	2018-12-05 14:01:30	ebooks/58416
180074	application/epub+zip	http://www.gutenberg.org/ebooks/58416.epub.noimages	2020-05-28 02:00:45.67122	ebooks/58416
625448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58416.kindle.noimages	2020-05-28 02:00:48.668173	ebooks/58416
228369	text/plain; charset=utf-8	http://www.gutenberg.org/files/58416/58416-0.txt	2018-12-05 14:01:26	ebooks/58416
2130	image/jpeg	http://www.gutenberg.org/cache/epub/58416/pg58416.cover.small.jpg	2020-05-28 02:00:48.73418	ebooks/58416
11626	image/jpeg	http://www.gutenberg.org/cache/epub/58416/pg58416.cover.medium.jpg	2020-05-28 02:00:48.796213	ebooks/58416
91686	application/zip	http://www.gutenberg.org/files/58416/58416-0.zip	2018-12-05 14:01:36	ebooks/58416
2600278	application/epub+zip	http://www.gutenberg.org/ebooks/58416.epub.images	2020-05-28 02:00:45.182219	ebooks/58416
2542644	text/html; charset=utf-8	http://www.gutenberg.org/files/58416/58416-h.zip	2018-12-05 14:01:36	ebooks/58416
13608	image/jpeg	http://www.gutenberg.org/cache/epub/58417/pg58417.cover.medium.jpg	2020-05-28 02:00:51.318139	ebooks/58417
703608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58417.kindle.noimages	2020-05-28 02:00:51.255164	ebooks/58417
335390	text/plain	http://www.gutenberg.org/ebooks/58417.txt.utf-8	2020-05-28 02:00:48.97919	ebooks/58417
13570	application/rdf+xml	http://www.gutenberg.org/ebooks/58417.rdf	2020-06-11 01:47:55.751808	ebooks/58417
271342	application/zip	http://www.gutenberg.org/files/58417/58417-h.zip	2018-12-06 08:49:04	ebooks/58417
335275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58417/58417-8.txt	2018-12-06 08:48:58	ebooks/58417
2023	image/jpeg	http://www.gutenberg.org/cache/epub/58417/pg58417.cover.small.jpg	2020-05-28 02:00:51.28815	ebooks/58417
891842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58417.kindle.images	2020-05-28 02:00:50.386157	ebooks/58417
120615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58417/58417-8.zip	2018-12-06 08:49:04	ebooks/58417
188952	application/epub+zip	http://www.gutenberg.org/ebooks/58417.epub.noimages	2020-05-28 02:00:49.527173	ebooks/58417
370534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58417/58417-h/58417-h.htm	2018-12-06 08:48:58	ebooks/58417
284554	application/epub+zip	http://www.gutenberg.org/ebooks/58417.epub.images	2020-05-28 02:00:49.342169	ebooks/58417
1899228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58418.kindle.noimages	2020-05-28 02:00:59.865247	ebooks/58418
13905	application/rdf+xml	http://www.gutenberg.org/ebooks/58418.rdf	2020-06-11 01:47:55.777808	ebooks/58418
2720	image/jpeg	http://www.gutenberg.org/cache/epub/58418/pg58418.cover.small.jpg	2020-05-28 02:01:00.060239	ebooks/58418
2075581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58418.kindle.images	2020-05-28 02:00:56.838265	ebooks/58418
1036920	text/html; charset=utf-8	http://www.gutenberg.org/files/58418/58418-h/58418-h.htm	2018-12-06 08:54:08	ebooks/58418
323135	application/zip	http://www.gutenberg.org/files/58418/58418-0.zip	2018-12-06 08:54:08	ebooks/58418
498475	text/html; charset=utf-8	http://www.gutenberg.org/files/58418/58418-h.zip	2018-12-06 08:54:08	ebooks/58418
801481	text/plain; charset=utf-8	http://www.gutenberg.org/files/58418/58418-0.txt	2018-12-06 08:54:04	ebooks/58418
14031	image/jpeg	http://www.gutenberg.org/cache/epub/58418/pg58418.cover.medium.jpg	2020-05-28 02:01:00.24522	ebooks/58418
555487	application/epub+zip	http://www.gutenberg.org/ebooks/58418.epub.images	2020-05-28 02:00:52.809157	ebooks/58418
463962	application/epub+zip	http://www.gutenberg.org/ebooks/58418.epub.noimages	2020-05-28 02:00:53.826134	ebooks/58418
127858	application/epub+zip	http://www.gutenberg.org/ebooks/58419.epub.images	2020-05-28 02:01:00.92021	ebooks/58419
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/58419.rdf	2020-06-11 01:47:55.800812	ebooks/58419
23427	text/plain; charset=utf-8	http://www.gutenberg.org/files/58419/58419-0.zip	2018-12-06 09:00:52	ebooks/58419
348564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58419.kindle.images	2020-05-28 02:01:01.458213	ebooks/58419
121627	application/epub+zip	http://www.gutenberg.org/ebooks/58419.epub.noimages	2020-05-28 02:01:01.06822	ebooks/58419
63678	text/plain; charset=utf-8	http://www.gutenberg.org/files/58419/58419-0.txt	2018-12-06 09:00:48	ebooks/58419
72992	text/html; charset=utf-8	http://www.gutenberg.org/files/58419/58419-h/58419-h.htm	2018-12-06 09:00:52	ebooks/58419
122440	text/html; charset=utf-8	http://www.gutenberg.org/files/58419/58419-h.zip	2018-12-06 09:00:52	ebooks/58419
25554	image/jpeg	http://www.gutenberg.org/cache/epub/58419/pg58419.cover.medium.jpg	2020-05-28 02:01:02.611209	ebooks/58419
3705	image/jpeg	http://www.gutenberg.org/cache/epub/58419/pg58419.cover.small.jpg	2020-05-28 02:01:02.587248	ebooks/58419
336225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58419.kindle.noimages	2020-05-28 02:01:01.831213	ebooks/58419
104159	text/plain	http://www.gutenberg.org/ebooks/5842.txt.utf-8	2020-06-03 00:48:25.06472	ebooks/5842
3056429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5842.kindle.images	2020-06-03 00:48:27.717856	ebooks/5842
12730	image/jpeg	http://www.gutenberg.org/cache/epub/5842/pg5842.cover.medium.jpg	2020-06-03 00:48:28.237854	ebooks/5842
42022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5842/5842.zip	2004-06-27 06:16:02	ebooks/5842
1675706	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5842/5842-h.zip	2004-06-27 06:16:02	ebooks/5842
2020	image/jpeg	http://www.gutenberg.org/cache/epub/5842/pg5842.cover.small.jpg	2020-06-03 00:48:28.189845	ebooks/5842
160759	application/epub+zip	http://www.gutenberg.org/ebooks/5842.epub.noimages	2020-06-03 00:48:26.491705	ebooks/5842
1467665	application/epub+zip	http://www.gutenberg.org/ebooks/5842.epub.images	2020-06-03 00:48:26.261693	ebooks/5842
104187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5842/5842.txt	2004-06-27 06:12:00	ebooks/5842
13468	application/rdf+xml	http://www.gutenberg.org/ebooks/5842.rdf	2020-06-11 01:04:44.924026	ebooks/5842
445967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5842.kindle.noimages	2020-06-03 00:48:28.140909	ebooks/5842
112812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5842/5842-h/5842-h.htm	2004-06-27 06:15:36	ebooks/5842
428802	application/zip	http://www.gutenberg.org/files/58420/58420-h.zip	2019-04-17 06:20:24	ebooks/58420
129445	text/plain; charset=utf-8	http://www.gutenberg.org/files/58420/58420-0.zip	2019-04-17 06:20:24	ebooks/58420
265089	application/epub+zip	http://www.gutenberg.org/ebooks/58420.epub.noimages	2020-05-28 02:01:04.529182	ebooks/58420
1154940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58420.kindle.images	2020-05-28 02:01:05.683174	ebooks/58420
12151	application/rdf+xml	http://www.gutenberg.org/ebooks/58420.rdf	2020-06-11 01:47:55.823842	ebooks/58420
23452	image/jpeg	http://www.gutenberg.org/cache/epub/58420/pg58420.cover.medium.jpg	2020-05-28 02:01:06.835158	ebooks/58420
835149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58420.kindle.noimages	2020-05-28 02:01:06.766158	ebooks/58420
347334	text/plain; charset=utf-8	http://www.gutenberg.org/files/58420/58420-0.txt	2019-04-17 06:20:14	ebooks/58420
441920	application/epub+zip	http://www.gutenberg.org/ebooks/58420.epub.images	2020-05-28 02:01:03.637175	ebooks/58420
403141	text/html	http://www.gutenberg.org/files/58420/58420-h/58420-h.htm	2019-04-17 06:20:14	ebooks/58420
3820	image/jpeg	http://www.gutenberg.org/cache/epub/58420/pg58420.cover.small.jpg	2020-05-28 02:01:06.803133	ebooks/58420
1621238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58421.kindle.noimages	2020-05-28 02:01:13.421352	ebooks/58421
2525099	text/html; charset=utf-8	http://www.gutenberg.org/files/58421/58421-h.zip	2018-12-06 14:44:32	ebooks/58421
500158	application/epub+zip	http://www.gutenberg.org/ebooks/58421.epub.noimages	2020-05-28 02:01:08.554121	ebooks/58421
2681069	application/epub+zip	http://www.gutenberg.org/ebooks/58421.epub.images	2020-05-28 02:01:07.996128	ebooks/58421
237245	text/plain; charset=utf-8	http://www.gutenberg.org/files/58421/58421-0.zip	2018-12-06 14:44:30	ebooks/58421
2665	image/jpeg	http://www.gutenberg.org/cache/epub/58421/pg58421.cover.small.jpg	2020-05-28 02:01:13.491356	ebooks/58421
737064	text/plain; charset=utf-8	http://www.gutenberg.org/files/58421/58421-0.txt	2018-12-06 14:44:06	ebooks/58421
23258	image/jpeg	http://www.gutenberg.org/cache/epub/58421/pg58421.cover.medium.jpg	2020-05-28 02:01:13.554353	ebooks/58421
839644	text/html; charset=utf-8	http://www.gutenberg.org/files/58421/58421-h/58421-h.htm	2018-12-06 14:44:10	ebooks/58421
5949057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58421.kindle.images	2020-05-28 02:01:11.420387	ebooks/58421
13873	application/rdf+xml	http://www.gutenberg.org/ebooks/58421.rdf	2020-06-11 01:47:55.849813	ebooks/58421
274180	text/plain; charset=utf-8	http://www.gutenberg.org/files/58422/58422-0.txt	2018-12-06 14:45:54	ebooks/58422
739412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58422.kindle.noimages	2020-05-28 02:01:16.347322	ebooks/58422
233532	application/epub+zip	http://www.gutenberg.org/ebooks/58422.epub.noimages	2020-05-28 02:01:14.500359	ebooks/58422
13257	application/rdf+xml	http://www.gutenberg.org/ebooks/58422.rdf	2020-06-11 01:47:55.874811	ebooks/58422
420533	application/zip	http://www.gutenberg.org/files/58422/58422-h.zip	2018-12-06 14:45:58	ebooks/58422
310209	text/html; charset=utf-8	http://www.gutenberg.org/files/58422/58422-h/58422-h.htm	2018-12-06 14:45:58	ebooks/58422
25862	image/jpeg	http://www.gutenberg.org/cache/epub/58422/pg58422.cover.medium.jpg	2020-05-28 02:01:16.404322	ebooks/58422
1203004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58422.kindle.images	2020-05-28 02:01:15.454325	ebooks/58422
3475	image/jpeg	http://www.gutenberg.org/cache/epub/58422/pg58422.cover.small.jpg	2020-05-28 02:01:16.376339	ebooks/58422
103231	application/zip	http://www.gutenberg.org/files/58422/58422-0.zip	2018-12-06 14:45:58	ebooks/58422
471084	application/epub+zip	http://www.gutenberg.org/ebooks/58422.epub.images	2020-05-28 02:01:14.16336	ebooks/58422
93174	application/zip	http://www.gutenberg.org/files/58423/58423-0.zip	2018-12-07 06:55:02	ebooks/58423
1750269	text/html; charset=utf-8	http://www.gutenberg.org/files/58423/58423-h.zip	2018-12-07 06:55:04	ebooks/58423
762986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58423.kindle.noimages	2020-05-28 02:01:20.600326	ebooks/58423
2978261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58423.kindle.images	2020-05-28 02:01:19.619298	ebooks/58423
4011	image/jpeg	http://www.gutenberg.org/cache/epub/58423/pg58423.cover.small.jpg	2020-05-28 02:01:20.646275	ebooks/58423
326177	text/html; charset=utf-8	http://www.gutenberg.org/files/58423/58423-h/58423-h.htm	2018-12-07 06:55:00	ebooks/58423
246586	text/plain; charset=utf-8	http://www.gutenberg.org/files/58423/58423-0.txt	2018-12-07 06:54:54	ebooks/58423
1420145	application/epub+zip	http://www.gutenberg.org/ebooks/58423.epub.images	2020-05-28 02:01:17.71938	ebooks/58423
13188	application/rdf+xml	http://www.gutenberg.org/ebooks/58423.rdf	2020-06-11 01:47:55.899807	ebooks/58423
240678	application/epub+zip	http://www.gutenberg.org/ebooks/58423.epub.noimages	2020-05-28 02:01:18.20631	ebooks/58423
26414	image/jpeg	http://www.gutenberg.org/cache/epub/58423/pg58423.cover.medium.jpg	2020-05-28 02:01:20.691261	ebooks/58423
227674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58424.kindle.noimages	2020-05-28 02:01:22.16726	ebooks/58424
46855	application/zip	http://www.gutenberg.org/files/58424/58424-h.zip	2018-12-07 14:52:00	ebooks/58424
11888	application/rdf+xml	http://www.gutenberg.org/ebooks/58424.rdf	2020-06-11 01:47:55.922808	ebooks/58424
67920	text/plain; charset=utf-8	http://www.gutenberg.org/files/58424/58424-0.txt	2018-12-07 14:51:56	ebooks/58424
9998	image/jpeg	http://www.gutenberg.org/cache/epub/58424/pg58424.cover.medium.jpg	2020-05-28 02:01:22.224241	ebooks/58424
26727	text/plain; charset=utf-8	http://www.gutenberg.org/files/58424/58424-0.zip	2018-12-07 14:52:00	ebooks/58424
88456	text/html; charset=utf-8	http://www.gutenberg.org/files/58424/58424-h/58424-h.htm	2018-12-07 14:52:00	ebooks/58424
64904	application/epub+zip	http://www.gutenberg.org/ebooks/58424.epub.noimages	2020-05-28 02:01:21.346246	ebooks/58424
227677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58424.kindle.images	2020-05-28 02:01:21.753248	ebooks/58424
2418	image/jpeg	http://www.gutenberg.org/cache/epub/58424/pg58424.cover.small.jpg	2020-05-28 02:01:22.197247	ebooks/58424
64903	application/epub+zip	http://www.gutenberg.org/ebooks/58424.epub.images	2020-05-28 02:01:21.146267	ebooks/58424
14209	application/rdf+xml	http://www.gutenberg.org/ebooks/58425.rdf	2020-06-11 01:47:55.949805	ebooks/58425
236316	application/epub+zip	http://www.gutenberg.org/ebooks/58425.epub.noimages	2020-05-28 02:01:23.265242	ebooks/58425
9837	image/jpeg	http://www.gutenberg.org/cache/epub/58425/pg58425.cover.medium.jpg	2020-05-28 02:01:26.90118	ebooks/58425
1871	image/jpeg	http://www.gutenberg.org/cache/epub/58425/pg58425.cover.small.jpg	2020-05-28 02:01:26.860219	ebooks/58425
410156	text/plain	http://www.gutenberg.org/ebooks/58425.txt.utf-8	2020-05-28 02:01:22.332279	ebooks/58425
252771	application/epub+zip	http://www.gutenberg.org/ebooks/58425.epub.images	2020-05-28 02:01:22.906251	ebooks/58425
875112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58425.kindle.noimages	2020-05-28 02:01:25.567195	ebooks/58425
221205	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58425/58425-h.zip	2018-12-07 14:53:12	ebooks/58425
454894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58425/58425-h/58425-h.htm	2018-12-07 14:53:12	ebooks/58425
901295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58425.kindle.images	2020-05-28 02:01:24.421239	ebooks/58425
404920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58425/58425-8.txt	2018-12-07 14:53:08	ebooks/58425
158522	application/zip	http://www.gutenberg.org/files/58425/58425-8.zip	2018-12-07 14:53:12	ebooks/58425
688722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58426.kindle.noimages	2020-05-28 02:01:29.870152	ebooks/58426
180126	application/epub+zip	http://www.gutenberg.org/ebooks/58426.epub.noimages	2020-05-28 02:01:27.734203	ebooks/58426
314752	text/plain; charset=utf-8	http://www.gutenberg.org/files/58426/58426-0.txt	2018-12-07 14:55:36	ebooks/58426
205200	application/epub+zip	http://www.gutenberg.org/ebooks/58426.epub.images	2020-05-28 02:01:27.457174	ebooks/58426
400614	text/html; charset=utf-8	http://www.gutenberg.org/files/58426/58426-h/58426-h.htm	2018-12-07 14:55:40	ebooks/58426
2996	image/jpeg	http://www.gutenberg.org/cache/epub/58426/pg58426.cover.small.jpg	2020-05-28 02:01:29.926144	ebooks/58426
15568	image/jpeg	http://www.gutenberg.org/cache/epub/58426/pg58426.cover.medium.jpg	2020-05-28 02:01:29.978164	ebooks/58426
177785	application/zip	http://www.gutenberg.org/files/58426/58426-h.zip	2018-12-07 14:55:42	ebooks/58426
13369	application/rdf+xml	http://www.gutenberg.org/ebooks/58426.rdf	2020-06-11 01:47:55.974806	ebooks/58426
725800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58426.kindle.images	2020-05-28 02:01:28.778174	ebooks/58426
109949	text/plain; charset=utf-8	http://www.gutenberg.org/files/58426/58426-0.zip	2018-12-07 14:55:42	ebooks/58426
394860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58427/58427-8.txt	2018-12-08 07:02:30	ebooks/58427
405005	text/plain	http://www.gutenberg.org/ebooks/58427.txt.utf-8	2020-05-28 02:01:30.133154	ebooks/58427
827235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58427.kindle.images	2020-05-28 02:01:31.855106	ebooks/58427
10869	image/jpeg	http://www.gutenberg.org/cache/epub/58427/pg58427.cover.medium.jpg	2020-05-28 02:01:32.881109	ebooks/58427
148958	application/zip	http://www.gutenberg.org/files/58427/58427-8.zip	2018-12-08 07:02:54	ebooks/58427
2441	image/jpeg	http://www.gutenberg.org/cache/epub/58427/pg58427.cover.small.jpg	2020-05-28 02:01:32.854111	ebooks/58427
13262	application/rdf+xml	http://www.gutenberg.org/ebooks/58427.rdf	2020-06-11 01:47:55.999805	ebooks/58427
226355	application/epub+zip	http://www.gutenberg.org/ebooks/58427.epub.images	2020-05-28 02:01:30.606161	ebooks/58427
827231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58427.kindle.noimages	2020-05-28 02:01:32.824141	ebooks/58427
226355	application/epub+zip	http://www.gutenberg.org/ebooks/58427.epub.noimages	2020-05-28 02:01:30.887143	ebooks/58427
423128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58427/58427-h/58427-h.htm	2018-12-08 07:02:40	ebooks/58427
190478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58427/58427-h.zip	2018-12-08 07:02:54	ebooks/58427
376510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58428/58428-8.txt	2018-12-08 06:43:18	ebooks/58428
435695	text/html	http://www.gutenberg.org/ebooks/58428.html.images	2020-05-28 02:01:33.271146	ebooks/58428
435695	text/html	http://www.gutenberg.org/ebooks/58428.html.noimages	2020-05-28 02:01:33.366122	ebooks/58428
14902	image/jpeg	http://www.gutenberg.org/cache/epub/58428/pg58428.cover.medium.jpg	2020-05-28 02:01:35.5813	ebooks/58428
746316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58428.kindle.images	2020-05-28 02:01:34.624285	ebooks/58428
186416	application/epub+zip	http://www.gutenberg.org/ebooks/58428.epub.images	2020-05-28 02:01:33.574347	ebooks/58428
746304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58428.kindle.noimages	2020-05-28 02:01:35.529327	ebooks/58428
186416	application/epub+zip	http://www.gutenberg.org/ebooks/58428.epub.noimages	2020-05-28 02:01:33.718325	ebooks/58428
3948	image/jpeg	http://www.gutenberg.org/cache/epub/58428/pg58428.cover.small.jpg	2020-05-28 02:01:35.556287	ebooks/58428
13289	application/rdf+xml	http://www.gutenberg.org/ebooks/58428.rdf	2020-06-11 01:47:56.024806	ebooks/58428
149524	application/zip	http://www.gutenberg.org/files/58428/58428-8.zip	2018-12-08 06:43:20	ebooks/58428
395145	text/plain	http://www.gutenberg.org/ebooks/58428.txt.utf-8	2020-05-28 02:01:32.999108	ebooks/58428
3863	image/jpeg	http://www.gutenberg.org/cache/epub/58429/pg58429.cover.small.jpg	2020-05-28 02:01:37.727246	ebooks/58429
110902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58429/58429-8.zip	2018-12-08 06:45:42	ebooks/58429
13613	application/rdf+xml	http://www.gutenberg.org/ebooks/58429.rdf	2020-06-11 01:47:56.051805	ebooks/58429
15502	image/jpeg	http://www.gutenberg.org/cache/epub/58429/pg58429.cover.medium.jpg	2020-05-28 02:01:37.752239	ebooks/58429
302550	text/plain	http://www.gutenberg.org/ebooks/58429.txt.utf-8	2020-05-28 02:01:35.694276	ebooks/58429
327407	text/html	http://www.gutenberg.org/ebooks/58429.html.images	2020-05-28 02:01:36.007294	ebooks/58429
143528	application/epub+zip	http://www.gutenberg.org/ebooks/58429.epub.images	2020-05-28 02:01:36.235338	ebooks/58429
577424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58429.kindle.noimages	2020-05-28 02:01:37.700263	ebooks/58429
327407	text/html	http://www.gutenberg.org/ebooks/58429.html.noimages	2020-05-28 02:01:36.08031	ebooks/58429
577432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58429.kindle.images	2020-05-28 02:01:37.020253	ebooks/58429
288863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58429/58429-8.txt	2018-12-08 06:45:40	ebooks/58429
143528	application/epub+zip	http://www.gutenberg.org/ebooks/58429.epub.noimages	2020-05-28 02:01:36.345287	ebooks/58429
470965	text/plain; charset=utf-8	http://www.gutenberg.org/files/5843/5843-0.zip	2016-10-13 01:34:16	ebooks/5843
1222816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5843/5843.txt	2012-08-17 11:41:14	ebooks/5843
525516	application/epub+zip	http://www.gutenberg.org/ebooks/5843.epub.images	2020-06-03 00:48:29.162838	ebooks/5843
2125304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5843.kindle.noimages	2020-06-03 00:48:34.219765	ebooks/5843
1248553	text/plain; charset=utf-8	http://www.gutenberg.org/files/5843/5843-0.txt	2016-10-13 01:32:30	ebooks/5843
4307	image/jpeg	http://www.gutenberg.org/cache/epub/5843/pg5843.cover.small.jpg	2020-06-03 00:48:34.271787	ebooks/5843
2125320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5843.kindle.images	2020-06-03 00:48:31.893793	ebooks/5843
495837	text/html; charset=utf-8	http://www.gutenberg.org/files/5843/5843-h.zip	2016-10-13 01:34:16	ebooks/5843
1512185	text/html; charset=utf-8	http://www.gutenberg.org/files/5843/5843-h/5843-h.htm	2016-10-13 01:33:44	ebooks/5843
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/5843.rdf	2020-06-11 01:04:44.952025	ebooks/5843
467583	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5843/5843.zip	2012-08-17 11:42:44	ebooks/5843
525516	application/epub+zip	http://www.gutenberg.org/ebooks/5843.epub.noimages	2020-06-03 00:48:29.567822	ebooks/5843
19357	image/jpeg	http://www.gutenberg.org/cache/epub/5843/pg5843.cover.medium.jpg	2020-06-03 00:48:34.319761	ebooks/5843
5229857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58430.kindle.images	2020-05-28 02:01:41.181228	ebooks/58430
443696	text/plain; charset=utf-8	http://www.gutenberg.org/files/58430/58430-0.txt	2018-12-09 03:03:40	ebooks/58430
226438	application/epub+zip	http://www.gutenberg.org/ebooks/58430.epub.noimages	2020-05-28 02:01:39.262274	ebooks/58430
11874	image/jpeg	http://www.gutenberg.org/cache/epub/58430/pg58430.cover.medium.jpg	2020-05-28 02:01:42.407191	ebooks/58430
499184	text/html; charset=utf-8	http://www.gutenberg.org/files/58430/58430-h/58430-h.htm	2018-12-09 03:03:40	ebooks/58430
2603266	text/html; charset=utf-8	http://www.gutenberg.org/files/58430/58430-h.zip	2018-12-09 03:03:54	ebooks/58430
895034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58430.kindle.noimages	2020-05-28 02:01:42.339226	ebooks/58430
13114	application/rdf+xml	http://www.gutenberg.org/ebooks/58430.rdf	2020-06-11 01:47:56.074809	ebooks/58430
2241	image/jpeg	http://www.gutenberg.org/cache/epub/58430/pg58430.cover.small.jpg	2020-05-28 02:01:42.375224	ebooks/58430
181612	text/plain; charset=utf-8	http://www.gutenberg.org/files/58430/58430-0.zip	2018-12-09 03:03:54	ebooks/58430
2506721	application/epub+zip	http://www.gutenberg.org/ebooks/58430.epub.images	2020-05-28 02:01:38.851257	ebooks/58430
10932	image/jpeg	http://www.gutenberg.org/cache/epub/58431/pg58431.cover.medium.jpg	2020-05-28 02:01:45.812138	ebooks/58431
563400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58431/58431-8.txt	2018-12-08 03:50:52	ebooks/58431
613824	text/html; charset=utf-8	http://www.gutenberg.org/files/58431/58431-h/58431-h.htm	2019-06-20 10:17:58	ebooks/58431
215110	application/zip	http://www.gutenberg.org/files/58431/58431-8.zip	2018-12-08 03:51:02	ebooks/58431
326735	application/epub+zip	http://www.gutenberg.org/ebooks/58431.epub.images	2020-05-28 02:01:42.945167	ebooks/58431
1131735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58431.kindle.noimages	2020-05-28 02:01:45.752144	ebooks/58431
284376	text/html; charset=utf-8	http://www.gutenberg.org/files/58431/58431-h.zip	2019-06-20 10:18:44	ebooks/58431
215079	application/zip	http://www.gutenberg.org/files/58431/58431-0.zip	2019-06-20 10:18:44	ebooks/58431
1131743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58431.kindle.images	2020-05-28 02:01:44.48419	ebooks/58431
326735	application/epub+zip	http://www.gutenberg.org/ebooks/58431.epub.noimages	2020-05-28 02:01:43.214185	ebooks/58431
1783	image/jpeg	http://www.gutenberg.org/cache/epub/58431/pg58431.cover.small.jpg	2020-05-28 02:01:45.783141	ebooks/58431
563710	text/plain; charset=utf-8	http://www.gutenberg.org/files/58431/58431-0.txt	2019-06-20 10:18:10	ebooks/58431
14185	application/rdf+xml	http://www.gutenberg.org/ebooks/58431.rdf	2020-06-11 01:47:56.100815	ebooks/58431
59912	text/plain; charset=utf-8	http://www.gutenberg.org/files/58432/58432-0.zip	2020-06-15 04:12:56	ebooks/58432
512502	application/epub+zip	http://www.gutenberg.org/ebooks/58432.epub.images	2020-06-15 06:01:33.288102	ebooks/58432
184003	text/html	http://www.gutenberg.org/files/58432/58432-h/58432-h.htm	2018-12-08 10:09:19	ebooks/58432
264699	text/html	http://www.gutenberg.org/files/58432/58432-h.zip	2018-12-08 10:11:39	ebooks/58432
46393	image/jpeg	http://www.gutenberg.org/cache/epub/58432/pg58432.cover.medium.jpg	2020-06-15 06:01:35.058004	ebooks/58432
12398	application/rdf+xml	http://www.gutenberg.org/ebooks/58432.rdf	2020-06-15 06:01:35.116007	ebooks/58432
160722	text/plain; charset=utf-8	http://www.gutenberg.org/files/58432/58432-0.txt	2020-06-15 04:12:56	ebooks/58432
457503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58432.kindle.noimages	2020-06-15 06:01:35.006994	ebooks/58432
1430080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58432.kindle.images	2020-06-15 06:01:34.443048	ebooks/58432
6504	image/jpeg	http://www.gutenberg.org/cache/epub/58432/pg58432.cover.small.jpg	2020-06-15 06:01:35.031997	ebooks/58432
138163	application/epub+zip	http://www.gutenberg.org/ebooks/58432.epub.noimages	2020-06-15 06:01:33.730033	ebooks/58432
181651	application/zip	http://www.gutenberg.org/files/58433/58433-h.zip	2018-12-08 08:14:54	ebooks/58433
230516	text/plain; charset=utf-8	http://www.gutenberg.org/files/58433/58433-0.txt	2018-12-08 08:14:46	ebooks/58433
206144	application/epub+zip	http://www.gutenberg.org/ebooks/58433.epub.images	2020-05-28 02:01:48.458466	ebooks/58433
620680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58433.kindle.images	2020-05-28 02:01:49.485394	ebooks/58433
620669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58433.kindle.noimages	2020-05-28 02:01:50.180402	ebooks/58433
14180	image/jpeg	http://www.gutenberg.org/cache/epub/58433/pg58433.cover.medium.jpg	2020-05-28 02:01:50.230388	ebooks/58433
206145	application/epub+zip	http://www.gutenberg.org/ebooks/58433.epub.noimages	2020-05-28 02:01:48.807406	ebooks/58433
253848	text/html; charset=utf-8	http://www.gutenberg.org/files/58433/58433-h/58433-h.htm	2018-12-08 08:14:54	ebooks/58433
83920	application/zip	http://www.gutenberg.org/files/58433/58433-0.zip	2018-12-08 08:14:54	ebooks/58433
2532	image/jpeg	http://www.gutenberg.org/cache/epub/58433/pg58433.cover.small.jpg	2020-05-28 02:01:50.20738	ebooks/58433
13233	application/rdf+xml	http://www.gutenberg.org/ebooks/58433.rdf	2020-06-11 01:47:56.147804	ebooks/58433
759959	application/zip	http://www.gutenberg.org/files/58434/58434-h.zip	2018-12-08 14:19:24	ebooks/58434
587212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58434.kindle.noimages	2020-05-28 02:01:52.46335	ebooks/58434
1599548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58434.kindle.images	2020-05-28 02:01:51.803395	ebooks/58434
794648	application/epub+zip	http://www.gutenberg.org/ebooks/58434.epub.images	2020-05-28 02:01:50.707399	ebooks/58434
72710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58434/58434-8.zip	2018-12-08 14:19:24	ebooks/58434
14383	application/rdf+xml	http://www.gutenberg.org/ebooks/58434.rdf	2020-06-11 01:47:56.173805	ebooks/58434
184527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58434/58434-8.txt	2018-12-08 14:19:00	ebooks/58434
15374	image/jpeg	http://www.gutenberg.org/cache/epub/58434/pg58434.cover.medium.jpg	2020-05-28 02:01:52.512354	ebooks/58434
232776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58434/58434-h/58434-h.htm	2018-12-08 14:19:00	ebooks/58434
184502	text/plain	http://www.gutenberg.org/ebooks/58434.txt.utf-8	2020-05-28 02:01:50.330388	ebooks/58434
2216	image/jpeg	http://www.gutenberg.org/cache/epub/58434/pg58434.cover.small.jpg	2020-05-28 02:01:52.489343	ebooks/58434
202952	application/epub+zip	http://www.gutenberg.org/ebooks/58434.epub.noimages	2020-05-28 02:01:50.944409	ebooks/58434
81264	text/plain	http://www.gutenberg.org/ebooks/58435.txt.utf-8	2020-05-28 02:01:52.616354	ebooks/58435
282491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58435.kindle.noimages	2020-05-28 02:01:53.823345	ebooks/58435
91083	application/epub+zip	http://www.gutenberg.org/ebooks/58435.epub.noimages	2020-05-28 02:01:53.000345	ebooks/58435
12801	application/rdf+xml	http://www.gutenberg.org/ebooks/58435.rdf	2020-06-11 01:47:56.197803	ebooks/58435
81296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58435/58435-8.txt	2018-12-08 14:20:22	ebooks/58435
91082	application/epub+zip	http://www.gutenberg.org/ebooks/58435.epub.images	2020-05-28 02:01:52.849357	ebooks/58435
282498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58435.kindle.images	2020-05-28 02:01:53.41234	ebooks/58435
85622	application/zip	http://www.gutenberg.org/files/58435/58435-h.zip	2018-12-08 14:20:34	ebooks/58435
2273	image/jpeg	http://www.gutenberg.org/cache/epub/58435/pg58435.cover.small.jpg	2020-05-28 02:01:53.847328	ebooks/58435
31562	application/zip	http://www.gutenberg.org/files/58435/58435-8.zip	2018-12-08 14:20:34	ebooks/58435
15218	image/jpeg	http://www.gutenberg.org/cache/epub/58435/pg58435.cover.medium.jpg	2020-05-28 02:01:53.870326	ebooks/58435
101349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58435/58435-h/58435-h.htm	2018-12-08 14:20:22	ebooks/58435
13495	image/jpeg	http://www.gutenberg.org/cache/epub/58436/pg58436.cover.medium.jpg	2020-05-28 02:01:56.59931	ebooks/58436
931937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58436.kindle.noimages	2020-05-28 02:01:56.553299	ebooks/58436
504796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58436/58436-h/58436-h.htm	2018-12-08 14:21:28	ebooks/58436
13618	application/rdf+xml	http://www.gutenberg.org/ebooks/58436.rdf	2020-06-11 01:47:56.221802	ebooks/58436
478695	text/plain	http://www.gutenberg.org/ebooks/58436.txt.utf-8	2020-05-28 02:01:53.978396	ebooks/58436
183426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58436/58436-8.zip	2018-12-08 14:21:46	ebooks/58436
262921	application/epub+zip	http://www.gutenberg.org/ebooks/58436.epub.noimages	2020-05-28 02:01:54.581351	ebooks/58436
478703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58436/58436-8.txt	2018-12-08 14:21:28	ebooks/58436
262920	application/epub+zip	http://www.gutenberg.org/ebooks/58436.epub.images	2020-05-28 02:01:54.380349	ebooks/58436
931952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58436.kindle.images	2020-05-28 02:01:55.552343	ebooks/58436
2227	image/jpeg	http://www.gutenberg.org/cache/epub/58436/pg58436.cover.small.jpg	2020-05-28 02:01:56.577303	ebooks/58436
258359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58436/58436-h.zip	2018-12-08 14:21:46	ebooks/58436
101298	text/html; charset=us-ascii	http://www.gutenberg.org/files/58437/58437-h.zip	2018-12-09 01:36:28	ebooks/58437
59009	text/plain; charset=utf-8	http://www.gutenberg.org/files/58437/58437-0.txt	2018-12-09 01:36:26	ebooks/58437
356708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58437.kindle.images	2020-05-28 02:01:57.308312	ebooks/58437
82399	application/epub+zip	http://www.gutenberg.org/ebooks/58437.epub.noimages	2020-05-28 02:01:56.985318	ebooks/58437
169558	application/epub+zip	http://www.gutenberg.org/ebooks/58437.epub.images	2020-05-28 02:01:56.852331	ebooks/58437
12726	application/rdf+xml	http://www.gutenberg.org/ebooks/58437.rdf	2020-06-11 01:47:56.244801	ebooks/58437
1583	image/jpeg	http://www.gutenberg.org/cache/epub/58437/pg58437.cover.small.jpg	2020-05-28 02:01:58.360293	ebooks/58437
221829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58437.kindle.noimages	2020-05-28 02:01:58.087291	ebooks/58437
10484	image/jpeg	http://www.gutenberg.org/cache/epub/58437/pg58437.cover.medium.jpg	2020-05-28 02:01:58.378323	ebooks/58437
66198	text/html; charset=us-ascii	http://www.gutenberg.org/files/58437/58437-h/58437-h.htm	2018-12-09 01:36:28	ebooks/58437
20848	text/plain; charset=utf-8	http://www.gutenberg.org/files/58437/58437-0.zip	2018-12-09 01:36:28	ebooks/58437
3987	image/jpeg	http://www.gutenberg.org/cache/epub/58438/pg58438.cover.small.jpg	2020-05-28 02:01:59.851251	ebooks/58438
100833	application/epub+zip	http://www.gutenberg.org/ebooks/58438.epub.images	2020-05-28 02:01:58.774274	ebooks/58438
188257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58438/58438-8.txt	2018-12-09 01:43:04	ebooks/58438
214266	text/html	http://www.gutenberg.org/ebooks/58438.html.images	2020-05-28 02:01:58.606304	ebooks/58438
15254	image/jpeg	http://www.gutenberg.org/cache/epub/58438/pg58438.cover.medium.jpg	2020-05-28 02:01:59.875271	ebooks/58438
100834	application/epub+zip	http://www.gutenberg.org/ebooks/58438.epub.noimages	2020-05-28 02:01:58.85528	ebooks/58438
398485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58438.kindle.images	2020-05-28 02:01:59.341269	ebooks/58438
196986	text/plain	http://www.gutenberg.org/ebooks/58438.txt.utf-8	2020-05-28 02:01:58.471294	ebooks/58438
398478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58438.kindle.noimages	2020-05-28 02:01:59.825263	ebooks/58438
75001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58438/58438-8.zip	2018-12-09 01:43:06	ebooks/58438
214266	text/html	http://www.gutenberg.org/ebooks/58438.html.noimages	2020-05-28 02:01:58.660299	ebooks/58438
12511	application/rdf+xml	http://www.gutenberg.org/ebooks/58438.rdf	2020-06-11 01:47:56.267805	ebooks/58438
251897	application/zip	http://www.gutenberg.org/files/58439/58439-h.zip	2019-07-07 01:53:20	ebooks/58439
216107	application/epub+zip	http://www.gutenberg.org/ebooks/58439.epub.images	2020-05-28 02:02:00.369365	ebooks/58439
25457	image/jpeg	http://www.gutenberg.org/cache/epub/58439/pg58439.cover.medium.jpg	2020-05-28 02:02:01.743254	ebooks/58439
3857	image/jpeg	http://www.gutenberg.org/cache/epub/58439/pg58439.cover.small.jpg	2020-05-28 02:02:01.657232	ebooks/58439
12927	text/plain; charset=utf-8	http://www.gutenberg.org/files/58439/58439-0.zip	2018-12-09 01:51:54	ebooks/58439
471199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58439.kindle.images	2020-05-28 02:02:01.139254	ebooks/58439
32451	text/plain; charset=utf-8	http://www.gutenberg.org/files/58439/58439-0.txt	2018-12-09 01:51:44	ebooks/58439
148553	application/epub+zip	http://www.gutenberg.org/ebooks/58439.epub.noimages	2020-05-28 02:02:00.688278	ebooks/58439
388925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58439.kindle.noimages	2020-05-28 02:02:01.570233	ebooks/58439
12398	application/rdf+xml	http://www.gutenberg.org/ebooks/58439.rdf	2020-06-11 01:47:56.290807	ebooks/58439
106663	text/html; charset=utf-8	http://www.gutenberg.org/files/58439/58439-h/58439-h.htm	2019-07-07 01:53:06	ebooks/58439
256178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5844.kindle.images	2020-06-03 00:48:35.113753	ebooks/5844
109990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5844/5844.txt	2013-04-24 07:47:14	ebooks/5844
39851	application/zip	http://www.gutenberg.org/files/5844/5844-h.zip	2018-03-18 01:55:30	ebooks/5844
14412	image/jpeg	http://www.gutenberg.org/cache/epub/5844/pg5844.cover.medium.jpg	2020-06-03 00:48:35.504754	ebooks/5844
62693	application/epub+zip	http://www.gutenberg.org/ebooks/5844.epub.noimages	2020-06-03 00:48:34.790769	ebooks/5844
110726	text/plain; charset=utf-8	http://www.gutenberg.org/files/5844/5844-0.txt	2018-03-10 10:03:26	ebooks/5844
14709	application/rdf+xml	http://www.gutenberg.org/ebooks/5844.rdf	2020-06-11 01:04:44.978027	ebooks/5844
256169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5844.kindle.noimages	2020-06-03 00:48:35.443759	ebooks/5844
37463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5844/5844.zip	2013-04-24 07:47:28	ebooks/5844
37779	application/zip	http://www.gutenberg.org/files/5844/5844-0.zip	2018-03-18 01:55:30	ebooks/5844
134103	text/html; charset=utf-8	http://www.gutenberg.org/files/5844/5844-h/5844-h.htm	2018-03-18 01:55:12	ebooks/5844
3503	image/jpeg	http://www.gutenberg.org/cache/epub/5844/pg5844.cover.small.jpg	2020-06-03 00:48:35.476757	ebooks/5844
62694	application/epub+zip	http://www.gutenberg.org/ebooks/5844.epub.images	2020-06-03 00:48:34.650763	ebooks/5844
167830	text/html; charset=utf-8	http://www.gutenberg.org/files/58440/58440-h/58440-h.htm	2019-07-05 04:09:50	ebooks/58440
153128	application/epub+zip	http://www.gutenberg.org/ebooks/58440.epub.noimages	2020-05-28 02:02:02.794228	ebooks/58440
12425	application/rdf+xml	http://www.gutenberg.org/ebooks/58440.rdf	2020-06-11 01:47:56.313812	ebooks/58440
524485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58440.kindle.images	2020-05-28 02:02:03.341205	ebooks/58440
213125	application/epub+zip	http://www.gutenberg.org/ebooks/58440.epub.images	2020-05-28 02:02:02.424213	ebooks/58440
422216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58440.kindle.noimages	2020-05-28 02:02:03.8652	ebooks/58440
3774	image/jpeg	http://www.gutenberg.org/cache/epub/58440/pg58440.cover.small.jpg	2020-05-28 02:02:03.977229	ebooks/58440
36935	text/plain; charset=utf-8	http://www.gutenberg.org/files/58440/58440-0.txt	2018-12-09 01:58:50	ebooks/58440
25204	image/jpeg	http://www.gutenberg.org/cache/epub/58440/pg58440.cover.medium.jpg	2020-05-28 02:02:04.092225	ebooks/58440
14136	text/plain; charset=utf-8	http://www.gutenberg.org/files/58440/58440-0.zip	2018-12-09 01:59:00	ebooks/58440
346121	application/zip	http://www.gutenberg.org/files/58440/58440-h.zip	2019-07-05 04:10:44	ebooks/58440
595259	text/html; charset=utf-8	http://www.gutenberg.org/files/58441/58441-h.zip	2018-12-09 04:16:10	ebooks/58441
527945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58441.kindle.noimages	2020-05-28 02:02:06.677198	ebooks/58441
263673	text/plain; charset=utf-8	http://www.gutenberg.org/files/58441/58441-0.txt	2018-12-09 04:16:08	ebooks/58441
403619	application/epub+zip	http://www.gutenberg.org/ebooks/58441.epub.images	2020-05-28 02:02:04.84225	ebooks/58441
133749	application/epub+zip	http://www.gutenberg.org/ebooks/58441.epub.noimages	2020-05-28 02:02:05.135208	ebooks/58441
300057	text/html; charset=utf-8	http://www.gutenberg.org/files/58441/58441-h/58441-h.htm	2018-12-09 04:16:10	ebooks/58441
11998	application/rdf+xml	http://www.gutenberg.org/ebooks/58441.rdf	2020-06-11 01:47:56.336802	ebooks/58441
102564	application/zip	http://www.gutenberg.org/files/58441/58441-0.zip	2018-12-09 04:16:10	ebooks/58441
994427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58441.kindle.images	2020-05-28 02:02:05.959174	ebooks/58441
1601	image/jpeg	http://www.gutenberg.org/cache/epub/58441/pg58441.cover.small.jpg	2020-05-28 02:02:06.698176	ebooks/58441
9308	image/jpeg	http://www.gutenberg.org/cache/epub/58441/pg58441.cover.medium.jpg	2020-05-28 02:02:06.716182	ebooks/58441
139288	application/epub+zip	http://www.gutenberg.org/ebooks/58442.epub.images	2020-05-28 02:02:07.128176	ebooks/58442
543860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58442.kindle.images	2020-05-28 02:02:08.180153	ebooks/58442
1601	image/jpeg	http://www.gutenberg.org/cache/epub/58442/pg58442.cover.small.jpg	2020-05-28 02:02:09.121137	ebooks/58442
11998	application/rdf+xml	http://www.gutenberg.org/ebooks/58442.rdf	2020-06-11 01:47:56.358803	ebooks/58442
107651	application/zip	http://www.gutenberg.org/files/58442/58442-0.zip	2018-12-09 04:17:28	ebooks/58442
281525	text/plain; charset=utf-8	http://www.gutenberg.org/files/58442/58442-0.txt	2018-12-09 04:17:26	ebooks/58442
139288	application/epub+zip	http://www.gutenberg.org/ebooks/58442.epub.noimages	2020-05-28 02:02:07.371182	ebooks/58442
543852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58442.kindle.noimages	2020-05-28 02:02:08.881141	ebooks/58442
129047	application/zip	http://www.gutenberg.org/files/58442/58442-h.zip	2018-12-09 04:17:28	ebooks/58442
9308	image/jpeg	http://www.gutenberg.org/cache/epub/58442/pg58442.cover.medium.jpg	2020-05-28 02:02:09.138128	ebooks/58442
312973	text/html; charset=utf-8	http://www.gutenberg.org/files/58442/58442-h/58442-h.htm	2018-12-09 04:17:26	ebooks/58442
1601	image/jpeg	http://www.gutenberg.org/cache/epub/58443/pg58443.cover.small.jpg	2020-05-28 02:02:13.031286	ebooks/58443
597177	text/html; charset=utf-8	http://www.gutenberg.org/files/58443/58443-h/58443-h.htm	2018-12-09 04:41:04	ebooks/58443
525049	text/plain; charset=utf-8	http://www.gutenberg.org/files/58443/58443-0.txt	2018-12-09 04:41:02	ebooks/58443
988188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58443.kindle.noimages	2020-05-28 02:02:13.001341	ebooks/58443
1454478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58443.kindle.images	2020-05-28 02:02:11.76611	ebooks/58443
12001	application/rdf+xml	http://www.gutenberg.org/ebooks/58443.rdf	2020-06-11 01:47:56.3808	ebooks/58443
201796	text/plain; charset=utf-8	http://www.gutenberg.org/files/58443/58443-0.zip	2018-12-09 04:41:04	ebooks/58443
701837	application/zip	http://www.gutenberg.org/files/58443/58443-h.zip	2018-12-09 04:41:04	ebooks/58443
9308	image/jpeg	http://www.gutenberg.org/cache/epub/58443/pg58443.cover.medium.jpg	2020-05-28 02:02:13.057321	ebooks/58443
518762	application/epub+zip	http://www.gutenberg.org/ebooks/58443.epub.images	2020-05-28 02:02:10.037146	ebooks/58443
248892	application/epub+zip	http://www.gutenberg.org/ebooks/58443.epub.noimages	2020-05-28 02:02:10.429131	ebooks/58443
392473	application/epub+zip	http://www.gutenberg.org/ebooks/58444.epub.noimages	2020-05-28 02:02:14.842255	ebooks/58444
240260	application/zip	http://www.gutenberg.org/files/58444/58444-0.zip	2018-12-09 04:19:00	ebooks/58444
14936044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58444.kindle.images	2020-05-28 02:02:18.688244	ebooks/58444
8475911	application/zip	http://www.gutenberg.org/files/58444/58444-h.zip	2018-12-09 04:19:02	ebooks/58444
1378767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58444.kindle.noimages	2020-05-28 02:02:20.340204	ebooks/58444
12105	application/rdf+xml	http://www.gutenberg.org/ebooks/58444.rdf	2020-06-11 01:47:56.402805	ebooks/58444
669954	text/plain; charset=utf-8	http://www.gutenberg.org/files/58444/58444-0.txt	2018-12-09 04:18:50	ebooks/58444
757847	text/html; charset=utf-8	http://www.gutenberg.org/files/58444/58444-h/58444-h.htm	2018-12-09 04:18:52	ebooks/58444
3266	image/jpeg	http://www.gutenberg.org/cache/epub/58444/pg58444.cover.small.jpg	2020-05-28 02:02:20.827175	ebooks/58444
19198	image/jpeg	http://www.gutenberg.org/cache/epub/58444/pg58444.cover.medium.jpg	2020-05-28 02:02:20.913274	ebooks/58444
10186026	application/epub+zip	http://www.gutenberg.org/ebooks/58444.epub.images	2020-05-28 02:02:14.380276	ebooks/58444
577237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58445/58445-h/58445-h.htm	2018-12-09 02:17:24	ebooks/58445
898051	application/epub+zip	http://www.gutenberg.org/ebooks/58445.epub.images	2020-05-28 02:02:22.866207	ebooks/58445
128450	application/epub+zip	http://www.gutenberg.org/ebooks/58445.epub.noimages	2020-05-28 02:02:23.414175	ebooks/58445
11931	application/rdf+xml	http://www.gutenberg.org/ebooks/58445.rdf	2020-06-11 01:47:56.425817	ebooks/58445
832135	application/zip	http://www.gutenberg.org/files/58445/58445-h.zip	2018-12-09 02:17:24	ebooks/58445
70184	text/plain; charset=utf-8	http://www.gutenberg.org/files/58445/58445-0.zip	2018-12-09 02:17:24	ebooks/58445
1504	image/jpeg	http://www.gutenberg.org/cache/epub/58445/pg58445.cover.small.jpg	2020-05-28 02:02:30.270381	ebooks/58445
235617	text/plain; charset=utf-8	http://www.gutenberg.org/files/58445/58445-0.txt	2018-12-09 02:17:22	ebooks/58445
1859655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58445.kindle.images	2020-05-28 02:02:27.76344	ebooks/58445
6650	image/jpeg	http://www.gutenberg.org/cache/epub/58445/pg58445.cover.medium.jpg	2020-05-28 02:02:30.360392	ebooks/58445
584866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58445.kindle.noimages	2020-05-28 02:02:30.173378	ebooks/58445
12455	application/rdf+xml	http://www.gutenberg.org/ebooks/58446.rdf	2020-06-11 01:47:56.448807	ebooks/58446
11625	image/jpeg	http://www.gutenberg.org/cache/epub/58446/pg58446.cover.medium.jpg	2020-05-28 02:02:32.133354	ebooks/58446
103272	application/epub+zip	http://www.gutenberg.org/ebooks/58446.epub.images	2020-05-28 02:02:30.852353	ebooks/58446
176392	text/plain; charset=utf-8	http://www.gutenberg.org/files/58446/58446-0.txt	2018-12-09 05:40:00	ebooks/58446
200299	text/html; charset=utf-8	http://www.gutenberg.org/files/58446/58446-h/58446-h.htm	2018-12-09 05:40:00	ebooks/58446
382476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58446.kindle.images	2020-05-28 02:02:31.573378	ebooks/58446
91532	application/zip	http://www.gutenberg.org/files/58446/58446-h.zip	2018-12-09 05:40:02	ebooks/58446
103270	application/epub+zip	http://www.gutenberg.org/ebooks/58446.epub.noimages	2020-05-28 02:02:31.054362	ebooks/58446
382470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58446.kindle.noimages	2020-05-28 02:02:32.100343	ebooks/58446
2611	image/jpeg	http://www.gutenberg.org/cache/epub/58446/pg58446.cover.small.jpg	2020-05-28 02:02:32.117368	ebooks/58446
65632	text/plain; charset=utf-8	http://www.gutenberg.org/files/58446/58446-0.zip	2018-12-09 05:40:02	ebooks/58446
22357063	text/html; charset=utf-8	http://www.gutenberg.org/files/58447/58447-h.zip	2018-12-09 05:32:46	ebooks/58447
30192683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58447.kindle.images	2020-05-28 02:02:56.406249	ebooks/58447
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/58447.rdf	2020-06-11 01:47:56.47182	ebooks/58447
14404	image/jpeg	http://www.gutenberg.org/cache/epub/58447/pg58447.cover.medium.jpg	2020-05-28 02:03:02.758168	ebooks/58447
4943859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58447.kindle.noimages	2020-05-28 02:03:02.534179	ebooks/58447
1251635	application/epub+zip	http://www.gutenberg.org/ebooks/58447.epub.noimages	2020-05-28 02:02:44.159176	ebooks/58447
1664	image/jpeg	http://www.gutenberg.org/cache/epub/58447/pg58447.cover.small.jpg	2020-05-28 02:03:02.653146	ebooks/58447
3262686	text/html; charset=utf-8	http://www.gutenberg.org/files/58447/58447-h/58447-h.htm	2018-12-09 05:32:26	ebooks/58447
14486807	application/epub+zip	http://www.gutenberg.org/ebooks/58447.epub.images	2020-05-28 02:02:42.917231	ebooks/58447
3014986	text/plain; charset=utf-8	http://www.gutenberg.org/files/58447/58447-0.txt	2018-12-09 05:32:20	ebooks/58447
1042461	text/plain; charset=utf-8	http://www.gutenberg.org/files/58447/58447-0.zip	2018-12-09 05:32:42	ebooks/58447
1133691	application/zip	http://www.gutenberg.org/files/58448/58448-h.zip	2018-12-09 15:09:44	ebooks/58448
970549	application/epub+zip	http://www.gutenberg.org/ebooks/58448.epub.images	2020-05-28 02:03:03.517123	ebooks/58448
3971	image/jpeg	http://www.gutenberg.org/cache/epub/58448/pg58448.cover.small.jpg	2020-05-28 02:03:04.811154	ebooks/58448
134408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58448/58448-h/58448-h.htm	2018-12-09 15:09:20	ebooks/58448
114774	text/plain	http://www.gutenberg.org/ebooks/58448.txt.utf-8	2020-05-28 02:03:03.023146	ebooks/58448
45935	application/zip	http://www.gutenberg.org/files/58448/58448-8.zip	2018-12-09 15:09:44	ebooks/58448
16804	image/jpeg	http://www.gutenberg.org/cache/epub/58448/pg58448.cover.medium.jpg	2020-05-28 02:03:04.843143	ebooks/58448
73732	application/epub+zip	http://www.gutenberg.org/ebooks/58448.epub.noimages	2020-05-28 02:03:03.709129	ebooks/58448
114806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58448/58448-8.txt	2018-12-09 15:09:20	ebooks/58448
294900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58448.kindle.noimages	2020-05-28 02:03:04.777166	ebooks/58448
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/58448.rdf	2020-06-11 01:47:56.494811	ebooks/58448
2080045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58448.kindle.images	2020-05-28 02:03:04.361133	ebooks/58448
1577	image/jpeg	http://www.gutenberg.org/cache/epub/58449/pg58449.cover.small.jpg	2020-05-28 02:03:08.294371	ebooks/58449
444071	text/html; charset=utf-8	http://www.gutenberg.org/files/58449/58449-h/58449-h.htm	2018-12-09 15:11:20	ebooks/58449
12665	application/rdf+xml	http://www.gutenberg.org/ebooks/58449.rdf	2020-06-11 01:47:56.517807	ebooks/58449
232227	application/epub+zip	http://www.gutenberg.org/ebooks/58449.epub.images	2020-05-28 02:03:05.564151	ebooks/58449
833427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58449.kindle.images	2020-05-28 02:03:07.15743	ebooks/58449
226156	application/epub+zip	http://www.gutenberg.org/ebooks/58449.epub.noimages	2020-05-28 02:03:06.049428	ebooks/58449
159332	text/plain; charset=utf-8	http://www.gutenberg.org/files/58449/58449-0.zip	2018-12-09 15:11:20	ebooks/58449
405959	text/plain; charset=utf-8	http://www.gutenberg.org/files/58449/58449-0.txt	2018-12-09 15:11:14	ebooks/58449
824816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58449.kindle.noimages	2020-05-28 02:03:08.260371	ebooks/58449
8651	image/jpeg	http://www.gutenberg.org/cache/epub/58449/pg58449.cover.medium.jpg	2020-05-28 02:03:08.324389	ebooks/58449
204348	application/zip	http://www.gutenberg.org/files/58449/58449-h.zip	2018-12-09 15:11:20	ebooks/58449
237556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5845.kindle.images	2020-06-03 00:48:36.24075	ebooks/5845
12513	image/jpeg	http://www.gutenberg.org/cache/epub/5845/pg5845.cover.medium.jpg	2020-06-03 00:48:36.636746	ebooks/5845
59160	application/epub+zip	http://www.gutenberg.org/ebooks/5845.epub.images	2020-06-03 00:48:35.836744	ebooks/5845
121262	text/html	http://www.gutenberg.org/ebooks/5845.html.noimages	2020-06-03 00:48:35.758759	ebooks/5845
105206	text/plain	http://www.gutenberg.org/ebooks/5845.txt.utf-8	2020-06-03 00:48:35.623754	ebooks/5845
3737	image/jpeg	http://www.gutenberg.org/cache/epub/5845/pg5845.cover.small.jpg	2020-06-03 00:48:36.613746	ebooks/5845
12167	application/rdf+xml	http://www.gutenberg.org/ebooks/5845.rdf	2020-06-11 01:04:45.000108	ebooks/5845
237552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5845.kindle.noimages	2020-06-03 00:48:36.588754	ebooks/5845
59160	application/epub+zip	http://www.gutenberg.org/ebooks/5845.epub.noimages	2020-06-03 00:48:35.89475	ebooks/5845
121262	text/html	http://www.gutenberg.org/ebooks/5845.html.images	2020-06-03 00:48:35.720763	ebooks/5845
37135	application/zip	http://www.gutenberg.org/files/5845/5845.zip	2012-09-25 16:59:10	ebooks/5845
105234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5845/5845.txt	2012-09-25 16:56:24	ebooks/5845
22023	image/jpeg	http://www.gutenberg.org/cache/epub/58450/pg58450.cover.medium.jpg	2020-05-28 02:09:48.340219	ebooks/58450
828158	text/html; charset=utf-8	http://www.gutenberg.org/files/58450/58450-h/58450-h.htm	2018-12-09 16:10:14	ebooks/58450
418221	application/epub+zip	http://www.gutenberg.org/ebooks/58450.epub.noimages	2020-05-28 02:09:43.079318	ebooks/58450
2875	image/jpeg	http://www.gutenberg.org/cache/epub/58450/pg58450.cover.small.jpg	2020-05-28 02:09:48.172271	ebooks/58450
1718378	application/epub+zip	http://www.gutenberg.org/ebooks/58450.epub.images	2020-05-28 02:09:42.079282	ebooks/58450
1720848	text/html; charset=utf-8	http://www.gutenberg.org/files/58450/58450-h.zip	2018-12-09 16:10:18	ebooks/58450
254566	application/zip	http://www.gutenberg.org/files/58450/58450-0.zip	2018-12-09 16:10:16	ebooks/58450
13319	application/rdf+xml	http://www.gutenberg.org/ebooks/58450.rdf	2020-06-11 01:47:56.541802	ebooks/58450
1542857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58450.kindle.noimages	2020-05-28 02:09:47.99525	ebooks/58450
3850510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58450.kindle.images	2020-05-28 02:09:45.681242	ebooks/58450
695195	text/plain; charset=utf-8	http://www.gutenberg.org/files/58450/58450-0.txt	2018-12-09 16:10:10	ebooks/58450
12477	image/jpeg	http://www.gutenberg.org/cache/epub/58451/pg58451.cover.medium.jpg	2020-05-28 02:09:52.309141	ebooks/58451
332265	text/html; charset=utf-8	http://www.gutenberg.org/files/58451/58451-h.zip	2018-12-09 16:12:00	ebooks/58451
300204	application/epub+zip	http://www.gutenberg.org/ebooks/58451.epub.images	2020-05-28 02:09:49.391187	ebooks/58451
950735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58451.kindle.noimages	2020-05-28 02:09:52.241157	ebooks/58451
285369	application/epub+zip	http://www.gutenberg.org/ebooks/58451.epub.noimages	2020-05-28 02:09:49.938197	ebooks/58451
973786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58451.kindle.images	2020-05-28 02:09:51.086176	ebooks/58451
170836	application/zip	http://www.gutenberg.org/files/58451/58451-0.zip	2018-12-09 16:12:00	ebooks/58451
13106	application/rdf+xml	http://www.gutenberg.org/ebooks/58451.rdf	2020-06-11 01:47:56.564801	ebooks/58451
2399	image/jpeg	http://www.gutenberg.org/cache/epub/58451/pg58451.cover.small.jpg	2020-05-28 02:09:52.276167	ebooks/58451
482593	text/html; charset=utf-8	http://www.gutenberg.org/files/58451/58451-h/58451-h.htm	2018-12-09 16:12:00	ebooks/58451
437496	text/plain; charset=utf-8	http://www.gutenberg.org/files/58451/58451-0.txt	2018-12-09 16:11:58	ebooks/58451
2516	image/jpeg	http://www.gutenberg.org/cache/epub/58452/pg58452.cover.small.jpg	2020-05-28 02:10:12.030091	ebooks/58452
10816907	text/html; charset=us-ascii	http://www.gutenberg.org/files/58452/58452-h.zip	2018-12-10 16:57:04	ebooks/58452
967316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58452.kindle.noimages	2020-05-28 02:10:11.933128	ebooks/58452
79981	text/plain; charset=utf-8	http://www.gutenberg.org/files/58452/58452-0.zip	2018-12-10 16:57:02	ebooks/58452
21835	image/jpeg	http://www.gutenberg.org/cache/epub/58452/pg58452.cover.medium.jpg	2020-05-28 02:10:12.119098	ebooks/58452
10999391	application/epub+zip	http://www.gutenberg.org/ebooks/58452.epub.images	2020-05-28 02:09:54.019121	ebooks/58452
229077	text/plain; charset=utf-8	http://www.gutenberg.org/files/58452/58452-0.txt	2018-12-10 16:56:36	ebooks/58452
19231443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58452.kindle.images	2020-05-28 02:10:10.138117	ebooks/58452
324494	text/html; charset=us-ascii	http://www.gutenberg.org/files/58452/58452-h/58452-h.htm	2018-12-10 16:56:38	ebooks/58452
12291	application/rdf+xml	http://www.gutenberg.org/ebooks/58452.rdf	2020-06-11 01:47:56.5878	ebooks/58452
343008	application/epub+zip	http://www.gutenberg.org/ebooks/58452.epub.noimages	2020-05-28 02:09:54.739117	ebooks/58452
177314	text/plain	http://www.gutenberg.org/ebooks/58453.txt.utf-8	2020-05-28 02:10:12.349112	ebooks/58453
1179890	application/zip	http://www.gutenberg.org/files/58453/58453-h.zip	2018-12-11 04:49:34	ebooks/58453
12370	application/rdf+xml	http://www.gutenberg.org/ebooks/58453.rdf	2020-06-11 01:47:56.609801	ebooks/58453
2610714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58453.kindle.images	2020-05-28 02:10:14.008387	ebooks/58453
3952	image/jpeg	http://www.gutenberg.org/cache/epub/58453/pg58453.cover.small.jpg	2020-05-28 02:10:14.569366	ebooks/58453
15908	image/jpeg	http://www.gutenberg.org/cache/epub/58453/pg58453.cover.medium.jpg	2020-05-28 02:10:14.604356	ebooks/58453
99972	application/epub+zip	http://www.gutenberg.org/ebooks/58453.epub.noimages	2020-05-28 02:10:12.98409	ebooks/58453
71427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58453/58453-8.zip	2018-12-11 04:49:34	ebooks/58453
199399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58453/58453-h/58453-h.htm	2018-12-11 04:49:28	ebooks/58453
1214986	application/epub+zip	http://www.gutenberg.org/ebooks/58453.epub.images	2020-05-28 02:10:12.75709	ebooks/58453
177347	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58453/58453-8.txt	2018-12-11 04:49:28	ebooks/58453
399684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58453.kindle.noimages	2020-05-28 02:10:14.531373	ebooks/58453
15922	application/rdf+xml	http://www.gutenberg.org/ebooks/58454.rdf	2020-06-11 01:47:56.637803	ebooks/58454
371035	text/plain	http://www.gutenberg.org/ebooks/58454.txt.utf-8	2020-05-28 02:10:14.735371	ebooks/58454
9697	image/jpeg	http://www.gutenberg.org/cache/epub/58454/pg58454.cover.medium.jpg	2020-05-28 02:10:16.981336	ebooks/58454
712316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58454.kindle.images	2020-05-28 02:10:16.12835	ebooks/58454
186836	application/epub+zip	http://www.gutenberg.org/ebooks/58454.epub.images	2020-05-28 02:10:15.125359	ebooks/58454
371023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58454/58454-8.txt	2018-12-11 04:55:54	ebooks/58454
133931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58454/58454.zip	2018-12-11 04:55:54	ebooks/58454
133977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58454/58454-8.zip	2018-12-11 04:55:54	ebooks/58454
1933	image/jpeg	http://www.gutenberg.org/cache/epub/58454/pg58454.cover.small.jpg	2020-05-28 02:10:16.963336	ebooks/58454
400246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58454/58454-h/58454-h.htm	2018-12-11 04:55:54	ebooks/58454
174414	application/zip	http://www.gutenberg.org/files/58454/58454-h.zip	2018-12-11 04:55:54	ebooks/58454
694503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58454.kindle.noimages	2020-05-28 02:10:16.943347	ebooks/58454
176431	application/epub+zip	http://www.gutenberg.org/ebooks/58454.epub.noimages	2020-05-28 02:10:15.316375	ebooks/58454
371013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58454/58454.txt	2018-12-11 04:55:54	ebooks/58454
37461766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58455.kindle.images	2020-05-28 02:10:31.847136	ebooks/58455
308894	application/epub+zip	http://www.gutenberg.org/ebooks/58455.epub.noimages	2020-05-28 02:10:24.283266	ebooks/58455
21679112	text/html; charset=utf-8	http://www.gutenberg.org/files/58455/58455-h.zip	2018-12-11 08:39:56	ebooks/58455
2760	image/jpeg	http://www.gutenberg.org/cache/epub/58455/pg58455.cover.small.jpg	2020-05-28 02:10:33.817112	ebooks/58455
18630274	application/epub+zip	http://www.gutenberg.org/ebooks/58455.epub.images	2020-05-28 02:10:23.688246	ebooks/58455
236471	text/plain; charset=utf-8	http://www.gutenberg.org/files/58455/58455-0.zip	2018-12-11 08:39:54	ebooks/58455
12437	application/rdf+xml	http://www.gutenberg.org/ebooks/58455.rdf	2020-06-11 01:47:56.660795	ebooks/58455
600088	text/plain; charset=utf-8	http://www.gutenberg.org/files/58455/58455-0.txt	2018-12-11 08:39:46	ebooks/58455
696487	text/html; charset=utf-8	http://www.gutenberg.org/files/58455/58455-h/58455-h.htm	2018-12-11 08:39:46	ebooks/58455
17053	image/jpeg	http://www.gutenberg.org/cache/epub/58455/pg58455.cover.medium.jpg	2020-05-28 02:10:33.884156	ebooks/58455
1235082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58455.kindle.noimages	2020-05-28 02:10:33.738145	ebooks/58455
454175	text/html; charset=utf-8	http://www.gutenberg.org/files/58456/58456-h/58456-h.htm	2019-06-05 02:07:38	ebooks/58456
864483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58456.kindle.noimages	2020-05-28 02:10:39.762249	ebooks/58456
235909	application/epub+zip	http://www.gutenberg.org/ebooks/58456.epub.noimages	2020-05-28 02:10:35.218106	ebooks/58456
3035859	text/html; charset=utf-8	http://www.gutenberg.org/files/58456/58456-h.zip	2019-06-05 02:08:02	ebooks/58456
3113647	application/epub+zip	http://www.gutenberg.org/ebooks/58456.epub.images	2020-05-28 02:10:34.793094	ebooks/58456
12225	application/rdf+xml	http://www.gutenberg.org/ebooks/58456.rdf	2020-06-11 01:47:56.6828	ebooks/58456
6606793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58456.kindle.images	2020-05-28 02:10:38.530262	ebooks/58456
383890	text/plain; charset=utf-8	http://www.gutenberg.org/files/58456/58456-0.txt	2019-06-05 02:07:38	ebooks/58456
16040	image/jpeg	http://www.gutenberg.org/cache/epub/58456/pg58456.cover.medium.jpg	2020-05-28 02:10:39.90323	ebooks/58456
2658	image/jpeg	http://www.gutenberg.org/cache/epub/58456/pg58456.cover.small.jpg	2020-05-28 02:10:39.835258	ebooks/58456
153543	application/zip	http://www.gutenberg.org/files/58456/58456-0.zip	2019-06-05 02:08:02	ebooks/58456
115792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58457/58457-8.txt	2018-12-11 14:55:38	ebooks/58457
1038882	application/epub+zip	http://www.gutenberg.org/ebooks/58457.epub.images	2020-05-28 02:10:40.564237	ebooks/58457
115759	text/plain	http://www.gutenberg.org/ebooks/58457.txt.utf-8	2020-05-28 02:10:40.083225	ebooks/58457
3791	image/jpeg	http://www.gutenberg.org/cache/epub/58457/pg58457.cover.small.jpg	2020-05-28 02:10:41.892226	ebooks/58457
16191	image/jpeg	http://www.gutenberg.org/cache/epub/58457/pg58457.cover.medium.jpg	2020-05-28 02:10:41.924231	ebooks/58457
73965	application/epub+zip	http://www.gutenberg.org/ebooks/58457.epub.noimages	2020-05-28 02:10:40.765238	ebooks/58457
137457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58457/58457-h/58457-h.htm	2018-12-11 14:55:38	ebooks/58457
1129531	application/zip	http://www.gutenberg.org/files/58457/58457-h.zip	2018-12-11 14:56:00	ebooks/58457
295705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58457.kindle.noimages	2020-05-28 02:10:41.857223	ebooks/58457
2222982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58457.kindle.images	2020-05-28 02:10:41.44422	ebooks/58457
46128	application/zip	http://www.gutenberg.org/files/58457/58457-8.zip	2018-12-11 14:56:00	ebooks/58457
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/58457.rdf	2020-06-11 01:47:56.705796	ebooks/58457
920272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58458.kindle.noimages	2020-05-28 02:10:58.946307	ebooks/58458
458050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58458/58458-h/58458-h.htm	2018-12-11 17:33:30	ebooks/58458
11906283	application/epub+zip	http://www.gutenberg.org/ebooks/58458.epub.images	2020-05-28 02:10:48.765117	ebooks/58458
21077057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58458.kindle.images	2020-05-28 02:10:57.433329	ebooks/58458
13492	application/rdf+xml	http://www.gutenberg.org/ebooks/58458.rdf	2020-06-11 01:47:56.729796	ebooks/58458
1496	image/jpeg	http://www.gutenberg.org/cache/epub/58458/pg58458.cover.small.jpg	2020-05-28 02:10:59.050287	ebooks/58458
30392585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58458/58458-h.zip	2018-12-11 17:41:10	ebooks/58458
358427	text/plain; charset=utf-8	http://www.gutenberg.org/files/58458/58458-0.txt	2018-12-11 17:33:28	ebooks/58458
121855	application/zip	http://www.gutenberg.org/files/58458/58458-0.zip	2018-12-11 17:41:04	ebooks/58458
7531	image/jpeg	http://www.gutenberg.org/cache/epub/58458/pg58458.cover.medium.jpg	2020-05-28 02:10:59.135286	ebooks/58458
263490	application/epub+zip	http://www.gutenberg.org/ebooks/58458.epub.noimages	2020-05-28 02:10:49.454136	ebooks/58458
620042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58459.kindle.images	2020-05-28 02:11:00.67726	ebooks/58459
351033	text/html; charset=utf-8	http://www.gutenberg.org/files/58459/58459-h/58459-h.htm	2019-04-14 11:13:38	ebooks/58459
160570	application/epub+zip	http://www.gutenberg.org/ebooks/58459.epub.noimages	2020-05-28 02:10:59.917268	ebooks/58459
2502	image/jpeg	http://www.gutenberg.org/cache/epub/58459/pg58459.cover.small.jpg	2020-05-28 02:11:01.462265	ebooks/58459
11647	image/jpeg	http://www.gutenberg.org/cache/epub/58459/pg58459.cover.medium.jpg	2020-05-28 02:11:01.480247	ebooks/58459
160570	application/epub+zip	http://www.gutenberg.org/ebooks/58459.epub.images	2020-05-28 02:10:59.677296	ebooks/58459
318394	text/plain; charset=utf-8	http://www.gutenberg.org/files/58459/58459-0.txt	2019-04-14 11:13:46	ebooks/58459
12752	application/rdf+xml	http://www.gutenberg.org/ebooks/58459.rdf	2020-06-11 01:47:56.753796	ebooks/58459
148840	text/html; charset=utf-8	http://www.gutenberg.org/files/58459/58459-h.zip	2019-04-14 16:09:40	ebooks/58459
119138	application/zip	http://www.gutenberg.org/files/58459/58459-0.zip	2019-04-14 16:09:40	ebooks/58459
620034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58459.kindle.noimages	2020-05-28 02:11:01.44231	ebooks/58459
14978	application/rdf+xml	http://www.gutenberg.org/ebooks/5846.rdf	2020-06-11 01:04:45.027134	ebooks/5846
16603	image/jpeg	http://www.gutenberg.org/cache/epub/5846/pg5846.cover.medium.jpg	2020-06-03 00:48:37.730734	ebooks/5846
256513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5846.kindle.noimages	2020-06-03 00:48:37.673735	ebooks/5846
37666	application/zip	http://www.gutenberg.org/files/5846/5846.zip	2013-04-24 08:33:02	ebooks/5846
39632	text/html; charset=utf-8	http://www.gutenberg.org/files/5846/5846-h.zip	2018-03-17 12:04:46	ebooks/5846
4089	image/jpeg	http://www.gutenberg.org/cache/epub/5846/pg5846.cover.small.jpg	2020-06-03 00:48:37.703719	ebooks/5846
37808	text/plain; charset=utf-8	http://www.gutenberg.org/files/5846/5846-0.zip	2018-03-17 12:04:46	ebooks/5846
62954	application/epub+zip	http://www.gutenberg.org/ebooks/5846.epub.images	2020-06-03 00:48:36.909738	ebooks/5846
107454	text/plain; charset=utf-8	http://www.gutenberg.org/files/5846/5846-0.txt	2018-03-10 10:10:32	ebooks/5846
256526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5846.kindle.images	2020-06-03 00:48:37.359738	ebooks/5846
129069	text/html; charset=utf-8	http://www.gutenberg.org/files/5846/5846-h/5846-h.htm	2018-03-17 12:04:32	ebooks/5846
62953	application/epub+zip	http://www.gutenberg.org/ebooks/5846.epub.noimages	2020-06-03 00:48:37.047729	ebooks/5846
106140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5846/5846.txt	2013-04-24 08:31:10	ebooks/5846
127525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58460/58460-8.txt	2018-12-12 04:25:42	ebooks/58460
271679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58460.kindle.images	2020-05-28 02:11:02.172235	ebooks/58460
1912	image/jpeg	http://www.gutenberg.org/cache/epub/58460/pg58460.cover.small.jpg	2020-05-28 02:11:02.51724	ebooks/58460
46465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58460/58460-8.zip	2018-12-12 04:25:46	ebooks/58460
127498	text/plain	http://www.gutenberg.org/ebooks/58460.txt.utf-8	2020-05-28 02:11:01.57926	ebooks/58460
6586	image/jpeg	http://www.gutenberg.org/cache/epub/58460/pg58460.cover.medium.jpg	2020-05-28 02:11:02.530257	ebooks/58460
68556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58460/58460-h.zip	2018-12-12 04:25:46	ebooks/58460
134133	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58460/58460-h/58460-h.htm	2018-12-12 04:25:42	ebooks/58460
73717	application/epub+zip	http://www.gutenberg.org/ebooks/58460.epub.images	2020-05-28 02:11:01.745255	ebooks/58460
14263	application/rdf+xml	http://www.gutenberg.org/ebooks/58460.rdf	2020-06-11 01:47:56.780097	ebooks/58460
72044	application/epub+zip	http://www.gutenberg.org/ebooks/58460.epub.noimages	2020-05-28 02:11:01.849242	ebooks/58460
269138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58460.kindle.noimages	2020-05-28 02:11:02.50324	ebooks/58460
671119	application/epub+zip	http://www.gutenberg.org/ebooks/58461.epub.images	2020-06-15 06:01:37.476015	ebooks/58461
12173	application/rdf+xml	http://www.gutenberg.org/ebooks/58461.rdf	2020-06-15 06:01:39.575939	ebooks/58461
590475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58461.kindle.noimages	2020-06-15 06:01:39.443951	ebooks/58461
241844	text/plain; charset=utf-8	http://www.gutenberg.org/files/58461/58461-0.txt	2020-06-15 04:15:13	ebooks/58461
1358591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58461.kindle.images	2020-06-15 06:01:38.675951	ebooks/58461
2205	image/jpeg	http://www.gutenberg.org/cache/epub/58461/pg58461.cover.small.jpg	2020-06-15 06:01:39.476943	ebooks/58461
87073	application/zip	http://www.gutenberg.org/files/58461/58461-0.zip	2020-06-15 04:15:13	ebooks/58461
16309	image/jpeg	http://www.gutenberg.org/cache/epub/58461/pg58461.cover.medium.jpg	2020-06-15 06:01:39.507951	ebooks/58461
168303	application/epub+zip	http://www.gutenberg.org/ebooks/58461.epub.noimages	2020-06-15 06:01:37.822972	ebooks/58461
286583	text/html	http://www.gutenberg.org/files/58461/58461-h/58461-h.htm	2018-12-12 07:01:01	ebooks/58461
379275	text/html	http://www.gutenberg.org/files/58461/58461-h.zip	2018-12-12 07:03:44	ebooks/58461
1877229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58462.kindle.images	2020-05-28 02:11:08.474172	ebooks/58462
12494	application/rdf+xml	http://www.gutenberg.org/ebooks/58462.rdf	2020-06-11 01:47:56.827091	ebooks/58462
472216	application/epub+zip	http://www.gutenberg.org/ebooks/58462.epub.noimages	2020-05-28 02:11:06.418188	ebooks/58462
1085933	text/plain; charset=utf-8	http://www.gutenberg.org/files/58462/58462-0.txt	2018-12-12 07:17:38	ebooks/58462
2358	image/jpeg	http://www.gutenberg.org/cache/epub/58462/pg58462.cover.small.jpg	2020-05-28 02:11:10.566135	ebooks/58462
472217	application/epub+zip	http://www.gutenberg.org/ebooks/58462.epub.images	2020-05-28 02:11:05.918214	ebooks/58462
1146699	text/html; charset=utf-8	http://www.gutenberg.org/files/58462/58462-h/58462-h.htm	2018-12-12 07:17:38	ebooks/58462
12082	image/jpeg	http://www.gutenberg.org/cache/epub/58462/pg58462.cover.medium.jpg	2020-05-28 02:11:10.591134	ebooks/58462
1877224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58462.kindle.noimages	2020-05-28 02:11:10.536131	ebooks/58462
446955	text/html; charset=utf-8	http://www.gutenberg.org/files/58462/58462-h.zip	2018-12-12 07:17:56	ebooks/58462
407482	application/zip	http://www.gutenberg.org/files/58462/58462-0.zip	2018-12-12 07:17:56	ebooks/58462
1292	image/jpeg	http://www.gutenberg.org/cache/epub/58463/pg58463.cover.small.jpg	2020-05-28 02:11:11.832121	ebooks/58463
308657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58463/58463-h.zip	2018-12-12 06:46:46	ebooks/58463
12610	application/rdf+xml	http://www.gutenberg.org/ebooks/58463.rdf	2020-06-11 01:47:56.849104	ebooks/58463
244676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58463.kindle.noimages	2020-05-28 02:11:11.812132	ebooks/58463
81520	application/epub+zip	http://www.gutenberg.org/ebooks/58463.epub.noimages	2020-05-28 02:11:11.079122	ebooks/58463
862333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58463.kindle.images	2020-05-28 02:11:11.474116	ebooks/58463
4945	image/jpeg	http://www.gutenberg.org/cache/epub/58463/pg58463.cover.medium.jpg	2020-05-28 02:11:11.850127	ebooks/58463
34398	application/zip	http://www.gutenberg.org/files/58463/58463-0.zip	2018-12-12 06:46:44	ebooks/58463
102867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58463/58463-h/58463-h.htm	2018-12-12 06:46:32	ebooks/58463
89259	text/plain; charset=utf-8	http://www.gutenberg.org/files/58463/58463-0.txt	2018-12-12 06:46:30	ebooks/58463
579149	application/epub+zip	http://www.gutenberg.org/ebooks/58463.epub.images	2020-05-28 02:11:10.925146	ebooks/58463
837317	text/plain; charset=utf-8	http://www.gutenberg.org/files/58464/58464-0.txt	2018-12-25 03:36:20	ebooks/58464
530160	application/epub+zip	http://www.gutenberg.org/ebooks/58464.epub.noimages	2020-05-28 02:11:14.968098	ebooks/58464
14529	image/jpeg	http://www.gutenberg.org/cache/epub/58464/pg58464.cover.medium.jpg	2020-05-28 02:11:21.896224	ebooks/58464
3669264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58464.kindle.images	2020-05-28 02:11:18.276238	ebooks/58464
14468	application/rdf+xml	http://www.gutenberg.org/ebooks/58464.rdf	2020-06-11 01:47:56.875111	ebooks/58464
314517	text/plain; charset=utf-8	http://www.gutenberg.org/files/58464/58464-0.zip	2018-12-25 03:36:52	ebooks/58464
111314	application/zip	http://www.gutenberg.org/files/58464/58464-8.zip	2018-12-16 14:40:54	ebooks/58464
1394180	application/epub+zip	http://www.gutenberg.org/ebooks/58464.epub.images	2020-05-28 02:11:13.71611	ebooks/58464
280441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58464/58464-8.txt	2018-12-16 14:40:50	ebooks/58464
2161	image/jpeg	http://www.gutenberg.org/cache/epub/58464/pg58464.cover.small.jpg	2020-05-28 02:11:21.672235	ebooks/58464
1950988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58464.kindle.noimages	2020-05-28 02:11:21.434191	ebooks/58464
1101235	text/html; charset=utf-8	http://www.gutenberg.org/files/58464/58464-h/58464-h.htm	2018-12-25 03:36:08	ebooks/58464
1318781	application/zip	http://www.gutenberg.org/files/58464/58464-h.zip	2018-12-25 03:36:52	ebooks/58464
2761	image/jpeg	http://www.gutenberg.org/cache/epub/58465/pg58465.cover.small.jpg	2020-05-28 02:11:33.712369	ebooks/58465
1283339	application/epub+zip	http://www.gutenberg.org/ebooks/58465.epub.images	2020-05-28 02:11:24.825187	ebooks/58465
3429869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58465.kindle.images	2020-05-28 02:11:31.151074	ebooks/58465
221086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58465/58465-8.zip	2019-01-01 23:20:36	ebooks/58465
1404540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58465.kindle.noimages	2020-05-28 02:11:33.567371	ebooks/58465
1782279	application/zip	http://www.gutenberg.org/files/58465/58465-h.zip	2019-01-01 23:20:36	ebooks/58465
20686	image/jpeg	http://www.gutenberg.org/cache/epub/58465/pg58465.cover.medium.jpg	2020-05-28 02:11:33.847344	ebooks/58465
375882	application/epub+zip	http://www.gutenberg.org/ebooks/58465.epub.noimages	2020-05-28 02:11:26.683134	ebooks/58465
796618	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58465/58465-h/58465-h.htm	2018-12-12 12:42:44	ebooks/58465
13694	application/rdf+xml	http://www.gutenberg.org/ebooks/58465.rdf	2020-06-11 01:47:56.900094	ebooks/58465
550202	text/plain	http://www.gutenberg.org/ebooks/58465.txt.utf-8	2020-05-28 02:11:22.476182	ebooks/58465
549042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58465/58465-8.txt	2019-01-01 23:18:42	ebooks/58465
4369684	application/epub+zip	http://www.gutenberg.org/ebooks/58466.epub.images	2020-05-28 02:11:34.70733	ebooks/58466
4321299	application/zip	http://www.gutenberg.org/files/58466/58466-h.zip	2018-12-12 12:45:52	ebooks/58466
799567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58466.kindle.noimages	2020-05-28 02:11:38.443275	ebooks/58466
2158	image/jpeg	http://www.gutenberg.org/cache/epub/58466/pg58466.cover.small.jpg	2020-05-28 02:11:38.478282	ebooks/58466
365220	text/html; charset=utf-8	http://www.gutenberg.org/files/58466/58466-h/58466-h.htm	2018-12-12 12:45:44	ebooks/58466
8203524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58466.kindle.images	2020-05-28 02:11:37.523342	ebooks/58466
261303	application/epub+zip	http://www.gutenberg.org/ebooks/58466.epub.noimages	2020-05-28 02:11:35.128338	ebooks/58466
114212	text/plain; charset=utf-8	http://www.gutenberg.org/files/58466/58466-0.zip	2018-12-12 12:45:52	ebooks/58466
16909	image/jpeg	http://www.gutenberg.org/cache/epub/58466/pg58466.cover.medium.jpg	2020-05-28 02:11:38.511277	ebooks/58466
316260	text/plain; charset=utf-8	http://www.gutenberg.org/files/58466/58466-0.txt	2018-12-12 12:45:40	ebooks/58466
12530	application/rdf+xml	http://www.gutenberg.org/ebooks/58466.rdf	2020-06-11 01:47:56.922101	ebooks/58466
115762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58467/58467-h/58467-h.htm	2018-12-12 21:00:32	ebooks/58467
3142	image/jpeg	http://www.gutenberg.org/cache/epub/58467/pg58467.cover.small.jpg	2020-05-28 02:11:39.814268	ebooks/58467
155346	application/epub+zip	http://www.gutenberg.org/ebooks/58467.epub.images	2020-05-28 02:11:38.805307	ebooks/58467
38989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58467/58467-8.zip	2018-12-12 21:00:32	ebooks/58467
107625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58467/58467-8.txt	2018-12-12 21:00:30	ebooks/58467
147857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58467/58467-h.zip	2018-12-12 21:00:32	ebooks/58467
15128	application/rdf+xml	http://www.gutenberg.org/ebooks/58467.rdf	2020-06-11 01:47:56.950093	ebooks/58467
155346	application/epub+zip	http://www.gutenberg.org/ebooks/58467.epub.noimages	2020-05-28 02:11:38.923288	ebooks/58467
25575	image/jpeg	http://www.gutenberg.org/cache/epub/58467/pg58467.cover.medium.jpg	2020-05-28 02:11:39.836251	ebooks/58467
450666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58467.kindle.noimages	2020-05-28 02:11:39.793256	ebooks/58467
450682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58467.kindle.images	2020-05-28 02:11:39.359291	ebooks/58467
107868	text/plain	http://www.gutenberg.org/ebooks/58467.txt.utf-8	2020-05-28 02:11:38.617302	ebooks/58467
3229	image/jpeg	http://www.gutenberg.org/cache/epub/58468/pg58468.cover.small.jpg	2020-05-28 02:11:48.114159	ebooks/58468
632901	text/html; charset=utf-8	http://www.gutenberg.org/files/58468/58468-h/58468-h.htm	2018-12-25 11:11:50	ebooks/58468
6912041	text/html; charset=utf-8	http://www.gutenberg.org/files/58468/58468-h.zip	2018-12-25 11:12:26	ebooks/58468
6636462	application/epub+zip	http://www.gutenberg.org/ebooks/58468.epub.images	2020-05-28 02:11:42.167227	ebooks/58468
293381	application/epub+zip	http://www.gutenberg.org/ebooks/58468.epub.noimages	2020-05-28 02:11:42.673261	ebooks/58468
12117	application/rdf+xml	http://www.gutenberg.org/ebooks/58468.rdf	2020-06-11 01:47:56.972098	ebooks/58468
13248976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58468.kindle.images	2020-05-28 02:11:46.601173	ebooks/58468
222329	text/plain; charset=utf-8	http://www.gutenberg.org/files/58468/58468-0.zip	2018-12-25 11:12:24	ebooks/58468
20315	image/jpeg	http://www.gutenberg.org/cache/epub/58468/pg58468.cover.medium.jpg	2020-05-28 02:11:48.160164	ebooks/58468
557219	text/plain; charset=utf-8	http://www.gutenberg.org/files/58468/58468-0.txt	2018-12-25 11:11:50	ebooks/58468
1140855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58468.kindle.noimages	2020-05-28 02:11:48.062161	ebooks/58468
201759	application/epub+zip	http://www.gutenberg.org/ebooks/58469.epub.noimages	2020-05-28 02:11:51.322127	ebooks/58469
5247791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58469.kindle.images	2020-05-28 02:11:52.885097	ebooks/58469
2460	image/jpeg	http://www.gutenberg.org/cache/epub/58469/pg58469.cover.small.jpg	2020-05-28 02:11:53.829072	ebooks/58469
79420	application/zip	http://www.gutenberg.org/files/58469/58469-0.zip	2018-12-13 07:09:12	ebooks/58469
12448	application/rdf+xml	http://www.gutenberg.org/ebooks/58469.rdf	2020-06-11 01:47:56.996092	ebooks/58469
19707	image/jpeg	http://www.gutenberg.org/cache/epub/58469/pg58469.cover.medium.jpg	2020-05-28 02:11:53.88313	ebooks/58469
285001	text/html; charset=utf-8	http://www.gutenberg.org/files/58469/58469-h/58469-h.htm	2018-12-13 07:09:08	ebooks/58469
4407307	application/zip	http://www.gutenberg.org/files/58469/58469-h.zip	2018-12-13 07:09:12	ebooks/58469
2667523	application/epub+zip	http://www.gutenberg.org/ebooks/58469.epub.images	2020-05-28 02:11:50.418138	ebooks/58469
223921	text/plain; charset=utf-8	http://www.gutenberg.org/files/58469/58469-0.txt	2018-12-13 07:09:02	ebooks/58469
639903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58469.kindle.noimages	2020-05-28 02:11:53.774081	ebooks/58469
12512	application/rdf+xml	http://www.gutenberg.org/ebooks/5847.rdf	2020-06-11 01:04:45.050024	ebooks/5847
3219	image/jpeg	http://www.gutenberg.org/cache/epub/5847/pg5847.cover.small.jpg	2020-06-03 00:48:41.351996	ebooks/5847
574532	text/plain	http://www.gutenberg.org/ebooks/5847.txt.utf-8	2020-06-03 00:48:37.858736	ebooks/5847
255426	application/epub+zip	http://www.gutenberg.org/ebooks/5847.epub.noimages	2020-06-03 00:48:38.863724	ebooks/5847
574562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5847/5847.txt	2014-10-18 11:29:22	ebooks/5847
1005950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5847.kindle.images	2020-06-03 00:48:40.0907	ebooks/5847
208139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5847/5847.zip	2014-10-18 11:31:14	ebooks/5847
627229	text/html	http://www.gutenberg.org/ebooks/5847.html.images	2020-06-03 00:48:38.316717	ebooks/5847
627229	text/html	http://www.gutenberg.org/ebooks/5847.html.noimages	2020-06-03 00:48:38.451753	ebooks/5847
1005942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5847.kindle.noimages	2020-06-03 00:48:41.325982	ebooks/5847
255426	application/epub+zip	http://www.gutenberg.org/ebooks/5847.epub.images	2020-06-03 00:48:38.708752	ebooks/5847
12035	image/jpeg	http://www.gutenberg.org/cache/epub/5847/pg5847.cover.medium.jpg	2020-06-03 00:48:41.37597	ebooks/5847
201195	application/epub+zip	http://www.gutenberg.org/ebooks/58470.epub.images	2020-05-28 02:11:54.397075	ebooks/58470
186938	application/zip	http://www.gutenberg.org/files/58470/58470-h.zip	2018-12-14 04:59:54	ebooks/58470
441374	text/html; charset=utf-8	http://www.gutenberg.org/files/58470/58470-h/58470-h.htm	2018-12-14 04:59:54	ebooks/58470
13005	application/rdf+xml	http://www.gutenberg.org/ebooks/58470.rdf	2020-06-11 01:47:57.020107	ebooks/58470
201196	application/epub+zip	http://www.gutenberg.org/ebooks/58470.epub.noimages	2020-05-28 02:11:54.685061	ebooks/58470
149580	text/plain; charset=utf-8	http://www.gutenberg.org/files/58470/58470-0.zip	2018-12-14 04:59:54	ebooks/58470
776259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58470.kindle.images	2020-05-28 02:11:55.605066	ebooks/58470
2548	image/jpeg	http://www.gutenberg.org/cache/epub/58470/pg58470.cover.small.jpg	2020-05-28 02:11:56.55224	ebooks/58470
401719	text/plain; charset=utf-8	http://www.gutenberg.org/files/58470/58470-0.txt	2018-12-14 04:59:52	ebooks/58470
776324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58470.kindle.noimages	2020-05-28 02:11:56.529242	ebooks/58470
14901	image/jpeg	http://www.gutenberg.org/cache/epub/58470/pg58470.cover.medium.jpg	2020-05-28 02:11:56.573244	ebooks/58470
658732	text/html; charset=utf-8	http://www.gutenberg.org/files/58471/58471-h/58471-h.htm	2019-12-04 08:38:24	ebooks/58471
1178102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58471.kindle.images	2020-06-15 06:01:43.659185	ebooks/58471
231354	application/zip	http://www.gutenberg.org/files/58471/58471-0.zip	2020-06-15 04:15:45	ebooks/58471
608277	text/plain; charset=utf-8	http://www.gutenberg.org/files/58471/58471-0.txt	2020-06-15 04:15:45	ebooks/58471
14779	application/rdf+xml	http://www.gutenberg.org/ebooks/58471.rdf	2020-06-15 06:01:45.124203	ebooks/58471
288867	text/html; charset=utf-8	http://www.gutenberg.org/files/58471/58471-h.zip	2019-12-05 08:31:48	ebooks/58471
1178085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58471.kindle.noimages	2020-06-15 06:01:44.994177	ebooks/58471
35100	image/jpeg	http://www.gutenberg.org/cache/epub/58471/pg58471.cover.medium.jpg	2020-06-15 06:01:45.049179	ebooks/58471
320533	application/epub+zip	http://www.gutenberg.org/ebooks/58471.epub.noimages	2020-06-15 06:01:42.339219	ebooks/58471
320534	application/epub+zip	http://www.gutenberg.org/ebooks/58471.epub.images	2020-06-15 06:01:41.965202	ebooks/58471
4809	image/jpeg	http://www.gutenberg.org/cache/epub/58471/pg58471.cover.small.jpg	2020-06-15 06:01:45.023194	ebooks/58471
202103	text/plain; charset=utf-8	http://www.gutenberg.org/files/58472/58472-0.txt	2018-12-14 08:20:08	ebooks/58472
164810	application/epub+zip	http://www.gutenberg.org/ebooks/58472.epub.noimages	2020-05-28 02:12:01.300191	ebooks/58472
260767	text/html; charset=utf-8	http://www.gutenberg.org/files/58472/58472-h/58472-h.htm	2018-12-14 08:20:22	ebooks/58472
280130	application/epub+zip	http://www.gutenberg.org/ebooks/58472.epub.images	2020-05-28 02:12:00.946219	ebooks/58472
60742	text/plain; charset=utf-8	http://www.gutenberg.org/files/58472/58472-0.zip	2018-12-14 08:20:22	ebooks/58472
758246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58472.kindle.images	2020-05-28 02:12:02.292177	ebooks/58472
12712	application/rdf+xml	http://www.gutenberg.org/ebooks/58472.rdf	2020-06-11 01:47:57.070131	ebooks/58472
21221	image/jpeg	http://www.gutenberg.org/cache/epub/58472/pg58472.cover.medium.jpg	2020-05-28 02:12:03.23716	ebooks/58472
530794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58472.kindle.noimages	2020-05-28 02:12:03.162154	ebooks/58472
3047	image/jpeg	http://www.gutenberg.org/cache/epub/58472/pg58472.cover.small.jpg	2020-05-28 02:12:03.20115	ebooks/58472
267954	application/zip	http://www.gutenberg.org/files/58472/58472-h.zip	2018-12-14 08:20:24	ebooks/58472
130955	application/epub+zip	http://www.gutenberg.org/ebooks/58473.epub.images	2020-05-28 02:12:04.849141	ebooks/58473
130514	application/epub+zip	http://www.gutenberg.org/ebooks/58473.epub.noimages	2020-05-28 02:12:06.012117	ebooks/58473
555472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58473.kindle.noimages	2020-05-28 02:12:08.670085	ebooks/58473
170341	text/plain	http://www.gutenberg.org/ebooks/58473.txt.utf-8	2020-05-28 02:12:03.355163	ebooks/58473
170368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58473/58473-8.txt	2018-12-14 08:37:10	ebooks/58473
2252	image/jpeg	http://www.gutenberg.org/cache/epub/58473/pg58473.cover.small.jpg	2020-05-28 02:12:08.728127	ebooks/58473
336020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58473/58473-h/58473-h.htm	2018-12-14 08:37:10	ebooks/58473
66253	application/zip	http://www.gutenberg.org/files/58473/58473-8.zip	2018-12-14 08:37:34	ebooks/58473
14170	application/rdf+xml	http://www.gutenberg.org/ebooks/58473.rdf	2020-06-11 01:47:57.096162	ebooks/58473
14464	image/jpeg	http://www.gutenberg.org/cache/epub/58473/pg58473.cover.medium.jpg	2020-05-28 02:12:08.782079	ebooks/58473
556941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58473.kindle.images	2020-05-28 02:12:07.329126	ebooks/58473
130426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58473/58473-h.zip	2018-12-14 08:37:34	ebooks/58473
101712	application/epub+zip	http://www.gutenberg.org/ebooks/58474.epub.noimages	2020-05-28 02:12:09.310113	ebooks/58474
14943	image/jpeg	http://www.gutenberg.org/cache/epub/58474/pg58474.cover.medium.jpg	2020-05-28 02:12:10.28537	ebooks/58474
3851	image/jpeg	http://www.gutenberg.org/cache/epub/58474/pg58474.cover.small.jpg	2020-05-28 02:12:10.261358	ebooks/58474
416520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58474.kindle.noimages	2020-05-28 02:12:10.234071	ebooks/58474
211238	text/plain	http://www.gutenberg.org/ebooks/58474.txt.utf-8	2020-05-28 02:12:08.946093	ebooks/58474
101712	application/epub+zip	http://www.gutenberg.org/ebooks/58474.epub.images	2020-05-28 02:12:09.233093	ebooks/58474
78318	application/zip	http://www.gutenberg.org/files/58474/58474-8.zip	2018-12-15 08:13:28	ebooks/58474
416528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58474.kindle.images	2020-05-28 02:12:09.770076	ebooks/58474
12558	application/rdf+xml	http://www.gutenberg.org/ebooks/58474.rdf	2020-06-11 01:47:57.12009	ebooks/58474
201227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58474/58474-8.txt	2018-12-15 08:13:28	ebooks/58474
223220	text/html	http://www.gutenberg.org/ebooks/58474.html.images	2020-05-28 02:12:09.070111	ebooks/58474
223220	text/html	http://www.gutenberg.org/ebooks/58474.html.noimages	2020-05-28 02:12:09.124096	ebooks/58474
13620	image/jpeg	http://www.gutenberg.org/cache/epub/58475/pg58475.cover.medium.jpg	2020-05-28 02:12:12.197338	ebooks/58475
447598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58475.kindle.noimages	2020-05-28 02:12:12.160334	ebooks/58475
236274	text/html	http://www.gutenberg.org/files/58475/58475-h/58475-h.htm	2018-12-15 09:30:44	ebooks/58475
281230	application/zip	http://www.gutenberg.org/files/58475/58475-h.zip	2018-12-15 09:33:42	ebooks/58475
290443	application/epub+zip	http://www.gutenberg.org/ebooks/58475.epub.images	2020-05-28 02:12:10.817374	ebooks/58475
220956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58475/58475-8.txt	2018-12-15 09:24:47	ebooks/58475
115060	application/epub+zip	http://www.gutenberg.org/ebooks/58475.epub.noimages	2020-05-28 02:12:10.985389	ebooks/58475
797629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58475.kindle.images	2020-05-28 02:12:11.612375	ebooks/58475
220996	text/plain	http://www.gutenberg.org/ebooks/58475.txt.utf-8	2020-05-28 02:12:10.398386	ebooks/58475
221031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58475/58475.txt	2018-12-15 09:24:47	ebooks/58475
2511	image/jpeg	http://www.gutenberg.org/cache/epub/58475/pg58475.cover.small.jpg	2020-05-28 02:12:12.180333	ebooks/58475
15580	application/rdf+xml	http://www.gutenberg.org/ebooks/58475.rdf	2020-06-11 01:47:57.149094	ebooks/58475
81236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58475/58475.zip	2018-12-15 09:24:47	ebooks/58475
81284	application/zip	http://www.gutenberg.org/files/58475/58475-8.zip	2018-12-15 09:24:47	ebooks/58475
13282	application/rdf+xml	http://www.gutenberg.org/ebooks/58476.rdf	2020-06-11 01:47:57.174088	ebooks/58476
12941	image/jpeg	http://www.gutenberg.org/cache/epub/58476/pg58476.cover.medium.jpg	2020-05-28 02:12:13.362322	ebooks/58476
51395	text/plain	http://www.gutenberg.org/ebooks/58476.txt.utf-8	2020-05-28 02:12:12.299349	ebooks/58476
2449	image/jpeg	http://www.gutenberg.org/cache/epub/58476/pg58476.cover.small.jpg	2020-05-28 02:12:13.342341	ebooks/58476
50882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58476/58476-8.txt	2018-12-16 03:07:32	ebooks/58476
71259	application/zip	http://www.gutenberg.org/files/58476/58476-h.zip	2018-12-16 03:07:34	ebooks/58476
79810	application/epub+zip	http://www.gutenberg.org/ebooks/58476.epub.images	2020-05-28 02:12:12.517349	ebooks/58476
19876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58476/58476-8.zip	2018-12-16 03:07:34	ebooks/58476
79810	application/epub+zip	http://www.gutenberg.org/ebooks/58476.epub.noimages	2020-05-28 02:12:12.678331	ebooks/58476
236798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58476.kindle.noimages	2020-05-28 02:12:13.321337	ebooks/58476
66179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58476/58476-h/58476-h.htm	2018-12-16 03:07:34	ebooks/58476
236806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58476.kindle.images	2020-05-28 02:12:12.998331	ebooks/58476
304904	text/html; charset=utf-8	http://www.gutenberg.org/files/58477/58477-h/58477-h.htm	2019-07-07 03:28:30	ebooks/58477
207545	application/epub+zip	http://www.gutenberg.org/ebooks/58477.epub.images	2020-05-28 02:12:14.108312	ebooks/58477
24515	image/jpeg	http://www.gutenberg.org/cache/epub/58477/pg58477.cover.medium.jpg	2020-05-28 02:12:16.300302	ebooks/58477
74469	text/plain; charset=utf-8	http://www.gutenberg.org/files/58477/58477-0.txt	2018-12-16 03:12:48	ebooks/58477
564325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58477.kindle.images	2020-05-28 02:12:15.259297	ebooks/58477
168849	application/epub+zip	http://www.gutenberg.org/ebooks/58477.epub.noimages	2020-05-28 02:12:14.591314	ebooks/58477
3662	image/jpeg	http://www.gutenberg.org/cache/epub/58477/pg58477.cover.small.jpg	2020-05-28 02:12:16.108302	ebooks/58477
29517	application/zip	http://www.gutenberg.org/files/58477/58477-0.zip	2018-12-30 05:42:04	ebooks/58477
500517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58477.kindle.noimages	2020-05-28 02:12:15.915289	ebooks/58477
12389	application/rdf+xml	http://www.gutenberg.org/ebooks/58477.rdf	2020-06-11 01:47:57.197089	ebooks/58477
371014	application/zip	http://www.gutenberg.org/files/58477/58477-h.zip	2019-07-07 03:29:22	ebooks/58477
25379	image/jpeg	http://www.gutenberg.org/cache/epub/58478/pg58478.cover.medium.jpg	2020-05-28 02:12:19.508278	ebooks/58478
234221	application/epub+zip	http://www.gutenberg.org/ebooks/58478.epub.images	2020-05-28 02:12:17.348295	ebooks/58478
412097	application/zip	http://www.gutenberg.org/files/58478/58478-h.zip	2019-07-06 09:26:28	ebooks/58478
3788	image/jpeg	http://www.gutenberg.org/cache/epub/58478/pg58478.cover.small.jpg	2020-05-28 02:12:19.334255	ebooks/58478
50794	text/plain; charset=utf-8	http://www.gutenberg.org/files/58478/58478-0.txt	2018-12-16 03:18:34	ebooks/58478
597145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58478.kindle.images	2020-05-28 02:12:18.485272	ebooks/58478
12381	application/rdf+xml	http://www.gutenberg.org/ebooks/58478.rdf	2020-06-11 01:47:57.221093	ebooks/58478
274674	text/html; charset=utf-8	http://www.gutenberg.org/files/58478/58478-h/58478-h.htm	2019-07-06 09:26:16	ebooks/58478
164915	application/epub+zip	http://www.gutenberg.org/ebooks/58478.epub.noimages	2020-05-28 02:12:17.813276	ebooks/58478
20740	text/plain; charset=utf-8	http://www.gutenberg.org/files/58478/58478-0.zip	2018-12-30 05:35:34	ebooks/58478
479959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58478.kindle.noimages	2020-05-28 02:12:19.160259	ebooks/58478
562330	application/zip	http://www.gutenberg.org/files/58479/58479-h.zip	2018-12-16 05:48:24	ebooks/58479
604438	application/epub+zip	http://www.gutenberg.org/ebooks/58479.epub.images	2020-05-28 02:12:20.94924	ebooks/58479
2661	image/jpeg	http://www.gutenberg.org/cache/epub/58479/pg58479.cover.small.jpg	2020-05-28 02:12:27.123187	ebooks/58479
1266568	text/html; charset=utf-8	http://www.gutenberg.org/files/58479/58479-h/58479-h.htm	2018-12-16 05:48:24	ebooks/58479
2290270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58479.kindle.images	2020-05-28 02:12:24.383188	ebooks/58479
16053	image/jpeg	http://www.gutenberg.org/cache/epub/58479/pg58479.cover.medium.jpg	2020-05-28 02:12:27.169171	ebooks/58479
441873	application/zip	http://www.gutenberg.org/files/58479/58479-0.zip	2018-12-16 05:48:24	ebooks/58479
575933	application/epub+zip	http://www.gutenberg.org/ebooks/58479.epub.noimages	2020-05-28 02:12:21.720241	ebooks/58479
14391	application/rdf+xml	http://www.gutenberg.org/ebooks/58479.rdf	2020-06-11 01:47:57.24809	ebooks/58479
2242229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58479.kindle.noimages	2020-05-28 02:12:27.073138	ebooks/58479
1162563	text/plain; charset=utf-8	http://www.gutenberg.org/files/58479/58479-0.txt	2018-12-16 05:48:22	ebooks/58479
149018	text/plain	http://www.gutenberg.org/ebooks/5848.txt.utf-8	2020-06-03 00:48:41.480972	ebooks/5848
178443	text/html	http://www.gutenberg.org/files/5848/5848-h/5848-h.htm	2019-05-10 09:02:34	ebooks/5848
12697	application/rdf+xml	http://www.gutenberg.org/ebooks/5848.rdf	2020-06-11 01:04:45.073052	ebooks/5848
324896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5848.kindle.noimages	2020-06-03 00:48:42.812951	ebooks/5848
149046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5848/5848.txt	2013-04-11 14:43:38	ebooks/5848
10305	image/jpeg	http://www.gutenberg.org/cache/epub/5848/pg5848.cover.medium.jpg	2020-06-03 00:48:42.86795	ebooks/5848
77732	application/epub+zip	http://www.gutenberg.org/ebooks/5848.epub.images	2020-06-03 00:48:41.773986	ebooks/5848
324900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5848.kindle.images	2020-06-03 00:48:42.397963	ebooks/5848
61236	application/zip	http://www.gutenberg.org/files/5848/5848-h.zip	2019-05-10 09:06:30	ebooks/5848
58325	application/zip	http://www.gutenberg.org/files/5848/5848.zip	2013-04-11 14:57:44	ebooks/5848
77732	application/epub+zip	http://www.gutenberg.org/ebooks/5848.epub.noimages	2020-06-03 00:48:41.986977	ebooks/5848
2886	image/jpeg	http://www.gutenberg.org/cache/epub/5848/pg5848.cover.small.jpg	2020-06-03 00:48:42.840959	ebooks/5848
586704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58480.kindle.noimages	2020-05-28 02:12:30.404115	ebooks/58480
5501525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58480.kindle.images	2020-05-28 02:12:29.645109	ebooks/58480
2605369	application/epub+zip	http://www.gutenberg.org/ebooks/58480.epub.images	2020-05-28 02:12:27.884153	ebooks/58480
2224	image/jpeg	http://www.gutenberg.org/cache/epub/58480/pg58480.cover.small.jpg	2020-05-28 02:12:30.433128	ebooks/58480
2586623	application/zip	http://www.gutenberg.org/files/58480/58480-h.zip	2018-12-16 17:34:23	ebooks/58480
13266	image/jpeg	http://www.gutenberg.org/cache/epub/58480/pg58480.cover.medium.jpg	2020-05-28 02:12:30.459119	ebooks/58480
143916	application/epub+zip	http://www.gutenberg.org/ebooks/58480.epub.noimages	2020-05-28 02:12:28.189166	ebooks/58480
112528	application/zip	http://www.gutenberg.org/files/58480/58480-8.zip	2018-12-16 17:26:22	ebooks/58480
15423	application/rdf+xml	http://www.gutenberg.org/ebooks/58480.rdf	2020-06-11 01:47:57.275089	ebooks/58480
112532	application/zip	http://www.gutenberg.org/files/58480/58480.zip	2018-12-16 17:26:22	ebooks/58480
305442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58480/58480-8.txt	2018-12-16 17:26:22	ebooks/58480
305449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58480/58480.txt	2018-12-16 17:26:22	ebooks/58480
305411	text/plain	http://www.gutenberg.org/ebooks/58480.txt.utf-8	2020-05-28 02:12:27.315175	ebooks/58480
345404	text/html	http://www.gutenberg.org/files/58480/58480-h/58480-h.htm	2018-12-16 17:29:32	ebooks/58480
1050281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58481.kindle.images	2020-05-28 02:12:32.491074	ebooks/58481
3990	image/jpeg	http://www.gutenberg.org/cache/epub/58481/pg58481.cover.small.jpg	2020-05-28 02:12:33.612111	ebooks/58481
264890	application/epub+zip	http://www.gutenberg.org/ebooks/58481.epub.noimages	2020-05-28 02:12:31.400121	ebooks/58481
14279	application/rdf+xml	http://www.gutenberg.org/ebooks/58481.rdf	2020-06-11 01:47:57.301114	ebooks/58481
1050266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58481.kindle.noimages	2020-05-28 02:12:33.585072	ebooks/58481
14942	image/jpeg	http://www.gutenberg.org/cache/epub/58481/pg58481.cover.medium.jpg	2020-05-28 02:12:33.637057	ebooks/58481
586403	text/plain	http://www.gutenberg.org/ebooks/58481.txt.utf-8	2020-05-28 02:12:30.593106	ebooks/58481
264889	application/epub+zip	http://www.gutenberg.org/ebooks/58481.epub.images	2020-05-28 02:12:31.248101	ebooks/58481
560788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58481/58481-8.txt	2018-12-16 07:03:56	ebooks/58481
612487	text/html	http://www.gutenberg.org/ebooks/58481.html.noimages	2020-05-28 02:12:31.009106	ebooks/58481
612487	text/html	http://www.gutenberg.org/ebooks/58481.html.images	2020-05-28 02:12:30.89111	ebooks/58481
225880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58481/58481-8.zip	2018-12-16 07:04:00	ebooks/58481
457590	text/plain; charset=utf-8	http://www.gutenberg.org/files/58482/58482-0.txt	2018-12-16 08:38:04	ebooks/58482
17664	image/jpeg	http://www.gutenberg.org/cache/epub/58482/pg58482.cover.medium.jpg	2020-05-28 02:12:41.56221	ebooks/58482
2861	image/jpeg	http://www.gutenberg.org/cache/epub/58482/pg58482.cover.small.jpg	2020-05-28 02:12:41.496166	ebooks/58482
552698	text/html; charset=utf-8	http://www.gutenberg.org/files/58482/58482-h/58482-h.htm	2018-12-16 08:38:06	ebooks/58482
326849	application/epub+zip	http://www.gutenberg.org/ebooks/58482.epub.noimages	2020-05-28 02:12:36.577247	ebooks/58482
11817839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58482.kindle.images	2020-05-28 02:12:39.734182	ebooks/58482
1107357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58482.kindle.noimages	2020-05-28 02:12:41.425157	ebooks/58482
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/58482.rdf	2020-06-11 01:47:57.324094	ebooks/58482
182752	text/plain; charset=utf-8	http://www.gutenberg.org/files/58482/58482-0.zip	2018-12-16 08:38:10	ebooks/58482
6316223	text/html; charset=utf-8	http://www.gutenberg.org/files/58482/58482-h.zip	2018-12-16 08:38:10	ebooks/58482
5870791	application/epub+zip	http://www.gutenberg.org/ebooks/58482.epub.images	2020-05-28 02:12:35.776273	ebooks/58482
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/58483.rdf	2020-06-11 01:47:57.347088	ebooks/58483
337039	text/plain; charset=utf-8	http://www.gutenberg.org/files/58483/58483-0.txt	2018-12-16 08:47:32	ebooks/58483
124038	text/plain; charset=utf-8	http://www.gutenberg.org/files/58483/58483-0.zip	2018-12-16 08:47:34	ebooks/58483
240287	application/epub+zip	http://www.gutenberg.org/ebooks/58483.epub.noimages	2020-05-28 02:12:42.430172	ebooks/58483
384859	text/html; charset=utf-8	http://www.gutenberg.org/files/58483/58483-h/58483-h.htm	2018-12-16 08:47:34	ebooks/58483
2130	image/jpeg	http://www.gutenberg.org/cache/epub/58483/pg58483.cover.small.jpg	2020-05-28 02:12:44.484129	ebooks/58483
216469	application/zip	http://www.gutenberg.org/files/58483/58483-h.zip	2018-12-16 08:47:34	ebooks/58483
811519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58483.kindle.noimages	2020-05-28 02:12:44.430128	ebooks/58483
16859	image/jpeg	http://www.gutenberg.org/cache/epub/58483/pg58483.cover.medium.jpg	2020-05-28 02:12:44.533114	ebooks/58483
240287	application/epub+zip	http://www.gutenberg.org/ebooks/58483.epub.images	2020-05-28 02:12:42.14816	ebooks/58483
811527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58483.kindle.images	2020-05-28 02:12:43.428148	ebooks/58483
286319	text/plain	http://www.gutenberg.org/ebooks/58484.txt.utf-8	2020-05-28 02:12:44.68314	ebooks/58484
724704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58484.kindle.images	2020-05-28 02:12:46.270094	ebooks/58484
111311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58484/58484-8.zip	2018-12-16 17:57:06	ebooks/58484
217610	application/epub+zip	http://www.gutenberg.org/ebooks/58484.epub.noimages	2020-05-28 02:12:45.350131	ebooks/58484
168781	application/zip	http://www.gutenberg.org/files/58484/58484-h.zip	2018-12-16 17:57:08	ebooks/58484
236534	application/epub+zip	http://www.gutenberg.org/ebooks/58484.epub.images	2020-05-28 02:12:45.088179	ebooks/58484
1643	image/jpeg	http://www.gutenberg.org/cache/epub/58484/pg58484.cover.small.jpg	2020-05-28 02:12:47.206085	ebooks/58484
280441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58484/58484-8.txt	2018-12-16 17:57:04	ebooks/58484
313362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58484/58484-h/58484-h.htm	2018-12-16 17:57:06	ebooks/58484
693412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58484.kindle.noimages	2020-05-28 02:12:47.177104	ebooks/58484
7305	image/jpeg	http://www.gutenberg.org/cache/epub/58484/pg58484.cover.medium.jpg	2020-05-28 02:12:47.231101	ebooks/58484
13331	application/rdf+xml	http://www.gutenberg.org/ebooks/58484.rdf	2020-06-11 01:47:57.371092	ebooks/58484
1074980	application/epub+zip	http://www.gutenberg.org/ebooks/58485.epub.images	2020-05-28 02:12:48.837083	ebooks/58485
215689	application/zip	http://www.gutenberg.org/files/58485/58485-0.zip	2018-12-16 17:59:32	ebooks/58485
12545	application/rdf+xml	http://www.gutenberg.org/ebooks/58485.rdf	2020-06-11 01:47:57.395085	ebooks/58485
627789	text/plain; charset=utf-8	http://www.gutenberg.org/files/58485/58485-0.txt	2018-12-16 17:59:24	ebooks/58485
2809	image/jpeg	http://www.gutenberg.org/cache/epub/58485/pg58485.cover.small.jpg	2020-05-28 02:12:55.046317	ebooks/58485
793129	text/html; charset=utf-8	http://www.gutenberg.org/files/58485/58485-h/58485-h.htm	2018-12-16 17:59:28	ebooks/58485
1019495	text/html; charset=utf-8	http://www.gutenberg.org/files/58485/58485-h.zip	2018-12-16 17:59:32	ebooks/58485
15879	image/jpeg	http://www.gutenberg.org/cache/epub/58485/pg58485.cover.medium.jpg	2020-05-28 02:12:55.234282	ebooks/58485
337842	application/epub+zip	http://www.gutenberg.org/ebooks/58485.epub.noimages	2020-05-28 02:12:49.735346	ebooks/58485
1363182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58485.kindle.noimages	2020-05-28 02:12:54.849303	ebooks/58485
2828040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58485.kindle.images	2020-05-28 02:12:52.399331	ebooks/58485
1084617	text/plain; charset=utf-8	http://www.gutenberg.org/files/58486/58486-0.txt	2018-12-17 05:14:28	ebooks/58486
1915629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58486.kindle.noimages	2020-05-28 02:13:00.937245	ebooks/58486
480489	application/zip	http://www.gutenberg.org/files/58486/58486-h.zip	2018-12-17 05:14:32	ebooks/58486
8636	image/jpeg	http://www.gutenberg.org/cache/epub/58486/pg58486.cover.medium.jpg	2020-05-28 02:13:01.010228	ebooks/58486
1915637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58486.kindle.images	2020-05-28 02:12:58.819253	ebooks/58486
494321	application/epub+zip	http://www.gutenberg.org/ebooks/58486.epub.images	2020-05-28 02:12:56.385288	ebooks/58486
494321	application/epub+zip	http://www.gutenberg.org/ebooks/58486.epub.noimages	2020-05-28 02:12:56.720293	ebooks/58486
1680	image/jpeg	http://www.gutenberg.org/cache/epub/58486/pg58486.cover.small.jpg	2020-05-28 02:13:00.976207	ebooks/58486
415345	text/plain; charset=utf-8	http://www.gutenberg.org/files/58486/58486-0.zip	2018-12-17 05:14:32	ebooks/58486
1134810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58486/58486-h/58486-h.htm	2018-12-17 05:14:30	ebooks/58486
12089	application/rdf+xml	http://www.gutenberg.org/ebooks/58486.rdf	2020-06-11 01:47:57.417085	ebooks/58486
182892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58487/58487-h/58487-h.htm	2018-12-17 05:16:08	ebooks/58487
617444	application/epub+zip	http://www.gutenberg.org/ebooks/58487.epub.images	2020-05-28 02:13:02.163201	ebooks/58487
13493	application/rdf+xml	http://www.gutenberg.org/ebooks/58487.rdf	2020-06-11 01:47:57.441087	ebooks/58487
15971	image/jpeg	http://www.gutenberg.org/cache/epub/58487/pg58487.cover.medium.jpg	2020-05-28 02:13:04.025165	ebooks/58487
163687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58487/58487-8.txt	2018-12-17 05:16:06	ebooks/58487
62839	application/zip	http://www.gutenberg.org/files/58487/58487-8.zip	2018-12-17 05:16:10	ebooks/58487
2460	image/jpeg	http://www.gutenberg.org/cache/epub/58487/pg58487.cover.small.jpg	2020-05-28 02:13:03.987173	ebooks/58487
140796	application/epub+zip	http://www.gutenberg.org/ebooks/58487.epub.noimages	2020-05-28 02:13:02.37319	ebooks/58487
163705	text/plain	http://www.gutenberg.org/ebooks/58487.txt.utf-8	2020-05-28 02:13:01.132224	ebooks/58487
451968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58487.kindle.noimages	2020-05-28 02:13:03.946209	ebooks/58487
1404540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58487.kindle.images	2020-05-28 02:13:03.345169	ebooks/58487
582119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58487/58487-h.zip	2018-12-17 05:16:10	ebooks/58487
19630	image/jpeg	http://www.gutenberg.org/cache/epub/58488/pg58488.cover.medium.jpg	2020-05-28 02:13:05.200161	ebooks/58488
452951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58488.kindle.images	2020-05-28 02:13:04.822158	ebooks/58488
56357	text/html; charset=utf-8	http://www.gutenberg.org/files/58488/58488-h/58488-h.htm	2018-12-17 09:15:38	ebooks/58488
190739	application/epub+zip	http://www.gutenberg.org/ebooks/58488.epub.images	2020-05-28 02:13:04.292187	ebooks/58488
2984	image/jpeg	http://www.gutenberg.org/cache/epub/58488/pg58488.cover.small.jpg	2020-05-28 02:13:05.179152	ebooks/58488
94289	application/epub+zip	http://www.gutenberg.org/ebooks/58488.epub.noimages	2020-05-28 02:13:04.439167	ebooks/58488
48030	text/plain; charset=utf-8	http://www.gutenberg.org/files/58488/58488-0.txt	2018-12-17 09:15:18	ebooks/58488
12430	application/rdf+xml	http://www.gutenberg.org/ebooks/58488.rdf	2020-06-11 01:47:57.464087	ebooks/58488
18652	application/zip	http://www.gutenberg.org/files/58488/58488-0.zip	2018-12-17 09:15:38	ebooks/58488
184812	application/zip	http://www.gutenberg.org/files/58488/58488-h.zip	2018-12-17 09:15:40	ebooks/58488
260693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58488.kindle.noimages	2020-05-28 02:13:05.156204	ebooks/58488
404944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58489.kindle.noimages	2020-05-28 02:13:07.524164	ebooks/58489
166398	text/html; charset=utf-8	http://www.gutenberg.org/files/58489/58489-h/58489-h.htm	2018-12-17 09:17:28	ebooks/58489
404953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58489.kindle.images	2020-05-28 02:13:06.730139	ebooks/58489
1686	image/jpeg	http://www.gutenberg.org/cache/epub/58489/pg58489.cover.small.jpg	2020-05-28 02:13:07.564135	ebooks/58489
119368	text/plain; charset=utf-8	http://www.gutenberg.org/files/58489/58489-0.txt	2018-12-17 09:17:22	ebooks/58489
6697	image/jpeg	http://www.gutenberg.org/cache/epub/58489/pg58489.cover.medium.jpg	2020-05-28 02:13:07.59913	ebooks/58489
127679	application/epub+zip	http://www.gutenberg.org/ebooks/58489.epub.images	2020-05-28 02:13:05.654155	ebooks/58489
37049	application/zip	http://www.gutenberg.org/files/58489/58489-0.zip	2018-12-17 09:17:28	ebooks/58489
63494	text/html; charset=utf-8	http://www.gutenberg.org/files/58489/58489-h.zip	2018-12-17 09:17:28	ebooks/58489
127678	application/epub+zip	http://www.gutenberg.org/ebooks/58489.epub.noimages	2020-05-28 02:13:05.922139	ebooks/58489
12624	application/rdf+xml	http://www.gutenberg.org/ebooks/58489.rdf	2020-06-11 01:47:57.487091	ebooks/58489
12875	image/jpeg	http://www.gutenberg.org/cache/epub/5849/pg5849.cover.medium.jpg	2020-06-03 00:48:43.913951	ebooks/5849
93435	text/plain	http://www.gutenberg.org/ebooks/5849.txt.utf-8	2020-06-03 00:48:42.977961	ebooks/5849
222564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5849.kindle.noimages	2020-06-03 00:48:43.86194	ebooks/5849
99039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5849/5849-h/5849-h.htm	2009-03-20 06:01:18	ebooks/5849
93586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5849/5849.txt	2009-03-20 06:00:42	ebooks/5849
54544	application/epub+zip	http://www.gutenberg.org/ebooks/5849.epub.images	2020-06-03 00:48:43.164955	ebooks/5849
93391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5849/5849-8.txt	2009-03-20 06:00:22	ebooks/5849
36095	application/zip	http://www.gutenberg.org/files/5849/5849-h.zip	2009-03-20 06:01:38	ebooks/5849
54544	application/epub+zip	http://www.gutenberg.org/ebooks/5849.epub.noimages	2020-06-03 00:48:43.29596	ebooks/5849
222572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5849.kindle.images	2020-06-03 00:48:43.579965	ebooks/5849
35032	application/zip	http://www.gutenberg.org/files/5849/5849-8.zip	2009-03-20 06:01:38	ebooks/5849
3721	image/jpeg	http://www.gutenberg.org/cache/epub/5849/pg5849.cover.small.jpg	2020-06-03 00:48:43.888937	ebooks/5849
14590	application/rdf+xml	http://www.gutenberg.org/ebooks/5849.rdf	2020-06-11 01:04:45.101022	ebooks/5849
35018	application/zip	http://www.gutenberg.org/files/5849/5849.zip	2009-03-20 06:01:38	ebooks/5849
1812901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58490.kindle.images	2020-05-28 02:13:10.695099	ebooks/58490
3377	image/jpeg	http://www.gutenberg.org/cache/epub/58490/pg58490.cover.small.jpg	2020-05-28 02:13:11.160079	ebooks/58490
82977	text/plain; charset=utf-8	http://www.gutenberg.org/files/58490/58490-0.txt	2018-12-17 09:39:58	ebooks/58490
31794	text/plain; charset=utf-8	http://www.gutenberg.org/files/58490/58490-0.zip	2018-12-17 09:40:02	ebooks/58490
1177194	application/zip	http://www.gutenberg.org/files/58490/58490-h.zip	2018-12-17 09:40:02	ebooks/58490
18954	image/jpeg	http://www.gutenberg.org/cache/epub/58490/pg58490.cover.medium.jpg	2020-05-28 02:13:11.184078	ebooks/58490
127627	application/epub+zip	http://www.gutenberg.org/ebooks/58490.epub.noimages	2020-05-28 02:13:10.011102	ebooks/58490
104315	text/html	http://www.gutenberg.org/files/58490/58490-h/58490-h.htm	2018-12-17 09:40:00	ebooks/58490
12330	application/rdf+xml	http://www.gutenberg.org/ebooks/58490.rdf	2020-06-11 01:47:57.510086	ebooks/58490
334803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58490.kindle.noimages	2020-05-28 02:13:11.134077	ebooks/58490
904069	application/epub+zip	http://www.gutenberg.org/ebooks/58490.epub.images	2020-05-28 02:13:08.920127	ebooks/58490
121783	application/zip	http://www.gutenberg.org/files/58491/58491.zip	2018-12-17 14:14:26	ebooks/58491
28834	image/jpeg	http://www.gutenberg.org/cache/epub/58491/pg58491.cover.medium.jpg	2020-05-28 02:13:15.45022	ebooks/58491
334646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58491/58491.txt	2018-12-17 14:14:10	ebooks/58491
865174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58491.kindle.noimages	2020-05-28 02:13:15.378229	ebooks/58491
763073	application/epub+zip	http://www.gutenberg.org/ebooks/58491.epub.images	2020-05-28 02:13:12.301067	ebooks/58491
1836361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58491.kindle.images	2020-05-28 02:13:14.353242	ebooks/58491
770984	application/octet-stream	http://www.gutenberg.org/files/58491/58491-h.zip	2018-12-17 14:14:28	ebooks/58491
14817	application/rdf+xml	http://www.gutenberg.org/ebooks/58491.rdf	2020-06-11 01:47:57.537086	ebooks/58491
272062	application/epub+zip	http://www.gutenberg.org/ebooks/58491.epub.noimages	2020-05-28 02:13:13.170078	ebooks/58491
344277	text/plain; charset=utf-8	http://www.gutenberg.org/files/58491/58491-0.txt	2018-12-17 14:13:22	ebooks/58491
396457	text/html	http://www.gutenberg.org/files/58491/58491-h/58491-h.htm	2018-12-17 14:13:24	ebooks/58491
4383	image/jpeg	http://www.gutenberg.org/cache/epub/58491/pg58491.cover.small.jpg	2020-05-28 02:13:15.415233	ebooks/58491
122940	text/plain; charset=utf-8	http://www.gutenberg.org/files/58491/58491-0.zip	2018-12-17 14:14:26	ebooks/58491
12885	image/jpeg	http://www.gutenberg.org/cache/epub/58492/pg58492.cover.medium.jpg	2020-05-28 02:13:16.362208	ebooks/58492
17631	text/plain; charset=utf-8	http://www.gutenberg.org/files/58492/58492-0.zip	2018-12-17 20:56:46	ebooks/58492
46301	application/epub+zip	http://www.gutenberg.org/ebooks/58492.epub.noimages	2020-05-28 02:13:15.896265	ebooks/58492
47236	text/plain; charset=utf-8	http://www.gutenberg.org/files/58492/58492-0.txt	2018-12-17 20:53:25	ebooks/58492
12258	application/rdf+xml	http://www.gutenberg.org/ebooks/58492.rdf	2020-06-11 01:47:57.559098	ebooks/58492
46298	application/epub+zip	http://www.gutenberg.org/ebooks/58492.epub.images	2020-05-28 02:13:15.737213	ebooks/58492
159544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58492.kindle.images	2020-05-28 02:13:16.114223	ebooks/58492
2138	image/jpeg	http://www.gutenberg.org/cache/epub/58492/pg58492.cover.small.jpg	2020-05-28 02:13:16.350206	ebooks/58492
42813	text/html	http://www.gutenberg.org/files/58492/58492-h.zip	2018-12-17 20:56:46	ebooks/58492
51606	text/html	http://www.gutenberg.org/files/58492/58492-h/58492-h.htm	2018-12-17 20:55:29	ebooks/58492
159539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58492.kindle.noimages	2020-05-28 02:13:16.337207	ebooks/58492
2495	image/jpeg	http://www.gutenberg.org/cache/epub/58493/pg58493.cover.small.jpg	2020-05-28 02:13:18.0672	ebooks/58493
565799	application/zip	http://www.gutenberg.org/files/58493/58493-h.zip	2018-12-18 14:30:40	ebooks/58493
496774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58493.kindle.noimages	2020-05-28 02:13:18.036196	ebooks/58493
119428	text/plain; charset=utf-8	http://www.gutenberg.org/files/58493/58493-0.txt	2018-12-18 14:30:30	ebooks/58493
528818	application/epub+zip	http://www.gutenberg.org/ebooks/58493.epub.images	2020-05-28 02:13:16.765226	ebooks/58493
15838	image/jpeg	http://www.gutenberg.org/cache/epub/58493/pg58493.cover.medium.jpg	2020-05-28 02:13:18.097188	ebooks/58493
181228	application/epub+zip	http://www.gutenberg.org/ebooks/58493.epub.noimages	2020-05-28 02:13:17.020209	ebooks/58493
1059404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58493.kindle.images	2020-05-28 02:13:17.579195	ebooks/58493
46520	application/zip	http://www.gutenberg.org/files/58493/58493-0.zip	2018-12-18 14:30:40	ebooks/58493
134150	text/html; charset=utf-8	http://www.gutenberg.org/files/58493/58493-h/58493-h.htm	2018-12-18 14:30:38	ebooks/58493
12108	application/rdf+xml	http://www.gutenberg.org/ebooks/58493.rdf	2020-06-11 01:47:57.582091	ebooks/58493
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/58494.rdf	2020-06-11 01:47:57.605091	ebooks/58494
1917566	application/epub+zip	http://www.gutenberg.org/ebooks/58494.epub.images	2020-05-28 02:13:19.1602	ebooks/58494
290843	application/epub+zip	http://www.gutenberg.org/ebooks/58494.epub.noimages	2020-05-28 02:13:19.677162	ebooks/58494
514339	text/html; charset=utf-8	http://www.gutenberg.org/files/58494/58494-h/58494-h.htm	2018-12-18 14:33:36	ebooks/58494
4053462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58494.kindle.images	2020-05-28 02:13:21.40314	ebooks/58494
1855085	application/zip	http://www.gutenberg.org/files/58494/58494-h.zip	2018-12-18 14:33:46	ebooks/58494
3961	image/jpeg	http://www.gutenberg.org/cache/epub/58494/pg58494.cover.small.jpg	2020-05-28 02:13:22.678123	ebooks/58494
26244	image/jpeg	http://www.gutenberg.org/cache/epub/58494/pg58494.cover.medium.jpg	2020-05-28 02:13:22.719121	ebooks/58494
445561	text/plain; charset=utf-8	http://www.gutenberg.org/files/58494/58494-0.txt	2018-12-18 14:33:34	ebooks/58494
1019751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58494.kindle.noimages	2020-05-28 02:13:22.633122	ebooks/58494
175117	application/zip	http://www.gutenberg.org/files/58494/58494-0.zip	2018-12-18 14:33:46	ebooks/58494
161686	text/plain; charset=utf-8	http://www.gutenberg.org/files/58495/58495-0.zip	2018-12-18 14:37:12	ebooks/58495
332791	application/epub+zip	http://www.gutenberg.org/ebooks/58495.epub.noimages	2020-05-28 02:13:24.549115	ebooks/58495
1170003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58495.kindle.noimages	2020-05-28 02:13:30.466342	ebooks/58495
12059	application/rdf+xml	http://www.gutenberg.org/ebooks/58495.rdf	2020-06-11 01:47:57.629095	ebooks/58495
2247	image/jpeg	http://www.gutenberg.org/cache/epub/58495/pg58495.cover.small.jpg	2020-05-28 02:13:30.578342	ebooks/58495
17562676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58495.kindle.images	2020-05-28 02:13:28.835358	ebooks/58495
505003	text/plain; charset=utf-8	http://www.gutenberg.org/files/58495/58495-0.txt	2018-12-18 14:36:42	ebooks/58495
13771	image/jpeg	http://www.gutenberg.org/cache/epub/58495/pg58495.cover.medium.jpg	2020-05-28 02:13:30.682343	ebooks/58495
10590476	text/html; charset=utf-8	http://www.gutenberg.org/files/58495/58495-h.zip	2018-12-18 14:37:14	ebooks/58495
605128	text/html; charset=utf-8	http://www.gutenberg.org/files/58495/58495-h/58495-h.htm	2018-12-18 14:36:46	ebooks/58495
10634176	application/epub+zip	http://www.gutenberg.org/ebooks/58495.epub.images	2020-05-28 02:13:24.015134	ebooks/58495
249724	text/html; charset=utf-8	http://www.gutenberg.org/files/58496/58496-h/58496-h.htm	2018-12-18 14:38:38	ebooks/58496
199688	application/epub+zip	http://www.gutenberg.org/ebooks/58496.epub.noimages	2020-05-28 02:13:31.645323	ebooks/58496
214827	text/plain; charset=utf-8	http://www.gutenberg.org/files/58496/58496-0.txt	2018-12-18 14:38:34	ebooks/58496
15959	image/jpeg	http://www.gutenberg.org/cache/epub/58496/pg58496.cover.medium.jpg	2020-05-28 02:13:33.490293	ebooks/58496
2643284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58496.kindle.images	2020-05-28 02:13:32.681343	ebooks/58496
12434	application/rdf+xml	http://www.gutenberg.org/ebooks/58496.rdf	2020-06-11 01:47:57.652084	ebooks/58496
86853	application/zip	http://www.gutenberg.org/files/58496/58496-0.zip	2018-12-18 14:38:42	ebooks/58496
1467080	application/zip	http://www.gutenberg.org/files/58496/58496-h.zip	2018-12-18 14:38:42	ebooks/58496
603766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58496.kindle.noimages	2020-05-28 02:13:33.424283	ebooks/58496
1481510	application/epub+zip	http://www.gutenberg.org/ebooks/58496.epub.images	2020-05-28 02:13:31.34531	ebooks/58496
2740	image/jpeg	http://www.gutenberg.org/cache/epub/58496/pg58496.cover.small.jpg	2020-05-28 02:13:33.458304	ebooks/58496
382892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58497/58497-8.txt	2018-12-18 14:40:20	ebooks/58497
149968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58497/58497-8.zip	2018-12-18 14:40:36	ebooks/58497
4622	image/jpeg	http://www.gutenberg.org/cache/epub/58497/pg58497.cover.small.jpg	2020-05-28 02:13:35.829256	ebooks/58497
424051	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58497/58497-h/58497-h.htm	2018-12-18 14:40:20	ebooks/58497
13201	application/rdf+xml	http://www.gutenberg.org/ebooks/58497.rdf	2020-06-11 01:47:57.675107	ebooks/58497
24738	image/jpeg	http://www.gutenberg.org/cache/epub/58497/pg58497.cover.medium.jpg	2020-05-28 02:13:35.868266	ebooks/58497
188008	application/epub+zip	http://www.gutenberg.org/ebooks/58497.epub.images	2020-05-28 02:13:33.929301	ebooks/58497
188007	application/epub+zip	http://www.gutenberg.org/ebooks/58497.epub.noimages	2020-05-28 02:13:34.06928	ebooks/58497
759443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58497.kindle.noimages	2020-05-28 02:13:35.784257	ebooks/58497
382889	text/plain	http://www.gutenberg.org/ebooks/58497.txt.utf-8	2020-05-28 02:13:33.604314	ebooks/58497
155766	application/zip	http://www.gutenberg.org/files/58497/58497-h.zip	2018-12-18 14:40:36	ebooks/58497
759448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58497.kindle.images	2020-05-28 02:13:34.926359	ebooks/58497
13673	application/rdf+xml	http://www.gutenberg.org/ebooks/58498.rdf	2020-06-11 01:47:57.700083	ebooks/58498
300574	application/zip	http://www.gutenberg.org/files/58498/58498-h.zip	2018-12-18 17:08:28	ebooks/58498
259490	application/epub+zip	http://www.gutenberg.org/ebooks/58498.epub.images	2020-05-28 02:13:36.420249	ebooks/58498
45807	application/zip	http://www.gutenberg.org/files/58498/58498-0.zip	2018-12-18 17:08:26	ebooks/58498
3433	image/jpeg	http://www.gutenberg.org/cache/epub/58498/pg58498.cover.small.jpg	2020-05-28 02:13:37.758228	ebooks/58498
452425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58498.kindle.noimages	2020-05-28 02:13:37.729229	ebooks/58498
128138	text/plain; charset=utf-8	http://www.gutenberg.org/files/58498/58498-0.txt	2018-12-18 17:08:22	ebooks/58498
19817	image/jpeg	http://www.gutenberg.org/cache/epub/58498/pg58498.cover.medium.jpg	2020-05-28 02:13:37.78523	ebooks/58498
144117	text/html; charset=utf-8	http://www.gutenberg.org/files/58498/58498-h/58498-h.htm	2018-12-18 17:08:26	ebooks/58498
616002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58498.kindle.images	2020-05-28 02:13:37.253249	ebooks/58498
158441	application/epub+zip	http://www.gutenberg.org/ebooks/58498.epub.noimages	2020-05-28 02:13:36.762271	ebooks/58498
488581	application/epub+zip	http://www.gutenberg.org/ebooks/58499.epub.images	2020-05-28 02:13:38.804259	ebooks/58499
1709	image/jpeg	http://www.gutenberg.org/cache/epub/58499/pg58499.cover.small.jpg	2020-05-28 02:13:43.638166	ebooks/58499
671694	text/plain; charset=utf-8	http://www.gutenberg.org/files/58499/58499-0.txt	2018-12-18 17:10:00	ebooks/58499
517180	text/html; charset=utf-8	http://www.gutenberg.org/files/58499/58499-h.zip	2018-12-18 17:10:06	ebooks/58499
11804	image/jpeg	http://www.gutenberg.org/cache/epub/58499/pg58499.cover.medium.jpg	2020-05-28 02:13:43.709168	ebooks/58499
1406204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58499.kindle.noimages	2020-05-28 02:13:43.55616	ebooks/58499
13476	application/rdf+xml	http://www.gutenberg.org/ebooks/58499.rdf	2020-06-11 01:47:57.724086	ebooks/58499
764665	text/html; charset=utf-8	http://www.gutenberg.org/files/58499/58499-h/58499-h.htm	2018-12-18 17:10:04	ebooks/58499
387916	application/epub+zip	http://www.gutenberg.org/ebooks/58499.epub.noimages	2020-05-28 02:13:39.815203	ebooks/58499
1607325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58499.kindle.images	2020-05-28 02:13:41.673193	ebooks/58499
249600	application/zip	http://www.gutenberg.org/files/58499/58499-0.zip	2018-12-18 17:10:06	ebooks/58499
166883	text/html	http://www.gutenberg.org/ebooks/585.html.images	2020-06-01 00:02:45.275814	ebooks/585
166883	text/html	http://www.gutenberg.org/ebooks/585.html.noimages	2020-06-01 00:02:45.324837	ebooks/585
356152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/585.kindle.images	2020-06-01 00:02:45.860959	ebooks/585
356136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/585.kindle.noimages	2020-06-01 00:02:46.252958	ebooks/585
4180	image/jpeg	http://www.gutenberg.org/cache/epub/585/pg585.cover.small.jpg	2020-06-01 00:02:46.278986	ebooks/585
92868	application/epub+zip	http://www.gutenberg.org/ebooks/585.epub.noimages	2020-06-01 00:02:45.472776	ebooks/585
154865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/585/585.txt	2019-07-21 10:10:48	ebooks/585
61720	application/zip	http://www.gutenberg.org/files/585/585.zip	2019-07-21 10:15:14	ebooks/585
92868	application/epub+zip	http://www.gutenberg.org/ebooks/585.epub.images	2020-06-01 00:02:45.413782	ebooks/585
154866	text/plain	http://www.gutenberg.org/ebooks/585.txt.utf-8	2020-06-01 00:02:45.167802	ebooks/585
18741	image/jpeg	http://www.gutenberg.org/cache/epub/585/pg585.cover.medium.jpg	2020-06-01 00:02:46.303977	ebooks/585
14141	application/rdf+xml	http://www.gutenberg.org/ebooks/585.rdf	2020-06-11 01:00:33.711059	ebooks/585
514595	application/epub+zip	http://www.gutenberg.org/ebooks/5850.epub.images	2020-06-03 00:48:47.841902	ebooks/5850
466382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5850/5850-h.zip	2020-02-20 08:19:54	ebooks/5850
308783	application/epub+zip	http://www.gutenberg.org/ebooks/5850.epub.noimages	2020-06-03 00:48:48.109894	ebooks/5850
456200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5850/5850.txt	2004-06-09 06:10:14	ebooks/5850
456170	text/plain	http://www.gutenberg.org/ebooks/5850.txt.utf-8	2020-06-03 00:48:47.11592	ebooks/5850
174261	application/zip	http://www.gutenberg.org/files/5850/5850.zip	2004-06-09 06:18:28	ebooks/5850
462831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5850/5850-h/5850-h.htm	2020-02-20 08:18:16	ebooks/5850
1010775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5850.kindle.noimages	2020-06-03 00:48:50.15186	ebooks/5850
14395	application/rdf+xml	http://www.gutenberg.org/ebooks/5850.rdf	2020-06-11 01:04:45.126024	ebooks/5850
1397883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5850.kindle.images	2020-06-03 00:48:49.207868	ebooks/5850
1574	image/jpeg	http://www.gutenberg.org/cache/epub/5850/pg5850.cover.small.jpg	2020-06-03 00:48:50.194856	ebooks/5850
8472	image/jpeg	http://www.gutenberg.org/cache/epub/5850/pg5850.cover.medium.jpg	2020-06-03 00:48:50.235919	ebooks/5850
3351	image/jpeg	http://www.gutenberg.org/cache/epub/58500/pg58500.cover.small.jpg	2020-05-28 02:13:57.912168	ebooks/58500
535417	application/epub+zip	http://www.gutenberg.org/ebooks/58500.epub.noimages	2020-05-28 02:13:50.754089	ebooks/58500
1966765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58500.kindle.noimages	2020-05-28 02:13:57.74519	ebooks/58500
23888	image/jpeg	http://www.gutenberg.org/cache/epub/58500/pg58500.cover.medium.jpg	2020-05-28 02:13:58.066188	ebooks/58500
9324445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58500.kindle.images	2020-05-28 02:13:54.799226	ebooks/58500
961438	text/plain; charset=utf-8	http://www.gutenberg.org/files/58500/58500-0.txt	2018-12-18 17:12:40	ebooks/58500
4772128	application/zip	http://www.gutenberg.org/files/58500/58500-h.zip	2018-12-18 17:12:50	ebooks/58500
13451	application/rdf+xml	http://www.gutenberg.org/ebooks/58500.rdf	2020-06-11 01:47:57.749089	ebooks/58500
1079569	text/html; charset=utf-8	http://www.gutenberg.org/files/58500/58500-h/58500-h.htm	2018-12-18 17:12:42	ebooks/58500
4782761	application/epub+zip	http://www.gutenberg.org/ebooks/58500.epub.images	2020-05-28 02:13:49.667072	ebooks/58500
364928	text/plain; charset=utf-8	http://www.gutenberg.org/files/58500/58500-0.zip	2018-12-18 17:12:50	ebooks/58500
196949	application/epub+zip	http://www.gutenberg.org/ebooks/58501.epub.images	2020-05-28 02:13:58.878162	ebooks/58501
361859	text/plain	http://www.gutenberg.org/ebooks/58501.txt.utf-8	2020-05-28 02:13:58.444165	ebooks/58501
128019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58501/58501-8.zip	2018-12-19 03:04:42	ebooks/58501
13895	application/rdf+xml	http://www.gutenberg.org/ebooks/58501.rdf	2020-06-11 01:47:59.769068	ebooks/58501
383394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58501/58501-h/58501-h.htm	2018-12-19 03:04:42	ebooks/58501
354562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58501/58501-8.txt	2018-12-19 03:04:40	ebooks/58501
2421	image/jpeg	http://www.gutenberg.org/cache/epub/58501/pg58501.cover.small.jpg	2020-05-28 02:14:01.075159	ebooks/58501
166888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58501/58501-h.zip	2018-12-19 03:04:42	ebooks/58501
196949	application/epub+zip	http://www.gutenberg.org/ebooks/58501.epub.noimages	2020-05-28 02:13:59.135165	ebooks/58501
743453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58501.kindle.noimages	2020-05-28 02:14:01.044149	ebooks/58501
13115	image/jpeg	http://www.gutenberg.org/cache/epub/58501/pg58501.cover.medium.jpg	2020-05-28 02:14:01.103134	ebooks/58501
743457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58501.kindle.images	2020-05-28 02:14:00.094164	ebooks/58501
14405	application/rdf+xml	http://www.gutenberg.org/ebooks/58502.rdf	2020-06-11 01:47:59.796057	ebooks/58502
3062	image/jpeg	http://www.gutenberg.org/cache/epub/58502/pg58502.cover.small.jpg	2020-05-28 02:14:03.772097	ebooks/58502
339346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58502/58502-8.txt	2018-12-19 06:15:22	ebooks/58502
707697	application/epub+zip	http://www.gutenberg.org/ebooks/58502.epub.images	2020-05-28 02:14:01.653119	ebooks/58502
239066	application/epub+zip	http://www.gutenberg.org/ebooks/58502.epub.noimages	2020-05-28 02:14:01.825165	ebooks/58502
363834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58502/58502-h/58502-h.htm	2018-12-19 06:15:22	ebooks/58502
339345	text/plain	http://www.gutenberg.org/ebooks/58502.txt.utf-8	2020-05-28 02:14:01.260157	ebooks/58502
812832	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58502/58502-h.zip	2018-12-19 06:15:40	ebooks/58502
1627245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58502.kindle.images	2020-05-28 02:14:02.849125	ebooks/58502
15722	image/jpeg	http://www.gutenberg.org/cache/epub/58502/pg58502.cover.medium.jpg	2020-05-28 02:14:03.802103	ebooks/58502
127717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58502/58502-8.zip	2018-12-19 06:15:40	ebooks/58502
779886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58502.kindle.noimages	2020-05-28 02:14:03.740093	ebooks/58502
1776	image/jpeg	http://www.gutenberg.org/cache/epub/58503/pg58503.cover.small.jpg	2020-05-28 02:14:08.063339	ebooks/58503
360959	application/epub+zip	http://www.gutenberg.org/ebooks/58503.epub.noimages	2020-05-28 02:14:05.078109	ebooks/58503
1247110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58503.kindle.images	2020-05-28 02:14:06.494062	ebooks/58503
10938	image/jpeg	http://www.gutenberg.org/cache/epub/58503/pg58503.cover.medium.jpg	2020-05-28 02:14:08.109341	ebooks/58503
374066	application/zip	http://www.gutenberg.org/files/58503/58503-h.zip	2018-12-19 06:54:46	ebooks/58503
11957	application/rdf+xml	http://www.gutenberg.org/ebooks/58503.rdf	2020-06-11 01:47:59.818058	ebooks/58503
213488	text/plain; charset=utf-8	http://www.gutenberg.org/files/58503/58503-0.zip	2018-12-19 06:54:46	ebooks/58503
1240381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58503.kindle.noimages	2020-05-28 02:14:08.013364	ebooks/58503
365500	application/epub+zip	http://www.gutenberg.org/ebooks/58503.epub.images	2020-05-28 02:14:04.591083	ebooks/58503
632903	text/html; charset=utf-8	http://www.gutenberg.org/files/58503/58503-h/58503-h.htm	2018-12-19 06:54:44	ebooks/58503
568172	text/plain; charset=utf-8	http://www.gutenberg.org/files/58503/58503-0.txt	2018-12-19 06:54:40	ebooks/58503
2593177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58504.kindle.images	2020-05-28 02:14:09.857333	ebooks/58504
181934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58504/58504-8.txt	2018-12-20 04:50:54	ebooks/58504
3999	image/jpeg	http://www.gutenberg.org/cache/epub/58504/pg58504.cover.small.jpg	2020-05-28 02:14:10.428332	ebooks/58504
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/58504.rdf	2020-06-11 01:47:59.840061	ebooks/58504
72109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58504/58504-8.zip	2018-12-20 04:51:12	ebooks/58504
16387	image/jpeg	http://www.gutenberg.org/cache/epub/58504/pg58504.cover.medium.jpg	2020-05-28 02:14:10.463307	ebooks/58504
404370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58504.kindle.noimages	2020-05-28 02:14:10.38431	ebooks/58504
100590	application/epub+zip	http://www.gutenberg.org/ebooks/58504.epub.noimages	2020-05-28 02:14:08.856329	ebooks/58504
205853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58504/58504-h/58504-h.htm	2018-12-20 04:50:54	ebooks/58504
1166938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58504/58504-h.zip	2018-12-20 04:51:14	ebooks/58504
1206797	application/epub+zip	http://www.gutenberg.org/ebooks/58504.epub.images	2020-05-28 02:14:08.637353	ebooks/58504
181912	text/plain	http://www.gutenberg.org/ebooks/58504.txt.utf-8	2020-05-28 02:14:08.238336	ebooks/58504
13659	application/rdf+xml	http://www.gutenberg.org/ebooks/58505.rdf	2020-06-11 01:47:59.865053	ebooks/58505
258054	text/plain; charset=utf-8	http://www.gutenberg.org/files/58505/58505-0.zip	2018-12-20 05:02:30	ebooks/58505
2229	image/jpeg	http://www.gutenberg.org/cache/epub/58505/pg58505.cover.small.jpg	2020-05-28 02:14:15.54627	ebooks/58505
353250	application/zip	http://www.gutenberg.org/files/58505/58505-h.zip	2018-12-20 05:02:30	ebooks/58505
1491249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58505.kindle.noimages	2020-05-28 02:14:15.49727	ebooks/58505
1491257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58505.kindle.images	2020-05-28 02:14:13.645274	ebooks/58505
746869	text/html; charset=utf-8	http://www.gutenberg.org/files/58505/58505-h/58505-h.htm	2018-12-20 05:02:26	ebooks/58505
13962	image/jpeg	http://www.gutenberg.org/cache/epub/58505/pg58505.cover.medium.jpg	2020-05-28 02:14:15.590244	ebooks/58505
687534	text/plain; charset=utf-8	http://www.gutenberg.org/files/58505/58505-0.txt	2018-12-20 05:02:24	ebooks/58505
440301	application/epub+zip	http://www.gutenberg.org/ebooks/58505.epub.noimages	2020-05-28 02:14:11.817319	ebooks/58505
440301	application/epub+zip	http://www.gutenberg.org/ebooks/58505.epub.images	2020-05-28 02:14:11.267323	ebooks/58505
232747	text/plain; charset=utf-8	http://www.gutenberg.org/files/58506/58506-0.txt	2018-12-20 07:06:54	ebooks/58506
1265279	application/epub+zip	http://www.gutenberg.org/ebooks/58506.epub.images	2020-05-28 02:14:16.081279	ebooks/58506
2770835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58506.kindle.images	2020-05-28 02:14:17.868214	ebooks/58506
19747	image/jpeg	http://www.gutenberg.org/cache/epub/58506/pg58506.cover.medium.jpg	2020-05-28 02:14:19.134212	ebooks/58506
260793	text/html; charset=utf-8	http://www.gutenberg.org/files/58506/58506-h/58506-h.htm	2018-12-20 07:06:58	ebooks/58506
3062	image/jpeg	http://www.gutenberg.org/cache/epub/58506/pg58506.cover.small.jpg	2020-05-28 02:14:19.1022	ebooks/58506
1226219	application/zip	http://www.gutenberg.org/files/58506/58506-h.zip	2018-12-20 07:07:04	ebooks/58506
84070	text/plain; charset=utf-8	http://www.gutenberg.org/files/58506/58506-0.zip	2018-12-20 07:07:04	ebooks/58506
629817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58506.kindle.noimages	2020-05-28 02:14:18.635207	ebooks/58506
11599	application/rdf+xml	http://www.gutenberg.org/ebooks/58506.rdf	2020-06-11 01:47:59.886054	ebooks/58506
193657	application/epub+zip	http://www.gutenberg.org/ebooks/58506.epub.noimages	2020-05-28 02:14:16.338253	ebooks/58506
12943	application/rdf+xml	http://www.gutenberg.org/ebooks/58507.rdf	2020-06-11 01:47:59.909058	ebooks/58507
290074	application/epub+zip	http://www.gutenberg.org/ebooks/58507.epub.images	2020-05-28 02:14:19.432221	ebooks/58507
488063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58507.kindle.noimages	2020-05-28 02:14:20.541193	ebooks/58507
150808	text/plain; charset=utf-8	http://www.gutenberg.org/files/58507/58507-0.txt	2018-12-20 16:19:36	ebooks/58507
2009	image/jpeg	http://www.gutenberg.org/cache/epub/58507/pg58507.cover.small.jpg	2020-05-28 02:14:20.563181	ebooks/58507
700558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58507.kindle.images	2020-05-28 02:14:20.062219	ebooks/58507
254251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58507/58507-h.zip	2018-12-20 16:19:40	ebooks/58507
166962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58507/58507-h/58507-h.htm	2018-12-20 16:19:38	ebooks/58507
168887	application/epub+zip	http://www.gutenberg.org/ebooks/58507.epub.noimages	2020-05-28 02:14:19.577204	ebooks/58507
55528	text/plain; charset=utf-8	http://www.gutenberg.org/files/58507/58507-0.zip	2018-12-20 16:19:40	ebooks/58507
16671	image/jpeg	http://www.gutenberg.org/cache/epub/58507/pg58507.cover.medium.jpg	2020-05-28 02:14:20.583195	ebooks/58507
24919	image/jpeg	http://www.gutenberg.org/cache/epub/58508/pg58508.cover.medium.jpg	2020-05-28 02:14:23.191146	ebooks/58508
157083	application/epub+zip	http://www.gutenberg.org/ebooks/58508.epub.noimages	2020-05-28 02:14:21.695176	ebooks/58508
12489	application/rdf+xml	http://www.gutenberg.org/ebooks/58508.rdf	2020-06-11 01:47:59.932053	ebooks/58508
385969	text/html; charset=utf-8	http://www.gutenberg.org/files/58508/58508-h.zip	2019-07-08 02:53:34	ebooks/58508
604090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58508.kindle.images	2020-05-28 02:14:22.295163	ebooks/58508
44881	text/plain; charset=utf-8	http://www.gutenberg.org/files/58508/58508-0.txt	2018-12-23 02:25:46	ebooks/58508
17234	application/zip	http://www.gutenberg.org/files/58508/58508-0.zip	2018-12-28 06:26:56	ebooks/58508
3595	image/jpeg	http://www.gutenberg.org/cache/epub/58508/pg58508.cover.small.jpg	2020-05-28 02:14:23.035152	ebooks/58508
208612	text/html; charset=utf-8	http://www.gutenberg.org/files/58508/58508-h/58508-h.htm	2019-07-08 02:53:22	ebooks/58508
444067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58508.kindle.noimages	2020-05-28 02:14:22.879166	ebooks/58508
250286	application/epub+zip	http://www.gutenberg.org/ebooks/58508.epub.images	2020-05-28 02:14:21.248187	ebooks/58508
621304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58509/58509.txt	2018-12-21 11:00:56	ebooks/58509
280745	application/epub+zip	http://www.gutenberg.org/ebooks/58509.epub.noimages	2020-05-28 02:14:24.689156	ebooks/58509
1136335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58509.kindle.noimages	2020-05-28 02:14:27.506083	ebooks/58509
621284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58509/58509-8.txt	2018-12-21 11:00:56	ebooks/58509
621485	text/plain	http://www.gutenberg.org/ebooks/58509.txt.utf-8	2020-05-28 02:14:23.55715	ebooks/58509
1959	image/jpeg	http://www.gutenberg.org/cache/epub/58509/pg58509.cover.small.jpg	2020-05-28 02:14:27.540093	ebooks/58509
12429	image/jpeg	http://www.gutenberg.org/cache/epub/58509/pg58509.cover.medium.jpg	2020-05-28 02:14:27.571088	ebooks/58509
684424	text/html	http://www.gutenberg.org/files/58509/58509-h/58509-h.htm	2018-12-21 11:03:34	ebooks/58509
280745	application/epub+zip	http://www.gutenberg.org/ebooks/58509.epub.images	2020-05-28 02:14:24.305134	ebooks/58509
229048	application/zip	http://www.gutenberg.org/files/58509/58509.zip	2018-12-21 11:00:56	ebooks/58509
1136343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58509.kindle.images	2020-05-28 02:14:26.112122	ebooks/58509
262388	application/zip	http://www.gutenberg.org/files/58509/58509-h.zip	2018-12-21 11:06:53	ebooks/58509
15969	application/rdf+xml	http://www.gutenberg.org/ebooks/58509.rdf	2020-06-11 01:47:59.960055	ebooks/58509
229211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58509/58509-8.zip	2018-12-21 11:00:56	ebooks/58509
1409110	application/zip	http://www.gutenberg.org/files/5851/5851-h.zip	2020-03-13 09:42:40	ebooks/5851
1286399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5851.kindle.noimages	2020-06-03 00:48:55.559791	ebooks/5851
369615	application/epub+zip	http://www.gutenberg.org/ebooks/5851.epub.noimages	2020-06-03 00:48:52.52585	ebooks/5851
8472	image/jpeg	http://www.gutenberg.org/cache/epub/5851/pg5851.cover.medium.jpg	2020-06-03 00:48:55.662795	ebooks/5851
14397	application/rdf+xml	http://www.gutenberg.org/ebooks/5851.rdf	2020-06-11 01:04:45.152024	ebooks/5851
1574	image/jpeg	http://www.gutenberg.org/cache/epub/5851/pg5851.cover.small.jpg	2020-06-03 00:48:55.612797	ebooks/5851
1156293	application/epub+zip	http://www.gutenberg.org/ebooks/5851.epub.images	2020-06-03 00:48:52.223874	ebooks/5851
638734	text/plain	http://www.gutenberg.org/ebooks/5851.txt.utf-8	2020-06-03 00:48:50.349887	ebooks/5851
235547	application/zip	http://www.gutenberg.org/files/5851/5851.zip	2004-06-09 12:08:44	ebooks/5851
638764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5851/5851.txt	2004-06-09 11:56:58	ebooks/5851
724924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5851/5851-h/5851-h.htm	2020-03-13 09:42:12	ebooks/5851
2830457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5851.kindle.images	2020-06-03 00:48:54.304807	ebooks/5851
866201	text/html; charset=utf-8	http://www.gutenberg.org/files/58510/58510-h/58510-h.htm	2018-12-21 08:55:56	ebooks/58510
1265	image/jpeg	http://www.gutenberg.org/cache/epub/58510/pg58510.cover.small.jpg	2020-05-28 02:14:34.411205	ebooks/58510
2630361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58510.kindle.images	2020-05-28 02:14:31.87123	ebooks/58510
11888	application/rdf+xml	http://www.gutenberg.org/ebooks/58510.rdf	2020-06-11 01:47:59.982053	ebooks/58510
335201	application/epub+zip	http://www.gutenberg.org/ebooks/58510.epub.noimages	2020-05-28 02:14:29.534082	ebooks/58510
3695	image/jpeg	http://www.gutenberg.org/cache/epub/58510/pg58510.cover.medium.jpg	2020-05-28 02:14:34.588209	ebooks/58510
621961	text/plain; charset=utf-8	http://www.gutenberg.org/files/58510/58510-0.txt	2018-12-21 08:55:50	ebooks/58510
1033541	application/zip	http://www.gutenberg.org/files/58510/58510-h.zip	2018-12-21 08:55:58	ebooks/58510
1404719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58510.kindle.noimages	2020-05-28 02:14:34.175208	ebooks/58510
1096751	application/epub+zip	http://www.gutenberg.org/ebooks/58510.epub.images	2020-05-28 02:14:28.8271	ebooks/58510
242863	text/plain; charset=utf-8	http://www.gutenberg.org/files/58510/58510-0.zip	2018-12-21 08:55:58	ebooks/58510
11185	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p83-2.pdf	2018-12-20 11:30:26	ebooks/58511
17065	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p244-1.pdf	2018-12-20 11:30:24	ebooks/58511
15840	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p152_p153a.pdf	2018-12-20 11:30:24	ebooks/58511
6388	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p114-2b.pdf	2018-12-20 11:30:24	ebooks/58511
28121	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p147-p148a.pdf	2018-12-20 11:30:24	ebooks/58511
45257	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p212-p213.pdf	2018-12-20 11:30:24	ebooks/58511
11036	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p138a-audio.pdf	2018-12-20 11:30:24	ebooks/58511
5538	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p114-2a.pdf	2018-12-20 11:30:24	ebooks/58511
13446	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p114-1b.pdf	2018-12-20 11:30:24	ebooks/58511
17087	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p152_p153b.pdf	2018-12-20 11:30:24	ebooks/58511
13805	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p215-2.pdf	2018-12-20 11:30:24	ebooks/58511
5710	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p83-3.pdf	2018-12-20 11:30:26	ebooks/58511
4841	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p113-2b.pdf	2018-12-20 11:30:24	ebooks/58511
12422	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p287-2.pdf	2018-12-20 11:30:26	ebooks/58511
16732	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p248.pdf	2018-12-20 11:30:24	ebooks/58511
16747	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p152_p153c-audio.pdf	2018-12-20 11:30:24	ebooks/58511
8407	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p283._p284-1_p284_2.pdf	2018-12-20 11:30:24	ebooks/58511
18460	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p217.pdf	2018-12-20 11:30:24	ebooks/58511
63147	application/rdf+xml	http://www.gutenberg.org/ebooks/58511.rdf	2020-06-11 01:48:00.085053	ebooks/58511
20594	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p336-2.pdf	2018-12-20 11:30:26	ebooks/58511
19562	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p97-audio.pdf	2018-12-20 11:30:26	ebooks/58511
9159	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p113-2a.pdf	2018-12-20 11:30:24	ebooks/58511
43528	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p278-279-audio.pdf	2018-12-20 11:30:24	ebooks/58511
20691	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p344-2-audio.pdf	2018-12-20 11:30:26	ebooks/58511
3080405	application/epub+zip	http://www.gutenberg.org/ebooks/58511.epub.images	2020-05-28 02:14:35.743178	ebooks/58511
14045	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p342-1.pdf	2018-12-20 11:30:26	ebooks/58511
13738	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p333.pdf	2018-12-20 11:30:26	ebooks/58511
460369	text/html; charset=utf-8	http://www.gutenberg.org/files/58511/58511-h/58511-h.htm	2018-12-21 08:58:16	ebooks/58511
153368	text/plain; charset=utf-8	http://www.gutenberg.org/files/58511/58511-0.zip	2018-12-21 08:59:34	ebooks/58511
25435	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p281.pdf	2018-12-20 11:30:24	ebooks/58511
19379	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p342-4-audio.pdf	2018-12-20 11:30:26	ebooks/58511
3400	image/jpeg	http://www.gutenberg.org/cache/epub/58511/pg58511.cover.small.jpg	2020-05-28 02:14:39.750131	ebooks/58511
18485	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p81-_p82-1-audio.pdf	2018-12-20 11:30:26	ebooks/58511
20954	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p244-2.pdf	2018-12-20 11:30:24	ebooks/58511
21189	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p85-audio.pdf	2018-12-20 11:30:26	ebooks/58511
18863	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p346-1-audio.pdf	2018-12-20 11:30:26	ebooks/58511
14735	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p148b.pdf	2018-12-20 11:30:24	ebooks/58511
998611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58511.kindle.noimages	2020-05-28 02:14:39.695157	ebooks/58511
19375	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p121.pdf	2018-12-20 11:30:24	ebooks/58511
17088302	text/html; charset=utf-8	http://www.gutenberg.org/files/58511/58511-h.zip	2018-12-21 08:59:38	ebooks/58511
5498	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p114-1a.pdf	2018-12-20 11:30:24	ebooks/58511
11472	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p84-1.pdf	2018-12-20 11:30:26	ebooks/58511
12032	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p204.pdf	2018-12-20 11:30:24	ebooks/58511
15219	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p344-1-audio.pdf	2018-12-20 11:30:26	ebooks/58511
14302	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p344-4.pdf	2018-12-20 11:30:26	ebooks/58511
10335	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p114-3.pdf	2018-12-20 11:30:24	ebooks/58511
28277	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p140-audio.pdf	2018-12-20 11:30:24	ebooks/58511
13206	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p183-2.pdf	2018-12-20 11:30:24	ebooks/58511
20862	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p287-1.pdf	2018-12-20 11:30:24	ebooks/58511
35081	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p82-2-_p83-1-audio.pdf	2018-12-20 11:30:26	ebooks/58511
22096	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p346-2-audio.pdf	2018-12-20 11:30:26	ebooks/58511
29612	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p241-p242-1.pdf	2018-12-20 11:30:24	ebooks/58511
26324	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p138b-audio.pdf	2018-12-20 11:30:24	ebooks/58511
10988	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p203-2.pdf	2018-12-20 11:30:24	ebooks/58511
14370	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p344-3.pdf	2018-12-20 11:30:26	ebooks/58511
23732	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p342-6-audio.pdf	2018-12-20 11:30:26	ebooks/58511
20204	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p345-audio.pdf	2018-12-20 11:30:26	ebooks/58511
17581	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p183-1-audio.pdf	2018-12-20 11:30:24	ebooks/58511
15682	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p342-3.pdf	2018-12-20 11:30:26	ebooks/58511
20375	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p242-2.pdf	2018-12-20 11:30:24	ebooks/58511
22123	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p247.pdf	2018-12-20 11:30:24	ebooks/58511
20704	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p342-5-audio.pdf	2018-12-20 11:30:26	ebooks/58511
17444	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p335-p336-1.pdf	2018-12-20 11:30:26	ebooks/58511
12089	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p184.pdf	2018-12-20 11:30:24	ebooks/58511
11892	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p203-3.pdf	2018-12-20 11:30:24	ebooks/58511
27347	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p342-2-audio.pdf	2018-12-20 11:30:26	ebooks/58511
10115	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p214-p215-1.pdf	2018-12-20 11:30:24	ebooks/58511
300857	application/epub+zip	http://www.gutenberg.org/ebooks/58511.epub.noimages	2020-05-28 02:14:36.235211	ebooks/58511
22317	image/jpeg	http://www.gutenberg.org/cache/epub/58511/pg58511.cover.medium.jpg	2020-05-28 02:14:39.802132	ebooks/58511
10295	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p113-1.pdf	2018-12-20 11:30:24	ebooks/58511
13835	application/rdf+xml	http://www.gutenberg.org/ebooks/58520.rdf	2020-06-11 01:48:00.301048	ebooks/58520
11259	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p203-1.pdf	2018-12-20 11:30:24	ebooks/58511
5074	application/pdf	http://www.gutenberg.org/files/58511/58511-h/pdf/score_p209.pdf	2018-12-20 11:30:24	ebooks/58511
392316	text/plain; charset=utf-8	http://www.gutenberg.org/files/58511/58511-0.txt	2018-12-21 08:58:10	ebooks/58511
6410067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58511.kindle.images	2020-05-28 02:14:38.545153	ebooks/58511
13829	image/jpeg	http://www.gutenberg.org/cache/epub/58512/pg58512.cover.medium.jpg	2020-05-28 02:14:43.342086	ebooks/58512
137499	text/plain; charset=utf-8	http://www.gutenberg.org/files/58512/58512-0.zip	2018-12-21 16:56:40	ebooks/58512
303416	application/epub+zip	http://www.gutenberg.org/ebooks/58512.epub.noimages	2020-05-28 02:14:40.897111	ebooks/58512
539259	application/epub+zip	http://www.gutenberg.org/ebooks/58512.epub.images	2020-05-28 02:14:40.530122	ebooks/58512
420460	text/html; charset=utf-8	http://www.gutenberg.org/files/58512/58512-h/58512-h.htm	2018-12-21 16:56:40	ebooks/58512
368483	text/plain; charset=utf-8	http://www.gutenberg.org/files/58512/58512-0.txt	2018-12-21 16:56:28	ebooks/58512
950938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58512.kindle.noimages	2020-05-28 02:14:43.274096	ebooks/58512
1289457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58512.kindle.images	2020-05-28 02:14:42.104121	ebooks/58512
468878	text/html; charset=utf-8	http://www.gutenberg.org/files/58512/58512-h.zip	2018-12-21 16:56:40	ebooks/58512
12643	application/rdf+xml	http://www.gutenberg.org/ebooks/58512.rdf	2020-06-11 01:48:00.108057	ebooks/58512
2170	image/jpeg	http://www.gutenberg.org/cache/epub/58512/pg58512.cover.small.jpg	2020-05-28 02:14:43.309098	ebooks/58512
383994	application/zip	http://www.gutenberg.org/files/58513/58513-h.zip	2018-12-21 16:58:42	ebooks/58513
656078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58513.kindle.noimages	2020-05-28 02:14:45.887347	ebooks/58513
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/58513.rdf	2020-06-11 01:48:00.135051	ebooks/58513
1942	image/jpeg	http://www.gutenberg.org/cache/epub/58513/pg58513.cover.small.jpg	2020-05-28 02:14:45.915347	ebooks/58513
10283	image/jpeg	http://www.gutenberg.org/cache/epub/58513/pg58513.cover.medium.jpg	2020-05-28 02:14:45.940365	ebooks/58513
289813	text/html; charset=utf-8	http://www.gutenberg.org/files/58513/58513-h/58513-h.htm	2018-12-21 16:58:42	ebooks/58513
228282	application/epub+zip	http://www.gutenberg.org/ebooks/58513.epub.noimages	2020-05-28 02:14:44.145096	ebooks/58513
255983	text/plain; charset=utf-8	http://www.gutenberg.org/files/58513/58513-0.txt	2018-12-21 16:58:34	ebooks/58513
437114	application/epub+zip	http://www.gutenberg.org/ebooks/58513.epub.images	2020-05-28 02:14:43.841115	ebooks/58513
96313	text/plain; charset=utf-8	http://www.gutenberg.org/files/58513/58513-0.zip	2018-12-21 16:58:42	ebooks/58513
1020338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58513.kindle.images	2020-05-28 02:14:45.057062	ebooks/58513
214193	text/html; charset=utf-8	http://www.gutenberg.org/files/58514/58514-h/58514-h.htm	2018-12-21 17:10:50	ebooks/58514
193972	text/plain; charset=utf-8	http://www.gutenberg.org/files/58514/58514-0.txt	2018-12-21 17:10:40	ebooks/58514
601812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58514.kindle.noimages	2020-05-28 02:14:47.993325	ebooks/58514
201552	application/epub+zip	http://www.gutenberg.org/ebooks/58514.epub.noimages	2020-05-28 02:14:46.687361	ebooks/58514
12287	application/rdf+xml	http://www.gutenberg.org/ebooks/58514.rdf	2020-06-11 01:48:00.157054	ebooks/58514
302528	text/html; charset=utf-8	http://www.gutenberg.org/files/58514/58514-h.zip	2018-12-21 17:10:52	ebooks/58514
330564	application/epub+zip	http://www.gutenberg.org/ebooks/58514.epub.images	2020-05-28 02:14:46.396343	ebooks/58514
4705	image/jpeg	http://www.gutenberg.org/cache/epub/58514/pg58514.cover.small.jpg	2020-05-28 02:14:48.016319	ebooks/58514
69533	text/plain; charset=utf-8	http://www.gutenberg.org/files/58514/58514-0.zip	2018-12-21 17:10:52	ebooks/58514
31380	image/jpeg	http://www.gutenberg.org/cache/epub/58514/pg58514.cover.medium.jpg	2020-05-28 02:14:48.037324	ebooks/58514
818464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58514.kindle.images	2020-05-28 02:14:47.318328	ebooks/58514
4357	image/jpeg	http://www.gutenberg.org/cache/epub/58515/pg58515.cover.small.jpg	2020-05-28 02:14:52.177273	ebooks/58515
66889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58515/58515-8.zip	2018-12-22 02:27:42	ebooks/58515
179268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58515/58515-8.txt	2018-12-22 02:27:40	ebooks/58515
30842	image/jpeg	http://www.gutenberg.org/cache/epub/58515/pg58515.cover.medium.jpg	2020-05-28 02:14:52.218266	ebooks/58515
204925	application/epub+zip	http://www.gutenberg.org/ebooks/58515.epub.noimages	2020-05-28 02:14:50.107314	ebooks/58515
179280	text/plain	http://www.gutenberg.org/ebooks/58515.txt.utf-8	2020-05-28 02:14:48.132335	ebooks/58515
578800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58515/58515-h.zip	2018-12-22 02:27:42	ebooks/58515
601933	application/epub+zip	http://www.gutenberg.org/ebooks/58515.epub.images	2020-05-28 02:14:49.19432	ebooks/58515
14272	application/rdf+xml	http://www.gutenberg.org/ebooks/58515.rdf	2020-06-11 01:48:00.182069	ebooks/58515
243071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58515/58515-h/58515-h.htm	2018-12-22 02:27:42	ebooks/58515
614759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58515.kindle.noimages	2020-05-28 02:14:52.132293	ebooks/58515
1432631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58515.kindle.images	2020-05-28 02:14:51.3803	ebooks/58515
12152	application/rdf+xml	http://www.gutenberg.org/ebooks/58516.rdf	2020-06-15 06:01:50.1911	ebooks/58516
238727	text/html	http://www.gutenberg.org/files/58516/58516-h.zip	2019-01-19 11:02:28	ebooks/58516
447884	text/html	http://www.gutenberg.org/files/58516/58516-h/58516-h.htm	2019-01-19 10:57:16	ebooks/58516
240776	application/epub+zip	http://www.gutenberg.org/ebooks/58516.epub.noimages	2020-06-15 06:01:47.876151	ebooks/58516
869540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58516.kindle.noimages	2020-06-15 06:01:50.043103	ebooks/58516
144820	text/plain; charset=utf-8	http://www.gutenberg.org/files/58516/58516-0.zip	2020-06-15 04:17:38	ebooks/58516
3630	image/jpeg	http://www.gutenberg.org/cache/epub/58516/pg58516.cover.small.jpg	2020-06-15 06:01:50.080107	ebooks/58516
994774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58516.kindle.images	2020-06-15 06:01:48.965129	ebooks/58516
23206	image/jpeg	http://www.gutenberg.org/cache/epub/58516/pg58516.cover.medium.jpg	2020-06-15 06:01:50.114097	ebooks/58516
334366	application/epub+zip	http://www.gutenberg.org/ebooks/58516.epub.images	2020-06-15 06:01:47.485159	ebooks/58516
388538	text/plain; charset=utf-8	http://www.gutenberg.org/files/58516/58516-0.txt	2020-06-15 04:17:38	ebooks/58516
378213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58517/58517-h/58517-h.htm	2018-12-22 06:56:40	ebooks/58517
13622	image/jpeg	http://www.gutenberg.org/cache/epub/58517/pg58517.cover.medium.jpg	2020-05-28 02:14:57.701207	ebooks/58517
668444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58517.kindle.images	2020-05-28 02:14:56.894228	ebooks/58517
12902	application/rdf+xml	http://www.gutenberg.org/ebooks/58517.rdf	2020-06-11 01:48:00.228049	ebooks/58517
142917	application/zip	http://www.gutenberg.org/files/58517/58517-h.zip	2018-12-22 06:56:56	ebooks/58517
360876	text/plain	http://www.gutenberg.org/ebooks/58517.txt.utf-8	2020-05-28 02:14:55.642239	ebooks/58517
3472	image/jpeg	http://www.gutenberg.org/cache/epub/58517/pg58517.cover.small.jpg	2020-05-28 02:14:57.671217	ebooks/58517
166200	application/epub+zip	http://www.gutenberg.org/ebooks/58517.epub.images	2020-05-28 02:14:55.963233	ebooks/58517
140017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58517/58517-8.zip	2018-12-22 06:56:56	ebooks/58517
360860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58517/58517-8.txt	2018-12-22 06:56:40	ebooks/58517
668436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58517.kindle.noimages	2020-05-28 02:14:57.639215	ebooks/58517
166200	application/epub+zip	http://www.gutenberg.org/ebooks/58517.epub.noimages	2020-05-28 02:14:56.142228	ebooks/58517
3480	image/jpeg	http://www.gutenberg.org/cache/epub/58518/pg58518.cover.small.jpg	2020-05-28 02:14:59.70517	ebooks/58518
12902	application/rdf+xml	http://www.gutenberg.org/ebooks/58518.rdf	2020-06-11 01:48:00.252048	ebooks/58518
607011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58518.kindle.images	2020-05-28 02:14:58.990184	ebooks/58518
326134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58518/58518-8.txt	2018-12-22 06:58:24	ebooks/58518
151123	application/epub+zip	http://www.gutenberg.org/ebooks/58518.epub.noimages	2020-05-28 02:14:58.310201	ebooks/58518
326142	text/plain	http://www.gutenberg.org/ebooks/58518.txt.utf-8	2020-05-28 02:14:57.825221	ebooks/58518
127740	application/zip	http://www.gutenberg.org/files/58518/58518-h.zip	2018-12-22 06:58:34	ebooks/58518
125278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58518/58518-8.zip	2018-12-22 06:58:32	ebooks/58518
339844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58518/58518-h/58518-h.htm	2018-12-22 06:58:24	ebooks/58518
13616	image/jpeg	http://www.gutenberg.org/cache/epub/58518/pg58518.cover.medium.jpg	2020-05-28 02:14:59.734192	ebooks/58518
151123	application/epub+zip	http://www.gutenberg.org/ebooks/58518.epub.images	2020-05-28 02:14:58.132196	ebooks/58518
607003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58518.kindle.noimages	2020-05-28 02:14:59.672172	ebooks/58518
13627	image/jpeg	http://www.gutenberg.org/cache/epub/58519/pg58519.cover.medium.jpg	2020-05-28 02:15:01.702143	ebooks/58519
139053	application/epub+zip	http://www.gutenberg.org/ebooks/58519.epub.images	2020-05-28 02:15:00.173165	ebooks/58519
113701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58519/58519-8.zip	2018-12-22 06:59:42	ebooks/58519
559577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58519.kindle.noimages	2020-05-28 02:15:01.639149	ebooks/58519
312409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58519/58519-h/58519-h.htm	2018-12-22 06:59:28	ebooks/58519
296407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58519/58519-8.txt	2018-12-22 06:59:28	ebooks/58519
3475	image/jpeg	http://www.gutenberg.org/cache/epub/58519/pg58519.cover.small.jpg	2020-05-28 02:15:01.671164	ebooks/58519
12902	application/rdf+xml	http://www.gutenberg.org/ebooks/58519.rdf	2020-06-11 01:48:00.275053	ebooks/58519
296380	text/plain	http://www.gutenberg.org/ebooks/58519.txt.utf-8	2020-05-28 02:14:59.858216	ebooks/58519
559585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58519.kindle.images	2020-05-28 02:15:01.001152	ebooks/58519
139053	application/epub+zip	http://www.gutenberg.org/ebooks/58519.epub.noimages	2020-05-28 02:15:00.363192	ebooks/58519
116461	application/zip	http://www.gutenberg.org/files/58519/58519-h.zip	2018-12-22 06:59:42	ebooks/58519
1641699	application/zip	http://www.gutenberg.org/files/5852/5852-h.zip	2020-02-20 08:56:32	ebooks/5852
371566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5852/5852.txt	2004-06-10 08:17:14	ebooks/5852
388213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5852/5852-h/5852-h.htm	2020-02-20 08:54:18	ebooks/5852
1324586	application/epub+zip	http://www.gutenberg.org/ebooks/5852.epub.images	2020-06-03 00:48:57.66481	ebooks/5852
14397	application/rdf+xml	http://www.gutenberg.org/ebooks/5852.rdf	2020-06-11 01:04:45.177023	ebooks/5852
371536	text/plain	http://www.gutenberg.org/ebooks/5852.txt.utf-8	2020-06-03 00:48:55.780801	ebooks/5852
272587	application/epub+zip	http://www.gutenberg.org/ebooks/5852.epub.noimages	2020-06-03 00:48:57.941784	ebooks/5852
136718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5852/5852.zip	2004-06-10 08:22:22	ebooks/5852
8472	image/jpeg	http://www.gutenberg.org/cache/epub/5852/pg5852.cover.medium.jpg	2020-06-03 00:49:00.516726	ebooks/5852
886327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5852.kindle.noimages	2020-06-03 00:49:00.417746	ebooks/5852
2951862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5852.kindle.images	2020-06-03 00:48:59.542737	ebooks/5852
1574	image/jpeg	http://www.gutenberg.org/cache/epub/5852/pg5852.cover.small.jpg	2020-06-03 00:49:00.467742	ebooks/5852
343306	application/epub+zip	http://www.gutenberg.org/ebooks/58520.epub.noimages	2020-05-28 02:15:04.76913	ebooks/58520
160548	application/zip	http://www.gutenberg.org/files/58520/58520-0.zip	2018-12-22 07:01:20	ebooks/58520
8205574	text/html; charset=utf-8	http://www.gutenberg.org/files/58520/58520-h.zip	2018-12-22 07:01:22	ebooks/58520
4478	image/jpeg	http://www.gutenberg.org/cache/epub/58520/pg58520.cover.small.jpg	2020-05-28 02:15:09.504053	ebooks/58520
28219	image/jpeg	http://www.gutenberg.org/cache/epub/58520/pg58520.cover.medium.jpg	2020-05-28 02:15:09.553074	ebooks/58520
529534	text/html; charset=utf-8	http://www.gutenberg.org/files/58520/58520-h/58520-h.htm	2018-12-22 07:01:04	ebooks/58520
11949578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58520.kindle.images	2020-05-28 02:15:08.078062	ebooks/58520
7033130	application/epub+zip	http://www.gutenberg.org/ebooks/58520.epub.images	2020-05-28 02:15:04.246141	ebooks/58520
447287	text/plain; charset=utf-8	http://www.gutenberg.org/files/58520/58520-0.txt	2018-12-22 07:01:02	ebooks/58520
1112486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58520.kindle.noimages	2020-05-28 02:15:09.452061	ebooks/58520
571805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58521.kindle.images	2020-05-28 02:15:10.850244	ebooks/58521
278867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58521/58521-8.txt	2018-12-22 10:00:58	ebooks/58521
143669	application/epub+zip	http://www.gutenberg.org/ebooks/58521.epub.images	2020-05-28 02:15:10.105066	ebooks/58521
311767	text/html	http://www.gutenberg.org/ebooks/58521.html.noimages	2020-05-28 02:15:09.957071	ebooks/58521
3853	image/jpeg	http://www.gutenberg.org/cache/epub/58521/pg58521.cover.small.jpg	2020-05-28 02:15:11.517242	ebooks/58521
571800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58521.kindle.noimages	2020-05-28 02:15:11.490237	ebooks/58521
143668	application/epub+zip	http://www.gutenberg.org/ebooks/58521.epub.noimages	2020-05-28 02:15:10.208048	ebooks/58521
109695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58521/58521-8.zip	2018-12-22 10:01:46	ebooks/58521
17819	image/jpeg	http://www.gutenberg.org/cache/epub/58521/pg58521.cover.medium.jpg	2020-05-28 02:15:11.542234	ebooks/58521
13516	application/rdf+xml	http://www.gutenberg.org/ebooks/58521.rdf	2020-06-11 01:48:00.325052	ebooks/58521
291191	text/plain	http://www.gutenberg.org/ebooks/58521.txt.utf-8	2020-05-28 02:15:09.707074	ebooks/58521
311767	text/html	http://www.gutenberg.org/ebooks/58521.html.images	2020-05-28 02:15:09.889048	ebooks/58521
19301367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58522/58522-h.zip	2018-12-22 07:56:16	ebooks/58522
762621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58522.kindle.noimages	2020-05-28 02:15:43.037161	ebooks/58522
273738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58522/58522-8.txt	2018-12-22 07:55:38	ebooks/58522
3231	image/jpeg	http://www.gutenberg.org/cache/epub/58522/pg58522.cover.small.jpg	2020-05-28 02:15:43.112134	ebooks/58522
12983	application/rdf+xml	http://www.gutenberg.org/ebooks/58522.rdf	2020-06-11 01:48:00.349049	ebooks/58522
104578	application/zip	http://www.gutenberg.org/files/58522/58522-8.zip	2018-12-22 07:56:14	ebooks/58522
17896455	application/epub+zip	http://www.gutenberg.org/ebooks/58522.epub.images	2020-05-28 02:15:17.559149	ebooks/58522
418396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58522/58522-h/58522-h.htm	2018-12-22 07:55:40	ebooks/58522
273896	text/plain	http://www.gutenberg.org/ebooks/58522.txt.utf-8	2020-05-28 02:15:11.66024	ebooks/58522
22502	image/jpeg	http://www.gutenberg.org/cache/epub/58522/pg58522.cover.medium.jpg	2020-05-28 02:15:43.182118	ebooks/58522
37342257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58522.kindle.images	2020-05-28 02:15:41.897131	ebooks/58522
218023	application/epub+zip	http://www.gutenberg.org/ebooks/58522.epub.noimages	2020-05-28 02:15:19.201118	ebooks/58522
260704	text/plain; charset=utf-8	http://www.gutenberg.org/files/58523/58523-0.zip	2020-06-15 04:18:14	ebooks/58523
391881	application/epub+zip	http://www.gutenberg.org/ebooks/58523.epub.noimages	2020-06-15 06:01:53.470066	ebooks/58523
13115	application/rdf+xml	http://www.gutenberg.org/ebooks/58523.rdf	2020-06-15 06:01:57.551001	ebooks/58523
20583	image/jpeg	http://www.gutenberg.org/cache/epub/58523/pg58523.cover.medium.jpg	2020-06-15 06:01:57.413003	ebooks/58523
3412	image/jpeg	http://www.gutenberg.org/cache/epub/58523/pg58523.cover.small.jpg	2020-06-15 06:01:57.353016	ebooks/58523
730801	text/html	http://www.gutenberg.org/files/58523/58523-h/58523-h.htm	2018-12-22 16:37:55	ebooks/58523
3806658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58523.kindle.images	2020-06-15 06:01:55.601027	ebooks/58523
1173399	application/zip	http://www.gutenberg.org/files/58523/58523-h.zip	2018-12-22 16:40:11	ebooks/58523
1387193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58523.kindle.noimages	2020-06-15 06:01:57.288003	ebooks/58523
1683784	application/epub+zip	http://www.gutenberg.org/ebooks/58523.epub.images	2020-06-15 06:01:52.916108	ebooks/58523
648991	text/plain; charset=utf-8	http://www.gutenberg.org/files/58523/58523-0.txt	2020-06-15 04:18:14	ebooks/58523
35289	text/plain; charset=utf-8	http://www.gutenberg.org/files/58524/58524-0.txt	2018-12-22 11:20:24	ebooks/58524
146402	application/epub+zip	http://www.gutenberg.org/ebooks/58524.epub.images	2020-05-28 02:15:49.072057	ebooks/58524
391108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58524.kindle.noimages	2020-05-28 02:15:50.410213	ebooks/58524
154108	text/html; charset=utf-8	http://www.gutenberg.org/files/58524/58524-h/58524-h.htm	2018-12-28 23:43:14	ebooks/58524
12481	application/rdf+xml	http://www.gutenberg.org/ebooks/58524.rdf	2020-06-11 01:48:00.396054	ebooks/58524
146402	application/epub+zip	http://www.gutenberg.org/ebooks/58524.epub.noimages	2020-05-28 02:15:49.427238	ebooks/58524
180773	text/html; charset=utf-8	http://www.gutenberg.org/files/58524/58524-h.zip	2018-12-28 23:44:40	ebooks/58524
3585	image/jpeg	http://www.gutenberg.org/cache/epub/58524/pg58524.cover.small.jpg	2020-05-28 02:15:50.526243	ebooks/58524
12364	text/plain; charset=utf-8	http://www.gutenberg.org/files/58524/58524-0.zip	2018-12-22 11:20:26	ebooks/58524
391116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58524.kindle.images	2020-05-28 02:15:49.916234	ebooks/58524
24674	image/jpeg	http://www.gutenberg.org/cache/epub/58524/pg58524.cover.medium.jpg	2020-05-28 02:15:50.645212	ebooks/58524
462417	text/plain; charset=utf-8	http://www.gutenberg.org/files/58525/58525-0.txt	2018-12-22 14:51:02	ebooks/58525
1538	image/jpeg	http://www.gutenberg.org/cache/epub/58525/pg58525.cover.small.jpg	2020-05-28 02:15:55.237164	ebooks/58525
554135	text/html; charset=utf-8	http://www.gutenberg.org/files/58525/58525-h/58525-h.htm	2018-12-22 14:51:06	ebooks/58525
355401	application/zip	http://www.gutenberg.org/files/58525/58525-h.zip	2018-12-22 14:51:08	ebooks/58525
1130419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58525.kindle.noimages	2020-05-28 02:15:55.172174	ebooks/58525
305011	application/epub+zip	http://www.gutenberg.org/ebooks/58525.epub.noimages	2020-05-28 02:15:52.119217	ebooks/58525
12557	image/jpeg	http://www.gutenberg.org/cache/epub/58525/pg58525.cover.medium.jpg	2020-05-28 02:15:55.296169	ebooks/58525
1293628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58525.kindle.images	2020-05-28 02:15:53.614186	ebooks/58525
386900	application/epub+zip	http://www.gutenberg.org/ebooks/58525.epub.images	2020-05-28 02:15:51.665204	ebooks/58525
13340	application/rdf+xml	http://www.gutenberg.org/ebooks/58525.rdf	2020-06-11 01:48:00.419087	ebooks/58525
170309	text/plain; charset=utf-8	http://www.gutenberg.org/files/58525/58525-0.zip	2018-12-22 14:51:08	ebooks/58525
331272	application/zip	http://www.gutenberg.org/files/58526/58526-h.zip	2018-12-23 09:39:28	ebooks/58526
14058	image/jpeg	http://www.gutenberg.org/cache/epub/58526/pg58526.cover.medium.jpg	2020-05-28 02:15:58.355112	ebooks/58526
2017	image/jpeg	http://www.gutenberg.org/cache/epub/58526/pg58526.cover.small.jpg	2020-05-28 02:15:58.334113	ebooks/58526
207899	application/epub+zip	http://www.gutenberg.org/ebooks/58526.epub.noimages	2020-05-28 02:15:56.214176	ebooks/58526
455378	text/html; charset=utf-8	http://www.gutenberg.org/files/58526/58526-h/58526-h.htm	2018-12-23 09:39:28	ebooks/58526
12352	application/rdf+xml	http://www.gutenberg.org/ebooks/58526.rdf	2020-06-11 01:48:00.443048	ebooks/58526
159299	text/plain; charset=utf-8	http://www.gutenberg.org/files/58526/58526-0.zip	2018-12-23 09:39:28	ebooks/58526
344781	application/epub+zip	http://www.gutenberg.org/ebooks/58526.epub.images	2020-05-28 02:15:55.895177	ebooks/58526
813699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58526.kindle.noimages	2020-05-28 02:15:58.31013	ebooks/58526
414341	text/plain; charset=utf-8	http://www.gutenberg.org/files/58526/58526-0.txt	2018-12-23 09:39:26	ebooks/58526
1084685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58526.kindle.images	2020-05-28 02:15:57.287127	ebooks/58526
14873	image/jpeg	http://www.gutenberg.org/cache/epub/58527/pg58527.cover.medium.jpg	2020-05-28 02:16:02.29008	ebooks/58527
38061	text/plain; charset=utf-8	http://www.gutenberg.org/files/58527/58527-0.txt	2018-12-23 15:40:10	ebooks/58527
12562	application/rdf+xml	http://www.gutenberg.org/ebooks/58527.rdf	2020-06-11 01:48:00.467047	ebooks/58527
6821436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58527.kindle.images	2020-05-28 02:16:01.632071	ebooks/58527
79254	text/html; charset=utf-8	http://www.gutenberg.org/files/58527/58527-h/58527-h.htm	2018-12-23 15:40:14	ebooks/58527
2694	image/jpeg	http://www.gutenberg.org/cache/epub/58527/pg58527.cover.small.jpg	2020-05-28 02:16:02.244063	ebooks/58527
3543074	text/html; charset=utf-8	http://www.gutenberg.org/files/58527/58527-h.zip	2018-12-23 15:40:24	ebooks/58527
3655644	application/epub+zip	http://www.gutenberg.org/ebooks/58527.epub.images	2020-05-28 02:15:58.990107	ebooks/58527
184494	application/epub+zip	http://www.gutenberg.org/ebooks/58527.epub.noimages	2020-05-28 02:15:59.323117	ebooks/58527
371174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58527.kindle.noimages	2020-05-28 02:16:02.193075	ebooks/58527
13340	application/zip	http://www.gutenberg.org/files/58527/58527-0.zip	2018-12-23 15:40:24	ebooks/58527
564953	application/zip	http://www.gutenberg.org/files/58528/58528-h.zip	2018-12-25 03:46:58	ebooks/58528
4802	image/jpeg	http://www.gutenberg.org/cache/epub/58528/pg58528.cover.small.jpg	2020-05-28 02:16:08.756303	ebooks/58528
14036	application/rdf+xml	http://www.gutenberg.org/ebooks/58528.rdf	2020-06-11 01:48:00.492068	ebooks/58528
683881	application/epub+zip	http://www.gutenberg.org/ebooks/58528.epub.images	2020-05-28 02:16:03.413044	ebooks/58528
1092820	text/plain; charset=utf-8	http://www.gutenberg.org/files/58528/58528-0.txt	2018-12-25 03:46:52	ebooks/58528
418402	application/zip	http://www.gutenberg.org/files/58528/58528-0.zip	2018-12-25 03:46:56	ebooks/58528
1978932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58528.kindle.noimages	2020-05-28 02:16:08.65631	ebooks/58528
1180470	text/html; charset=utf-8	http://www.gutenberg.org/files/58528/58528-h/58528-h.htm	2018-12-25 03:46:56	ebooks/58528
2257897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58528.kindle.images	2020-05-28 02:16:06.394308	ebooks/58528
485260	application/epub+zip	http://www.gutenberg.org/ebooks/58528.epub.noimages	2020-05-28 02:16:03.910356	ebooks/58528
27162	image/jpeg	http://www.gutenberg.org/cache/epub/58528/pg58528.cover.medium.jpg	2020-05-28 02:16:08.952273	ebooks/58528
2319839	application/zip	http://www.gutenberg.org/files/58529/58529-0.zip	2018-12-24 05:22:52	ebooks/58529
2929125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58529/58529-h.zip	2018-12-24 05:22:54	ebooks/58529
2876058	application/epub+zip	http://www.gutenberg.org/ebooks/58529.epub.noimages	2020-05-28 02:16:25.01807	ebooks/58529
5334817	text/plain; charset=utf-8	http://www.gutenberg.org/files/58529/58529-0.txt	2018-12-24 05:22:50	ebooks/58529
11928936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58529.kindle.noimages	2020-05-28 02:17:06.426054	ebooks/58529
14839	application/rdf+xml	http://www.gutenberg.org/ebooks/58529.rdf	2020-06-11 01:48:00.519045	ebooks/58529
1892	image/jpeg	http://www.gutenberg.org/cache/epub/58529/pg58529.cover.small.jpg	2020-05-28 02:17:08.00124	ebooks/58529
7332867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58529/58529-h/58529-h.htm	2018-12-24 05:22:52	ebooks/58529
11431	image/jpeg	http://www.gutenberg.org/cache/epub/58529/pg58529.cover.medium.jpg	2020-05-28 02:17:09.384203	ebooks/58529
2891919	application/epub+zip	http://www.gutenberg.org/ebooks/58529.epub.images	2020-05-28 02:16:19.77314	ebooks/58529
11946685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58529.kindle.images	2020-05-28 02:16:45.665324	ebooks/58529
8472	image/jpeg	http://www.gutenberg.org/cache/epub/5853/pg5853.cover.medium.jpg	2020-06-03 00:49:05.674857	ebooks/5853
1390261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5853.kindle.noimages	2020-06-03 00:49:05.564858	ebooks/5853
1185866	application/epub+zip	http://www.gutenberg.org/ebooks/5853.epub.images	2020-06-03 00:49:02.080712	ebooks/5853
716441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5853/5853-h/5853-h.htm	2020-02-20 09:04:08	ebooks/5853
695396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5853/5853.txt	2004-06-10 10:53:44	ebooks/5853
2913926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5853.kindle.images	2020-06-03 00:49:04.179694	ebooks/5853
257520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5853/5853.zip	2004-06-10 10:59:30	ebooks/5853
1574	image/jpeg	http://www.gutenberg.org/cache/epub/5853/pg5853.cover.small.jpg	2020-06-03 00:49:05.619886	ebooks/5853
695366	text/plain	http://www.gutenberg.org/ebooks/5853.txt.utf-8	2020-06-03 00:49:00.640725	ebooks/5853
14398	application/rdf+xml	http://www.gutenberg.org/ebooks/5853.rdf	2020-06-11 01:04:45.203027	ebooks/5853
1466333	application/zip	http://www.gutenberg.org/files/5853/5853-h.zip	2020-02-20 09:05:44	ebooks/5853
393941	application/epub+zip	http://www.gutenberg.org/ebooks/5853.epub.noimages	2020-06-03 00:49:02.392699	ebooks/5853
2193301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58530.kindle.noimages	2020-05-28 02:17:25.045311	ebooks/58530
2500	image/jpeg	http://www.gutenberg.org/cache/epub/58530/pg58530.cover.small.jpg	2020-05-28 02:17:25.352283	ebooks/58530
6391730	application/zip	http://www.gutenberg.org/files/58530/58530-h.zip	2018-12-24 05:30:24	ebooks/58530
342872	text/plain; charset=utf-8	http://www.gutenberg.org/files/58530/58530-0.zip	2018-12-24 05:30:24	ebooks/58530
6568021	application/epub+zip	http://www.gutenberg.org/ebooks/58530.epub.images	2020-05-28 02:17:14.105155	ebooks/58530
11967233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58530.kindle.images	2020-05-28 02:17:21.318045	ebooks/58530
841065	text/plain; charset=utf-8	http://www.gutenberg.org/files/58530/58530-0.txt	2018-12-24 05:30:18	ebooks/58530
17506	image/jpeg	http://www.gutenberg.org/cache/epub/58530/pg58530.cover.medium.jpg	2020-05-28 02:17:25.644331	ebooks/58530
13805	application/rdf+xml	http://www.gutenberg.org/ebooks/58530.rdf	2020-06-11 01:48:00.543049	ebooks/58530
573989	application/epub+zip	http://www.gutenberg.org/ebooks/58530.epub.noimages	2020-05-28 02:17:15.459167	ebooks/58530
1194434	text/html; charset=utf-8	http://www.gutenberg.org/files/58530/58530-h/58530-h.htm	2018-12-24 05:30:22	ebooks/58530
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/58531.rdf	2020-06-11 01:48:00.567044	ebooks/58531
1921	image/jpeg	http://www.gutenberg.org/cache/epub/58531/pg58531.cover.small.jpg	2020-05-28 02:17:29.545261	ebooks/58531
322178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58531/58531-h/58531-h.htm	2018-12-24 05:38:38	ebooks/58531
215090	application/epub+zip	http://www.gutenberg.org/ebooks/58531.epub.noimages	2020-05-28 02:17:27.459255	ebooks/58531
1579090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58531.kindle.images	2020-05-28 02:17:28.546273	ebooks/58531
259371	text/plain	http://www.gutenberg.org/ebooks/58531.txt.utf-8	2020-05-28 02:17:26.405331	ebooks/58531
954296	application/zip	http://www.gutenberg.org/files/58531/58531-h.zip	2018-12-24 05:39:20	ebooks/58531
11774	image/jpeg	http://www.gutenberg.org/cache/epub/58531/pg58531.cover.medium.jpg	2020-05-28 02:17:29.594246	ebooks/58531
616614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58531.kindle.noimages	2020-05-28 02:17:29.494252	ebooks/58531
803818	application/epub+zip	http://www.gutenberg.org/ebooks/58531.epub.images	2020-05-28 02:17:27.064281	ebooks/58531
73698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58531/58531-8.zip	2018-12-24 05:39:20	ebooks/58531
259396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58531/58531-8.txt	2018-12-24 05:38:38	ebooks/58531
26292	image/jpeg	http://www.gutenberg.org/cache/epub/58532/pg58532.cover.medium.jpg	2020-05-28 02:17:32.545207	ebooks/58532
227485	application/epub+zip	http://www.gutenberg.org/ebooks/58532.epub.noimages	2020-05-28 02:17:30.477222	ebooks/58532
882325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58532.kindle.images	2020-05-28 02:17:31.489236	ebooks/58532
882309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58532.kindle.noimages	2020-05-28 02:17:32.497192	ebooks/58532
438160	text/plain; charset=utf-8	http://www.gutenberg.org/files/58532/58532-0.txt	2018-12-24 09:27:04	ebooks/58532
162090	application/zip	http://www.gutenberg.org/files/58532/58532-0.zip	2018-12-24 09:27:06	ebooks/58532
471335	text/html; charset=utf-8	http://www.gutenberg.org/files/58532/58532-h/58532-h.htm	2018-12-24 09:27:06	ebooks/58532
227485	application/epub+zip	http://www.gutenberg.org/ebooks/58532.epub.images	2020-05-28 02:17:30.160281	ebooks/58532
14460	application/rdf+xml	http://www.gutenberg.org/ebooks/58532.rdf	2020-06-11 01:48:00.593045	ebooks/58532
213849	text/html; charset=utf-8	http://www.gutenberg.org/files/58532/58532-h.zip	2018-12-24 09:27:06	ebooks/58532
4329	image/jpeg	http://www.gutenberg.org/cache/epub/58532/pg58532.cover.small.jpg	2020-05-28 02:17:32.522192	ebooks/58532
512062	application/zip	http://www.gutenberg.org/files/58533/58533-h.zip	2018-12-25 05:00:28	ebooks/58533
2547	image/jpeg	http://www.gutenberg.org/cache/epub/58533/pg58533.cover.small.jpg	2020-05-28 02:17:35.319186	ebooks/58533
210194	application/epub+zip	http://www.gutenberg.org/ebooks/58533.epub.noimages	2020-05-28 02:17:33.29319	ebooks/58533
378559	text/plain	http://www.gutenberg.org/ebooks/58533.txt.utf-8	2020-05-28 02:17:32.657218	ebooks/58533
411588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58533/58533-h/58533-h.htm	2018-12-25 05:00:18	ebooks/58533
152641	application/zip	http://www.gutenberg.org/files/58533/58533-8.zip	2018-12-25 05:00:28	ebooks/58533
520926	application/epub+zip	http://www.gutenberg.org/ebooks/58533.epub.images	2020-05-28 02:17:33.07222	ebooks/58533
1400694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58533.kindle.images	2020-05-28 02:17:34.371173	ebooks/58533
378574	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58533/58533-8.txt	2018-12-25 05:00:18	ebooks/58533
13457	application/rdf+xml	http://www.gutenberg.org/ebooks/58533.rdf	2020-06-11 01:48:00.617044	ebooks/58533
780262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58533.kindle.noimages	2020-05-28 02:17:35.290167	ebooks/58533
12884	image/jpeg	http://www.gutenberg.org/cache/epub/58533/pg58533.cover.medium.jpg	2020-05-28 02:17:35.348196	ebooks/58533
353966	application/epub+zip	http://www.gutenberg.org/ebooks/58534.epub.images	2020-05-28 02:17:36.429168	ebooks/58534
262171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58534/58534-8.zip	2018-12-25 16:18:22	ebooks/58534
855283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58534/58534-h/58534-h.htm	2018-12-25 16:18:12	ebooks/58534
707447	text/plain	http://www.gutenberg.org/ebooks/58534.txt.utf-8	2020-05-28 02:17:35.471223	ebooks/58534
1347948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58534.kindle.noimages	2020-05-28 02:17:40.874086	ebooks/58534
329351	application/zip	http://www.gutenberg.org/files/58534/58534-h.zip	2018-12-25 16:18:24	ebooks/58534
1396254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58534.kindle.images	2020-05-28 02:17:38.903126	ebooks/58534
2397	image/jpeg	http://www.gutenberg.org/cache/epub/58534/pg58534.cover.small.jpg	2020-05-28 02:17:40.972097	ebooks/58534
329532	application/epub+zip	http://www.gutenberg.org/ebooks/58534.epub.noimages	2020-05-28 02:17:36.959148	ebooks/58534
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/58534.rdf	2020-06-11 01:48:00.641047	ebooks/58534
13130	image/jpeg	http://www.gutenberg.org/cache/epub/58534/pg58534.cover.medium.jpg	2020-05-28 02:17:41.066117	ebooks/58534
707458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58534/58534-8.txt	2018-12-25 16:18:12	ebooks/58534
69188	application/epub+zip	http://www.gutenberg.org/ebooks/58535.epub.images	2020-05-28 02:17:41.488099	ebooks/58535
16461	image/jpeg	http://www.gutenberg.org/cache/epub/58535/pg58535.cover.medium.jpg	2020-05-28 02:17:42.134092	ebooks/58535
53987	text/html	http://www.gutenberg.org/files/58535/58535-h/58535-h.htm	2018-12-26 00:02:33	ebooks/58535
3102	image/jpeg	http://www.gutenberg.org/cache/epub/58535/pg58535.cover.small.jpg	2020-05-28 02:17:42.123075	ebooks/58535
12163	application/rdf+xml	http://www.gutenberg.org/ebooks/58535.rdf	2020-06-11 01:48:00.66307	ebooks/58535
19109	text/plain; charset=utf-8	http://www.gutenberg.org/files/58535/58535-0.zip	2018-12-26 00:10:50	ebooks/58535
64916	text/html	http://www.gutenberg.org/files/58535/58535-h.zip	2018-12-26 00:10:50	ebooks/58535
69189	application/epub+zip	http://www.gutenberg.org/ebooks/58535.epub.noimages	2020-05-28 02:17:41.648085	ebooks/58535
189247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58535.kindle.noimages	2020-05-28 02:17:42.111067	ebooks/58535
49625	text/plain; charset=utf-8	http://www.gutenberg.org/files/58535/58535-0.txt	2018-12-26 00:02:13	ebooks/58535
189254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58535.kindle.images	2020-05-28 02:17:41.878079	ebooks/58535
61784	text/html	http://www.gutenberg.org/files/58536/58536-h.zip	2018-12-26 01:18:37	ebooks/58536
15834	image/jpeg	http://www.gutenberg.org/cache/epub/58536/pg58536.cover.medium.jpg	2020-05-28 02:17:43.092066	ebooks/58536
26538	application/zip	http://www.gutenberg.org/files/58536/58536-0.zip	2018-12-26 01:18:37	ebooks/58536
66422	application/epub+zip	http://www.gutenberg.org/ebooks/58536.epub.noimages	2020-05-28 02:17:42.573075	ebooks/58536
69362	text/plain; charset=utf-8	http://www.gutenberg.org/files/58536/58536-0.txt	2018-12-26 01:11:49	ebooks/58536
204392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58536.kindle.images	2020-05-28 02:17:42.822073	ebooks/58536
66422	application/epub+zip	http://www.gutenberg.org/ebooks/58536.epub.images	2020-05-28 02:17:42.40608	ebooks/58536
204384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58536.kindle.noimages	2020-05-28 02:17:43.069058	ebooks/58536
75261	text/html	http://www.gutenberg.org/files/58536/58536-h/58536-h.htm	2018-12-26 01:12:19	ebooks/58536
3042	image/jpeg	http://www.gutenberg.org/cache/epub/58536/pg58536.cover.small.jpg	2020-05-28 02:17:43.081073	ebooks/58536
12381	application/rdf+xml	http://www.gutenberg.org/ebooks/58536.rdf	2020-06-11 01:48:00.68506	ebooks/58536
243915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58537.kindle.images	2020-05-28 02:17:44.002107	ebooks/58537
11533	application/rdf+xml	http://www.gutenberg.org/ebooks/58537.rdf	2020-06-11 01:48:00.707042	ebooks/58537
104250	text/html	http://www.gutenberg.org/files/58537/58537-h/58537-h.htm	2018-12-26 01:36:49	ebooks/58537
243907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58537.kindle.noimages	2020-05-28 02:17:44.395065	ebooks/58537
88585	text/plain; charset=utf-8	http://www.gutenberg.org/files/58537/58537-0.txt	2018-12-26 01:36:33	ebooks/58537
67438	text/html	http://www.gutenberg.org/files/58537/58537-h.zip	2018-12-26 01:41:56	ebooks/58537
12053	image/jpeg	http://www.gutenberg.org/cache/epub/58537/pg58537.cover.medium.jpg	2020-05-28 02:17:44.431053	ebooks/58537
34115	text/plain; charset=utf-8	http://www.gutenberg.org/files/58537/58537-0.zip	2018-12-26 01:41:56	ebooks/58537
75357	application/epub+zip	http://www.gutenberg.org/ebooks/58537.epub.noimages	2020-05-28 02:17:43.603056	ebooks/58537
2496	image/jpeg	http://www.gutenberg.org/cache/epub/58537/pg58537.cover.small.jpg	2020-05-28 02:17:44.414043	ebooks/58537
75357	application/epub+zip	http://www.gutenberg.org/ebooks/58537.epub.images	2020-05-28 02:17:43.41208	ebooks/58537
67589	text/html	http://www.gutenberg.org/files/58538/58538-h/58538-h.htm	2018-12-26 02:38:39	ebooks/58538
61494	text/plain; charset=utf-8	http://www.gutenberg.org/files/58538/58538-0.txt	2018-12-26 02:38:26	ebooks/58538
15964	image/jpeg	http://www.gutenberg.org/cache/epub/58538/pg58538.cover.medium.jpg	2020-05-28 02:17:45.596091	ebooks/58538
23743	text/plain; charset=utf-8	http://www.gutenberg.org/files/58538/58538-0.zip	2018-12-26 02:40:51	ebooks/58538
11965	application/rdf+xml	http://www.gutenberg.org/ebooks/58538.rdf	2020-06-11 01:48:00.729047	ebooks/58538
82008	application/zip	http://www.gutenberg.org/files/58538/58538-h.zip	2018-12-26 02:40:51	ebooks/58538
3040	image/jpeg	http://www.gutenberg.org/cache/epub/58538/pg58538.cover.small.jpg	2020-05-28 02:17:45.582043	ebooks/58538
86177	application/epub+zip	http://www.gutenberg.org/ebooks/58538.epub.noimages	2020-05-28 02:17:45.021056	ebooks/58538
86176	application/epub+zip	http://www.gutenberg.org/ebooks/58538.epub.images	2020-05-28 02:17:44.711037	ebooks/58538
228679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58538.kindle.noimages	2020-05-28 02:17:45.567061	ebooks/58538
228686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58538.kindle.images	2020-05-28 02:17:45.291067	ebooks/58538
3150	image/jpeg	http://www.gutenberg.org/cache/epub/58539/pg58539.cover.small.jpg	2020-05-28 02:17:47.535204	ebooks/58539
49383	text/html	http://www.gutenberg.org/files/58539/58539-h.zip	2018-12-26 03:18:42	ebooks/58539
53052	application/epub+zip	http://www.gutenberg.org/ebooks/58539.epub.noimages	2020-05-28 02:17:46.005231	ebooks/58539
53052	application/epub+zip	http://www.gutenberg.org/ebooks/58539.epub.images	2020-05-28 02:17:45.852227	ebooks/58539
15950	application/zip	http://www.gutenberg.org/files/58539/58539-0.zip	2018-12-26 03:18:42	ebooks/58539
12775	application/rdf+xml	http://www.gutenberg.org/ebooks/58539.rdf	2020-06-11 01:48:00.753048	ebooks/58539
45934	text/html	http://www.gutenberg.org/files/58539/58539-h/58539-h.htm	2018-12-26 03:16:33	ebooks/58539
156344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58539.kindle.images	2020-05-28 02:17:46.204222	ebooks/58539
156332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58539.kindle.noimages	2020-05-28 02:17:46.397235	ebooks/58539
16521	image/jpeg	http://www.gutenberg.org/cache/epub/58539/pg58539.cover.medium.jpg	2020-05-28 02:17:47.546205	ebooks/58539
41979	text/plain; charset=utf-8	http://www.gutenberg.org/files/58539/58539-0.txt	2018-12-26 03:14:32	ebooks/58539
102371	application/epub+zip	http://www.gutenberg.org/ebooks/5854.epub.noimages	2020-06-03 00:49:06.374889	ebooks/5854
22272	image/jpeg	http://www.gutenberg.org/cache/epub/5854/pg5854.cover.medium.jpg	2020-06-03 00:49:07.610856	ebooks/5854
1250642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5854.kindle.images	2020-06-03 00:49:07.106849	ebooks/5854
515478	application/epub+zip	http://www.gutenberg.org/ebooks/5854.epub.images	2020-06-03 00:49:06.279872	ebooks/5854
495300	application/zip	http://www.gutenberg.org/files/5854/5854-h.zip	2004-06-05 13:17:32	ebooks/5854
205420	text/html	http://www.gutenberg.org/files/5854/5854-h/5854-h.htm	2004-06-05 13:15:30	ebooks/5854
76290	application/zip	http://www.gutenberg.org/files/5854/5854.zip	2004-06-03 01:07:48	ebooks/5854
425691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5854.kindle.noimages	2020-06-03 00:49:07.552837	ebooks/5854
197871	text/plain	http://www.gutenberg.org/ebooks/5854.txt.utf-8	2020-06-03 00:49:05.797857	ebooks/5854
4768	image/jpeg	http://www.gutenberg.org/cache/epub/5854/pg5854.cover.small.jpg	2020-06-03 00:49:07.582841	ebooks/5854
14528	application/rdf+xml	http://www.gutenberg.org/ebooks/5854.rdf	2020-06-11 01:04:45.229026	ebooks/5854
197901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5854/5854.txt	2004-06-03 01:07:12	ebooks/5854
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/58540.rdf	2020-06-11 01:48:00.777045	ebooks/58540
2208	image/jpeg	http://www.gutenberg.org/cache/epub/58540/pg58540.cover.small.jpg	2020-05-28 02:17:55.0781	ebooks/58540
1051040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58540.kindle.noimages	2020-05-28 02:17:55.035109	ebooks/58540
542057	text/plain; charset=utf-8	http://www.gutenberg.org/files/58540/58540-0.txt	2018-12-26 04:06:54	ebooks/58540
212500	text/plain; charset=utf-8	http://www.gutenberg.org/files/58540/58540-0.zip	2018-12-26 04:06:58	ebooks/58540
15865499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58540.kindle.images	2020-05-28 02:17:53.762122	ebooks/58540
269176	application/epub+zip	http://www.gutenberg.org/ebooks/58540.epub.noimages	2020-05-28 02:17:50.145176	ebooks/58540
8647831	text/html; charset=utf-8	http://www.gutenberg.org/files/58540/58540-h.zip	2018-12-26 04:07:00	ebooks/58540
8171971	application/epub+zip	http://www.gutenberg.org/ebooks/58540.epub.images	2020-05-28 02:17:49.724197	ebooks/58540
595981	text/html; charset=utf-8	http://www.gutenberg.org/files/58540/58540-h/58540-h.htm	2018-12-26 04:06:56	ebooks/58540
14046	image/jpeg	http://www.gutenberg.org/cache/epub/58540/pg58540.cover.medium.jpg	2020-05-28 02:17:55.114101	ebooks/58540
156155	application/epub+zip	http://www.gutenberg.org/ebooks/58541.epub.noimages	2020-05-28 02:17:55.663095	ebooks/58541
2722	image/jpeg	http://www.gutenberg.org/cache/epub/58541/pg58541.cover.small.jpg	2020-05-28 02:17:56.953089	ebooks/58541
12144	application/rdf+xml	http://www.gutenberg.org/ebooks/58541.rdf	2020-06-11 01:48:00.799042	ebooks/58541
1857141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58541.kindle.images	2020-05-28 02:17:56.428091	ebooks/58541
800984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58541/58541-h.zip	2018-12-26 04:08:10	ebooks/58541
139026	text/plain; charset=utf-8	http://www.gutenberg.org/files/58541/58541-0.txt	2018-12-26 04:08:08	ebooks/58541
159560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58541/58541-h/58541-h.htm	2018-12-26 04:08:10	ebooks/58541
18084	image/jpeg	http://www.gutenberg.org/cache/epub/58541/pg58541.cover.medium.jpg	2020-05-28 02:17:56.975168	ebooks/58541
446739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58541.kindle.noimages	2020-05-28 02:17:56.928103	ebooks/58541
54088	application/zip	http://www.gutenberg.org/files/58541/58541-0.zip	2018-12-26 04:08:10	ebooks/58541
988237	application/epub+zip	http://www.gutenberg.org/ebooks/58541.epub.images	2020-05-28 02:17:55.494103	ebooks/58541
16821	image/jpeg	http://www.gutenberg.org/cache/epub/58542/pg58542.cover.medium.jpg	2020-05-28 02:18:02.107321	ebooks/58542
1244787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58542.kindle.noimages	2020-05-28 02:18:01.92333	ebooks/58542
314583	application/epub+zip	http://www.gutenberg.org/ebooks/58542.epub.noimages	2020-05-28 02:17:58.51208	ebooks/58542
12410	application/rdf+xml	http://www.gutenberg.org/ebooks/58542.rdf	2020-06-11 01:48:00.821096	ebooks/58542
720535	text/html; charset=utf-8	http://www.gutenberg.org/files/58542/58542-h/58542-h.htm	2018-12-26 04:10:16	ebooks/58542
241304	application/zip	http://www.gutenberg.org/files/58542/58542-0.zip	2018-12-26 04:10:16	ebooks/58542
631034	text/plain; charset=utf-8	http://www.gutenberg.org/files/58542/58542-0.txt	2018-12-26 04:10:14	ebooks/58542
472162	application/epub+zip	http://www.gutenberg.org/ebooks/58542.epub.images	2020-05-28 02:17:57.958081	ebooks/58542
480131	text/html; charset=utf-8	http://www.gutenberg.org/files/58542/58542-h.zip	2018-12-26 04:10:16	ebooks/58542
2367	image/jpeg	http://www.gutenberg.org/cache/epub/58542/pg58542.cover.small.jpg	2020-05-28 02:18:02.018334	ebooks/58542
1557006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58542.kindle.images	2020-05-28 02:18:00.250083	ebooks/58542
5534448	application/epub+zip	http://www.gutenberg.org/ebooks/58543.epub.images	2020-05-28 02:18:03.253294	ebooks/58543
206938	text/html; charset=utf-8	http://www.gutenberg.org/files/58543/58543-h/58543-h.htm	2018-12-26 04:11:46	ebooks/58543
6114417	text/html; charset=utf-8	http://www.gutenberg.org/files/58543/58543-h.zip	2018-12-26 04:11:50	ebooks/58543
66472	text/plain; charset=utf-8	http://www.gutenberg.org/files/58543/58543-0.zip	2018-12-26 04:11:50	ebooks/58543
489676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58543.kindle.noimages	2020-05-28 02:18:06.040282	ebooks/58543
12444	application/rdf+xml	http://www.gutenberg.org/ebooks/58543.rdf	2020-06-11 01:48:00.844044	ebooks/58543
176638	application/epub+zip	http://www.gutenberg.org/ebooks/58543.epub.noimages	2020-05-28 02:18:03.542295	ebooks/58543
9665614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58543.kindle.images	2020-05-28 02:18:05.473271	ebooks/58543
176952	text/plain; charset=utf-8	http://www.gutenberg.org/files/58543/58543-0.txt	2018-12-26 04:11:46	ebooks/58543
9429	image/jpeg	http://www.gutenberg.org/cache/epub/58543/pg58543.cover.medium.jpg	2020-05-28 02:18:06.115259	ebooks/58543
1956	image/jpeg	http://www.gutenberg.org/cache/epub/58543/pg58543.cover.small.jpg	2020-05-28 02:18:06.079262	ebooks/58543
3618	image/jpeg	http://www.gutenberg.org/cache/epub/58544/pg58544.cover.small.jpg	2020-05-28 02:18:07.904298	ebooks/58544
241793	text/plain	http://www.gutenberg.org/ebooks/58544.txt.utf-8	2020-05-28 02:18:06.240284	ebooks/58544
254897	text/html	http://www.gutenberg.org/ebooks/58544.html.images	2020-05-28 02:18:06.538268	ebooks/58544
498285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58544.kindle.noimages	2020-05-28 02:18:07.877251	ebooks/58544
498293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58544.kindle.images	2020-05-28 02:18:07.339244	ebooks/58544
16123	image/jpeg	http://www.gutenberg.org/cache/epub/58544/pg58544.cover.medium.jpg	2020-05-28 02:18:07.930252	ebooks/58544
96867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58544/58544-8.zip	2018-12-26 06:23:10	ebooks/58544
126409	application/epub+zip	http://www.gutenberg.org/ebooks/58544.epub.images	2020-05-28 02:18:06.72125	ebooks/58544
234360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58544/58544-8.txt	2018-12-26 06:23:10	ebooks/58544
126409	application/epub+zip	http://www.gutenberg.org/ebooks/58544.epub.noimages	2020-05-28 02:18:06.803264	ebooks/58544
254897	text/html	http://www.gutenberg.org/ebooks/58544.html.noimages	2020-05-28 02:18:06.599278	ebooks/58544
12742	application/rdf+xml	http://www.gutenberg.org/ebooks/58544.rdf	2020-06-11 01:48:00.86907	ebooks/58544
216277	application/epub+zip	http://www.gutenberg.org/ebooks/58545.epub.noimages	2020-05-28 02:18:08.771225	ebooks/58545
13331	application/rdf+xml	http://www.gutenberg.org/ebooks/58545.rdf	2020-06-11 01:48:00.89304	ebooks/58545
235202	application/epub+zip	http://www.gutenberg.org/ebooks/58545.epub.images	2020-05-28 02:18:08.482249	ebooks/58545
167373	application/zip	http://www.gutenberg.org/files/58545/58545-h.zip	2018-12-26 06:26:12	ebooks/58545
1842	image/jpeg	http://www.gutenberg.org/cache/epub/58545/pg58545.cover.small.jpg	2020-05-28 02:18:10.67523	ebooks/58545
274082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58545/58545-8.txt	2018-12-26 06:26:10	ebooks/58545
309995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58545/58545-h/58545-h.htm	2018-12-26 06:26:12	ebooks/58545
279827	text/plain	http://www.gutenberg.org/ebooks/58545.txt.utf-8	2020-05-28 02:18:08.047286	ebooks/58545
108423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58545/58545-8.zip	2018-12-26 06:26:12	ebooks/58545
722048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58545.kindle.images	2020-05-28 02:18:09.714222	ebooks/58545
7797	image/jpeg	http://www.gutenberg.org/cache/epub/58545/pg58545.cover.medium.jpg	2020-05-28 02:18:10.702206	ebooks/58545
690819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58545.kindle.noimages	2020-05-28 02:18:10.645207	ebooks/58545
5587322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58546.kindle.images	2020-05-28 02:18:15.692141	ebooks/58546
438564	text/plain	http://www.gutenberg.org/ebooks/58546.txt.utf-8	2020-05-28 02:18:10.811206	ebooks/58546
168156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58546/58546-8.zip	2018-12-26 04:38:30	ebooks/58546
6772929	application/zip	http://www.gutenberg.org/files/58546/58546-h.zip	2018-12-26 04:38:30	ebooks/58546
13209	application/rdf+xml	http://www.gutenberg.org/ebooks/58546.rdf	2020-06-11 01:48:00.916054	ebooks/58546
1163630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58546.kindle.noimages	2020-05-28 02:18:17.540123	ebooks/58546
438583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58546/58546-8.txt	2018-12-26 04:36:44	ebooks/58546
307744	application/epub+zip	http://www.gutenberg.org/ebooks/58546.epub.noimages	2020-05-28 02:18:12.995215	ebooks/58546
2632892	application/epub+zip	http://www.gutenberg.org/ebooks/58546.epub.images	2020-05-28 02:18:12.402287	ebooks/58546
3569	image/jpeg	http://www.gutenberg.org/cache/epub/58546/pg58546.cover.small.jpg	2020-05-28 02:18:17.633111	ebooks/58546
634041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58546/58546-h/58546-h.htm	2018-12-26 04:36:44	ebooks/58546
24144	image/jpeg	http://www.gutenberg.org/cache/epub/58546/pg58546.cover.medium.jpg	2020-05-28 02:18:17.721109	ebooks/58546
21009	text/plain; charset=utf-8	http://www.gutenberg.org/files/58547/58547-0.zip	2018-12-26 07:48:26	ebooks/58547
72988	application/epub+zip	http://www.gutenberg.org/ebooks/58547.epub.images	2020-05-28 02:18:18.114102	ebooks/58547
16010	image/jpeg	http://www.gutenberg.org/cache/epub/58547/pg58547.cover.medium.jpg	2020-05-28 02:18:18.799108	ebooks/58547
68545	text/html	http://www.gutenberg.org/files/58547/58547-h.zip	2018-12-26 07:48:26	ebooks/58547
72989	application/epub+zip	http://www.gutenberg.org/ebooks/58547.epub.noimages	2020-05-28 02:18:18.273122	ebooks/58547
199770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58547.kindle.images	2020-05-28 02:18:18.524097	ebooks/58547
59638	text/html	http://www.gutenberg.org/files/58547/58547-h/58547-h.htm	2018-12-26 07:44:07	ebooks/58547
12117	application/rdf+xml	http://www.gutenberg.org/ebooks/58547.rdf	2020-06-11 01:48:00.93905	ebooks/58547
199767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58547.kindle.noimages	2020-05-28 02:18:18.773096	ebooks/58547
2956	image/jpeg	http://www.gutenberg.org/cache/epub/58547/pg58547.cover.small.jpg	2020-05-28 02:18:18.78612	ebooks/58547
54178	text/plain; charset=utf-8	http://www.gutenberg.org/files/58547/58547-0.txt	2018-12-26 07:41:37	ebooks/58547
92941	application/epub+zip	http://www.gutenberg.org/ebooks/58548.epub.images	2020-05-28 02:18:19.083106	ebooks/58548
196157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58548.kindle.noimages	2020-05-28 02:18:19.727122	ebooks/58548
87426	application/zip	http://www.gutenberg.org/files/58548/58548-h.zip	2018-12-26 11:32:20	ebooks/58548
15484	image/jpeg	http://www.gutenberg.org/cache/epub/58548/pg58548.cover.medium.jpg	2020-05-28 02:18:19.754093	ebooks/58548
56566	text/html	http://www.gutenberg.org/files/58548/58548-h/58548-h.htm	2018-12-26 11:30:31	ebooks/58548
19791	application/zip	http://www.gutenberg.org/files/58548/58548-0.zip	2018-12-26 11:32:20	ebooks/58548
2962	image/jpeg	http://www.gutenberg.org/cache/epub/58548/pg58548.cover.small.jpg	2020-05-28 02:18:19.741082	ebooks/58548
12082	application/rdf+xml	http://www.gutenberg.org/ebooks/58548.rdf	2020-06-11 01:48:00.96104	ebooks/58548
51611	text/plain; charset=utf-8	http://www.gutenberg.org/files/58548/58548-0.txt	2018-12-26 11:29:01	ebooks/58548
71199	application/epub+zip	http://www.gutenberg.org/ebooks/58548.epub.noimages	2020-05-28 02:18:19.241104	ebooks/58548
229023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58548.kindle.images	2020-05-28 02:18:19.487097	ebooks/58548
20393	image/jpeg	http://www.gutenberg.org/cache/epub/58549/pg58549.cover.medium.jpg	2020-05-28 02:18:27.269234	ebooks/58549
15191536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58549.kindle.images	2020-05-28 02:18:26.56221	ebooks/58549
53713	application/zip	http://www.gutenberg.org/files/58549/58549-8.zip	2018-12-26 09:48:28	ebooks/58549
175321	text/html	http://www.gutenberg.org/files/58549/58549-h/58549-h.htm	2018-12-26 09:47:16	ebooks/58549
142392	text/plain; charset=utf-8	http://www.gutenberg.org/files/58549/58549-0.txt	2018-12-26 09:47:14	ebooks/58549
7941256	application/epub+zip	http://www.gutenberg.org/ebooks/58549.epub.images	2020-05-28 02:18:22.009099	ebooks/58549
454552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58549.kindle.noimages	2020-05-28 02:18:27.196226	ebooks/58549
141511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58549/58549-8.txt	2018-12-26 09:48:08	ebooks/58549
150168	application/epub+zip	http://www.gutenberg.org/ebooks/58549.epub.noimages	2020-05-28 02:18:23.146044	ebooks/58549
8993003	application/octet-stream	http://www.gutenberg.org/files/58549/58549-h.zip	2018-12-26 09:48:28	ebooks/58549
3717	image/jpeg	http://www.gutenberg.org/cache/epub/58549/pg58549.cover.small.jpg	2020-05-28 02:18:27.234205	ebooks/58549
53885	text/plain; charset=utf-8	http://www.gutenberg.org/files/58549/58549-0.zip	2018-12-26 09:48:28	ebooks/58549
13834	application/rdf+xml	http://www.gutenberg.org/ebooks/58549.rdf	2020-06-11 01:48:00.986038	ebooks/58549
14568	application/rdf+xml	http://www.gutenberg.org/ebooks/5855.rdf	2020-06-11 01:04:45.256021	ebooks/5855
2094119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5855.kindle.images	2020-06-03 00:49:09.64784	ebooks/5855
966855	application/epub+zip	http://www.gutenberg.org/ebooks/5855.epub.images	2020-06-03 00:49:08.505859	ebooks/5855
4746	image/jpeg	http://www.gutenberg.org/cache/epub/5855/pg5855.cover.small.jpg	2020-06-03 00:49:10.1298	ebooks/5855
435491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5855.kindle.noimages	2020-06-03 00:49:10.098801	ebooks/5855
204067	text/plain	http://www.gutenberg.org/ebooks/5855.txt.utf-8	2020-06-03 00:49:07.730839	ebooks/5855
103351	application/epub+zip	http://www.gutenberg.org/ebooks/5855.epub.noimages	2020-06-03 00:49:08.602832	ebooks/5855
212219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5855/5855-h/5855-h.htm	2004-06-05 13:28:20	ebooks/5855
76627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5855/5855.zip	2004-07-09 05:44:54	ebooks/5855
204097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5855/5855.txt	2004-07-09 05:44:38	ebooks/5855
22295	image/jpeg	http://www.gutenberg.org/cache/epub/5855/pg5855.cover.medium.jpg	2020-06-03 00:49:10.158808	ebooks/5855
926154	application/zip	http://www.gutenberg.org/files/5855/5855-h.zip	2004-06-05 13:30:26	ebooks/5855
330313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58550.kindle.noimages	2020-05-28 02:18:35.562087	ebooks/58550
16574	application/zip	http://www.gutenberg.org/files/58550/58550-0.zip	2018-12-26 09:54:46	ebooks/58550
70812	text/html	http://www.gutenberg.org/files/58550/58550-h/58550-h.htm	2018-12-26 09:53:02	ebooks/58550
16495	application/zip	http://www.gutenberg.org/files/58550/58550.zip	2018-12-26 09:54:46	ebooks/58550
7088631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58550.kindle.images	2020-05-28 02:18:35.182132	ebooks/58550
50088	text/plain; charset=utf-8	http://www.gutenberg.org/files/58550/58550-0.txt	2018-12-26 09:53:00	ebooks/58550
20210	image/jpeg	http://www.gutenberg.org/cache/epub/58550/pg58550.cover.medium.jpg	2020-05-28 02:18:35.631087	ebooks/58550
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/58550.rdf	2020-06-11 01:48:01.012069	ebooks/58550
4303643	application/epub+zip	http://www.gutenberg.org/ebooks/58550.epub.images	2020-05-28 02:18:32.400159	ebooks/58550
143193	application/epub+zip	http://www.gutenberg.org/ebooks/58550.epub.noimages	2020-05-28 02:18:33.173144	ebooks/58550
3596	image/jpeg	http://www.gutenberg.org/cache/epub/58550/pg58550.cover.small.jpg	2020-05-28 02:18:35.598085	ebooks/58550
4835785	application/zip	http://www.gutenberg.org/files/58550/58550-h.zip	2018-12-26 09:54:48	ebooks/58550
49646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58550/58550.txt	2018-12-26 09:54:20	ebooks/58550
17516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58551/58551.zip	2018-12-26 09:58:40	ebooks/58551
140994	application/epub+zip	http://www.gutenberg.org/ebooks/58551.epub.noimages	2020-05-28 02:18:37.495105	ebooks/58551
3599	image/jpeg	http://www.gutenberg.org/cache/epub/58551/pg58551.cover.small.jpg	2020-05-28 02:18:39.929326	ebooks/58551
72779	text/html	http://www.gutenberg.org/files/58551/58551-h/58551-h.htm	2018-12-26 09:57:02	ebooks/58551
17707	text/plain; charset=utf-8	http://www.gutenberg.org/files/58551/58551-0.zip	2018-12-26 09:58:40	ebooks/58551
52542	text/plain; charset=utf-8	http://www.gutenberg.org/files/58551/58551-0.txt	2018-12-26 09:56:58	ebooks/58551
3406898	application/epub+zip	http://www.gutenberg.org/ebooks/58551.epub.images	2020-05-28 02:18:36.775091	ebooks/58551
52216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58551/58551.txt	2018-12-26 09:58:12	ebooks/58551
3567174	application/zip	http://www.gutenberg.org/files/58551/58551-h.zip	2018-12-26 09:58:40	ebooks/58551
348010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58551.kindle.noimages	2020-05-28 02:18:39.896358	ebooks/58551
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/58551.rdf	2020-06-11 01:48:01.039042	ebooks/58551
6344874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58551.kindle.images	2020-05-28 02:18:39.472346	ebooks/58551
21446	image/jpeg	http://www.gutenberg.org/cache/epub/58551/pg58551.cover.medium.jpg	2020-05-28 02:18:39.962352	ebooks/58551
1013662	application/epub+zip	http://www.gutenberg.org/ebooks/58552.epub.images	2020-05-28 02:18:40.608319	ebooks/58552
303038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58552.kindle.noimages	2020-05-28 02:18:41.936417	ebooks/58552
47593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58552/58552-8.zip	2018-12-26 14:05:44	ebooks/58552
119897	text/plain	http://www.gutenberg.org/ebooks/58552.txt.utf-8	2020-05-28 02:18:40.081369	ebooks/58552
1114703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58552/58552-h.zip	2018-12-26 14:05:46	ebooks/58552
3825	image/jpeg	http://www.gutenberg.org/cache/epub/58552/pg58552.cover.small.jpg	2020-05-28 02:18:42.696357	ebooks/58552
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/58552.rdf	2020-06-11 01:48:01.06204	ebooks/58552
75702	application/epub+zip	http://www.gutenberg.org/ebooks/58552.epub.noimages	2020-05-28 02:18:40.797314	ebooks/58552
146059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58552/58552-h/58552-h.htm	2018-12-26 14:05:18	ebooks/58552
2166278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58552.kindle.images	2020-05-28 02:18:41.520309	ebooks/58552
16229	image/jpeg	http://www.gutenberg.org/cache/epub/58552/pg58552.cover.medium.jpg	2020-05-28 02:18:42.732309	ebooks/58552
119927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58552/58552-8.txt	2018-12-26 14:05:18	ebooks/58552
3351	image/jpeg	http://www.gutenberg.org/cache/epub/58553/pg58553.cover.small.jpg	2020-05-28 02:18:45.556255	ebooks/58553
682550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58553.kindle.noimages	2020-05-28 02:18:45.52627	ebooks/58553
231366	text/plain; charset=utf-8	http://www.gutenberg.org/files/58553/58553-0.txt	2018-12-26 16:13:54	ebooks/58553
263305	text/html; charset=utf-8	http://www.gutenberg.org/files/58553/58553-h/58553-h.htm	2018-12-26 16:13:58	ebooks/58553
1554051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58553.kindle.images	2020-05-28 02:18:44.739295	ebooks/58553
694743	application/epub+zip	http://www.gutenberg.org/ebooks/58553.epub.images	2020-05-28 02:18:43.405295	ebooks/58553
31201	image/jpeg	http://www.gutenberg.org/cache/epub/58553/pg58553.cover.medium.jpg	2020-05-28 02:18:45.584272	ebooks/58553
1027680	text/html; charset=utf-8	http://www.gutenberg.org/files/58553/58553-h.zip	2018-12-26 16:14:34	ebooks/58553
221426	application/epub+zip	http://www.gutenberg.org/ebooks/58553.epub.noimages	2020-05-28 02:18:43.858321	ebooks/58553
88828	application/zip	http://www.gutenberg.org/files/58553/58553-0.zip	2018-12-26 16:14:34	ebooks/58553
12305	application/rdf+xml	http://www.gutenberg.org/ebooks/58553.rdf	2020-06-11 01:48:01.083038	ebooks/58553
12406	application/rdf+xml	http://www.gutenberg.org/ebooks/58554.rdf	2020-06-11 01:48:01.10604	ebooks/58554
380786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58554.kindle.images	2020-05-28 02:18:46.404252	ebooks/58554
86348	application/epub+zip	http://www.gutenberg.org/ebooks/58554.epub.noimages	2020-05-28 02:18:46.076245	ebooks/58554
201129	application/zip	http://www.gutenberg.org/files/58554/58554-h.zip	2019-01-04 11:07:56	ebooks/58554
252630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58554.kindle.noimages	2020-05-28 02:18:46.700237	ebooks/58554
89056	text/html	http://www.gutenberg.org/files/58554/58554-h/58554-h.htm	2019-01-04 11:07:53	ebooks/58554
31042	text/plain; charset=utf-8	http://www.gutenberg.org/files/58554/58554-0.zip	2019-01-04 11:07:56	ebooks/58554
164480	application/epub+zip	http://www.gutenberg.org/ebooks/58554.epub.images	2020-05-28 02:18:45.905277	ebooks/58554
17024	image/jpeg	http://www.gutenberg.org/cache/epub/58554/pg58554.cover.medium.jpg	2020-05-28 02:18:46.729233	ebooks/58554
3003	image/jpeg	http://www.gutenberg.org/cache/epub/58554/pg58554.cover.small.jpg	2020-05-28 02:18:46.714244	ebooks/58554
80071	text/plain; charset=utf-8	http://www.gutenberg.org/files/58554/58554-0.txt	2019-01-04 10:04:06	ebooks/58554
106535	text/html	http://www.gutenberg.org/files/58555/58555-h/58555-h.htm	2018-12-27 05:35:21	ebooks/58555
75054	application/epub+zip	http://www.gutenberg.org/ebooks/58555.epub.noimages	2020-05-28 02:18:47.247255	ebooks/58555
264092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58555.kindle.noimages	2020-05-28 02:18:47.967234	ebooks/58555
99706	text/plain; charset=utf-8	http://www.gutenberg.org/files/58555/58555-0.txt	2018-12-27 05:34:55	ebooks/58555
208897	application/epub+zip	http://www.gutenberg.org/ebooks/58555.epub.images	2020-05-28 02:18:47.066239	ebooks/58555
12409	application/rdf+xml	http://www.gutenberg.org/ebooks/58555.rdf	2020-06-11 01:48:01.128037	ebooks/58555
37798	text/plain; charset=utf-8	http://www.gutenberg.org/files/58555/58555-0.zip	2018-12-27 05:41:30	ebooks/58555
16373	image/jpeg	http://www.gutenberg.org/cache/epub/58555/pg58555.cover.medium.jpg	2020-05-28 02:18:47.998227	ebooks/58555
476355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58555.kindle.images	2020-05-28 02:18:47.640232	ebooks/58555
3083	image/jpeg	http://www.gutenberg.org/cache/epub/58555/pg58555.cover.small.jpg	2020-05-28 02:18:47.983226	ebooks/58555
201057	application/zip	http://www.gutenberg.org/files/58555/58555-h.zip	2018-12-27 05:41:30	ebooks/58555
14292	image/jpeg	http://www.gutenberg.org/cache/epub/58556/pg58556.cover.medium.jpg	2020-05-28 02:18:49.195228	ebooks/58556
1155802	application/epub+zip	http://www.gutenberg.org/ebooks/58556.epub.images	2020-05-28 02:18:48.254211	ebooks/58556
1991866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58556.kindle.images	2020-05-28 02:18:48.929204	ebooks/58556
906312	application/zip	http://www.gutenberg.org/files/58556/58556-h.zip	2018-12-27 07:32:46	ebooks/58556
27505	text/plain; charset=utf-8	http://www.gutenberg.org/files/58556/58556-0.txt	2018-12-27 07:32:44	ebooks/58556
10428	text/plain; charset=utf-8	http://www.gutenberg.org/files/58556/58556-0.zip	2018-12-27 07:32:46	ebooks/58556
12117	application/rdf+xml	http://www.gutenberg.org/ebooks/58556.rdf	2020-06-11 01:48:01.150042	ebooks/58556
92138	application/epub+zip	http://www.gutenberg.org/ebooks/58556.epub.noimages	2020-05-28 02:18:48.375225	ebooks/58556
2061	image/jpeg	http://www.gutenberg.org/cache/epub/58556/pg58556.cover.small.jpg	2020-05-28 02:18:49.177201	ebooks/58556
35589	text/html; charset=us-ascii	http://www.gutenberg.org/files/58556/58556-h/58556-h.htm	2018-12-27 07:32:46	ebooks/58556
221814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58556.kindle.noimages	2020-05-28 02:18:49.157268	ebooks/58556
1213007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58557.kindle.noimages	2020-05-28 02:18:53.845175	ebooks/58557
200346	text/plain; charset=utf-8	http://www.gutenberg.org/files/58557/58557-0.zip	2018-12-27 12:38:44	ebooks/58557
1212923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58557.kindle.images	2020-05-28 02:18:52.298176	ebooks/58557
542308	text/plain; charset=utf-8	http://www.gutenberg.org/files/58557/58557-0.txt	2018-12-27 12:38:38	ebooks/58557
349775	application/epub+zip	http://www.gutenberg.org/ebooks/58557.epub.noimages	2020-05-28 02:18:50.758198	ebooks/58557
610414	text/html; charset=utf-8	http://www.gutenberg.org/files/58557/58557-h/58557-h.htm	2018-12-27 12:38:42	ebooks/58557
310978	application/zip	http://www.gutenberg.org/files/58557/58557-h.zip	2018-12-27 12:38:44	ebooks/58557
14034	application/rdf+xml	http://www.gutenberg.org/ebooks/58557.rdf	2020-06-11 01:48:01.175086	ebooks/58557
2471	image/jpeg	http://www.gutenberg.org/cache/epub/58557/pg58557.cover.small.jpg	2020-05-28 02:18:53.895195	ebooks/58557
349775	application/epub+zip	http://www.gutenberg.org/ebooks/58557.epub.images	2020-05-28 02:18:50.07519	ebooks/58557
14307	image/jpeg	http://www.gutenberg.org/cache/epub/58557/pg58557.cover.medium.jpg	2020-05-28 02:18:53.942149	ebooks/58557
96432	application/epub+zip	http://www.gutenberg.org/ebooks/58558.epub.noimages	2020-05-28 02:18:54.643153	ebooks/58558
443381	text/html; charset=utf-8	http://www.gutenberg.org/files/58558/58558-h.zip	2018-12-28 05:12:12	ebooks/58558
28356	image/jpeg	http://www.gutenberg.org/cache/epub/58558/pg58558.cover.medium.jpg	2020-05-28 02:18:56.256131	ebooks/58558
324438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58558.kindle.noimages	2020-05-28 02:18:55.517137	ebooks/58558
112565	text/plain; charset=utf-8	http://www.gutenberg.org/files/58558/58558-0.txt	2018-12-28 05:12:10	ebooks/58558
1015912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58558.kindle.images	2020-05-28 02:18:55.164136	ebooks/58558
127180	text/html; charset=utf-8	http://www.gutenberg.org/files/58558/58558-h/58558-h.htm	2018-12-28 05:12:12	ebooks/58558
459666	application/epub+zip	http://www.gutenberg.org/ebooks/58558.epub.images	2020-05-28 02:18:54.422161	ebooks/58558
41075	text/plain; charset=utf-8	http://www.gutenberg.org/files/58558/58558-0.zip	2018-12-28 05:12:12	ebooks/58558
12256	application/rdf+xml	http://www.gutenberg.org/ebooks/58558.rdf	2020-06-11 01:48:01.19704	ebooks/58558
4078	image/jpeg	http://www.gutenberg.org/cache/epub/58558/pg58558.cover.small.jpg	2020-05-28 02:18:56.23813	ebooks/58558
16065	image/jpeg	http://www.gutenberg.org/cache/epub/58559/pg58559.cover.medium.jpg	2020-05-28 02:19:03.169052	ebooks/58559
2470250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58559.kindle.noimages	2020-05-28 02:19:03.076047	ebooks/58559
1532137	text/html; charset=utf-8	http://www.gutenberg.org/files/58559/58559-h/58559-h.htm	2019-02-21 05:26:44	ebooks/58559
481495	application/zip	http://www.gutenberg.org/files/58559/58559-8.zip	2019-02-21 05:27:02	ebooks/58559
635990	text/html; charset=utf-8	http://www.gutenberg.org/files/58559/58559-h.zip	2019-02-21 05:27:04	ebooks/58559
2470259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58559.kindle.images	2020-05-28 02:19:00.420065	ebooks/58559
1465235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58559/58559-8.txt	2019-02-21 05:26:44	ebooks/58559
624530	application/epub+zip	http://www.gutenberg.org/ebooks/58559.epub.noimages	2020-05-28 02:18:57.778098	ebooks/58559
2334	image/jpeg	http://www.gutenberg.org/cache/epub/58559/pg58559.cover.small.jpg	2020-05-28 02:19:03.125065	ebooks/58559
1465261	text/plain	http://www.gutenberg.org/ebooks/58559.txt.utf-8	2020-05-28 02:18:56.385107	ebooks/58559
14378	application/rdf+xml	http://www.gutenberg.org/ebooks/58559.rdf	2020-06-11 01:48:01.223038	ebooks/58559
624531	application/epub+zip	http://www.gutenberg.org/ebooks/58559.epub.images	2020-05-28 02:18:57.352134	ebooks/58559
3247511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5856.kindle.images	2020-06-03 00:49:13.20576	ebooks/5856
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/5856.rdf	2020-06-11 01:04:45.281023	ebooks/5856
104334	application/zip	http://www.gutenberg.org/files/5856/5856.zip	2004-06-05 13:02:02	ebooks/5856
287906	text/plain	http://www.gutenberg.org/ebooks/5856.txt.utf-8	2020-06-03 00:49:10.282834	ebooks/5856
132630	application/epub+zip	http://www.gutenberg.org/ebooks/5856.epub.noimages	2020-06-03 00:49:11.723816	ebooks/5856
1477119	application/epub+zip	http://www.gutenberg.org/ebooks/5856.epub.images	2020-06-03 00:49:11.612788	ebooks/5856
287936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5856/5856.txt	2004-06-05 11:57:44	ebooks/5856
564638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5856.kindle.noimages	2020-06-03 00:49:13.796752	ebooks/5856
301148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5856/5856-h/5856-h.htm	2004-06-05 12:59:50	ebooks/5856
22287	image/jpeg	http://www.gutenberg.org/cache/epub/5856/pg5856.cover.medium.jpg	2020-06-03 00:49:13.862771	ebooks/5856
1697874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5856/5856-h.zip	2004-06-05 13:01:54	ebooks/5856
4763	image/jpeg	http://www.gutenberg.org/cache/epub/5856/pg5856.cover.small.jpg	2020-06-03 00:49:13.83076	ebooks/5856
3566	image/jpeg	http://www.gutenberg.org/cache/epub/58560/pg58560.cover.small.jpg	2020-05-28 02:19:05.401218	ebooks/58560
151474	application/epub+zip	http://www.gutenberg.org/ebooks/58560.epub.noimages	2020-05-28 02:19:04.199242	ebooks/58560
230587	application/epub+zip	http://www.gutenberg.org/ebooks/58560.epub.images	2020-05-28 02:19:03.807222	ebooks/58560
550889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58560.kindle.images	2020-05-28 02:19:04.731213	ebooks/58560
24622	image/jpeg	http://www.gutenberg.org/cache/epub/58560/pg58560.cover.medium.jpg	2020-05-28 02:19:05.539196	ebooks/58560
415600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58560.kindle.noimages	2020-05-28 02:19:05.264197	ebooks/58560
356828	text/html; charset=utf-8	http://www.gutenberg.org/files/58560/58560-h.zip	2019-07-06 09:32:06	ebooks/58560
180339	text/html; charset=utf-8	http://www.gutenberg.org/files/58560/58560-h/58560-h.htm	2019-07-06 09:31:48	ebooks/58560
37887	text/plain; charset=utf-8	http://www.gutenberg.org/files/58560/58560-0.txt	2018-12-28 09:52:14	ebooks/58560
14933	text/plain; charset=utf-8	http://www.gutenberg.org/files/58560/58560-0.zip	2018-12-28 09:53:38	ebooks/58560
12477	application/rdf+xml	http://www.gutenberg.org/ebooks/58560.rdf	2020-06-11 01:48:01.245045	ebooks/58560
20366	image/jpeg	http://www.gutenberg.org/cache/epub/58561/pg58561.cover.medium.jpg	2020-05-28 02:19:13.245105	ebooks/58561
140500	text/plain; charset=utf-8	http://www.gutenberg.org/files/58561/58561-0.txt	2018-12-28 10:45:32	ebooks/58561
5628135	application/epub+zip	http://www.gutenberg.org/ebooks/58561.epub.images	2020-05-28 02:19:08.769171	ebooks/58561
184685	application/epub+zip	http://www.gutenberg.org/ebooks/58561.epub.noimages	2020-05-28 02:19:09.829136	ebooks/58561
52653	text/plain; charset=utf-8	http://www.gutenberg.org/files/58561/58561-0.zip	2018-12-28 10:47:10	ebooks/58561
13565	application/rdf+xml	http://www.gutenberg.org/ebooks/58561.rdf	2020-06-11 01:48:01.271048	ebooks/58561
139960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58561/58561-8.txt	2018-12-28 10:46:54	ebooks/58561
52553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58561/58561-8.zip	2018-12-28 10:47:10	ebooks/58561
7300671	application/octet-stream	http://www.gutenberg.org/files/58561/58561-h.zip	2018-12-28 10:47:12	ebooks/58561
500261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58561.kindle.noimages	2020-05-28 02:19:13.165122	ebooks/58561
10916039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58561.kindle.images	2020-05-28 02:19:12.5141	ebooks/58561
182791	text/html	http://www.gutenberg.org/files/58561/58561-h/58561-h.htm	2018-12-28 10:45:34	ebooks/58561
3237	image/jpeg	http://www.gutenberg.org/cache/epub/58561/pg58561.cover.small.jpg	2020-05-28 02:19:13.207096	ebooks/58561
303001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58562/58562-h/58562-h.htm	2018-12-29 00:45:54	ebooks/58562
104861	text/plain; charset=utf-8	http://www.gutenberg.org/files/58562/58562-0.zip	2018-12-29 00:45:54	ebooks/58562
722448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58562.kindle.noimages	2020-05-28 02:19:16.138088	ebooks/58562
656053	application/zip	http://www.gutenberg.org/files/58562/58562-h.zip	2018-12-29 00:45:54	ebooks/58562
1446665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58562.kindle.images	2020-05-28 02:19:15.243092	ebooks/58562
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/58562.rdf	2020-06-11 01:48:01.294035	ebooks/58562
272113	text/plain; charset=utf-8	http://www.gutenberg.org/files/58562/58562-0.txt	2018-12-29 00:45:48	ebooks/58562
23095	image/jpeg	http://www.gutenberg.org/cache/epub/58562/pg58562.cover.medium.jpg	2020-05-28 02:19:16.195067	ebooks/58562
232566	application/epub+zip	http://www.gutenberg.org/ebooks/58562.epub.noimages	2020-05-28 02:19:14.175102	ebooks/58562
606415	application/epub+zip	http://www.gutenberg.org/ebooks/58562.epub.images	2020-05-28 02:19:13.825108	ebooks/58562
3511	image/jpeg	http://www.gutenberg.org/cache/epub/58562/pg58562.cover.small.jpg	2020-05-28 02:19:16.168064	ebooks/58562
787371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58563.kindle.noimages	2020-05-28 02:19:26.944257	ebooks/58563
283826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58563/58563-8.txt	2018-12-29 00:52:52	ebooks/58563
1748904	application/zip	http://www.gutenberg.org/files/58563/58563-h.zip	2018-12-29 00:52:58	ebooks/58563
26809	image/jpeg	http://www.gutenberg.org/cache/epub/58563/pg58563.cover.medium.jpg	2020-05-28 02:19:27.079214	ebooks/58563
1757998	application/epub+zip	http://www.gutenberg.org/ebooks/58563.epub.images	2020-05-28 02:19:18.065061	ebooks/58563
234555	application/epub+zip	http://www.gutenberg.org/ebooks/58563.epub.noimages	2020-05-28 02:19:19.435332	ebooks/58563
4072	image/jpeg	http://www.gutenberg.org/cache/epub/58563/pg58563.cover.small.jpg	2020-05-28 02:19:27.015213	ebooks/58563
284120	text/plain	http://www.gutenberg.org/ebooks/58563.txt.utf-8	2020-05-28 02:19:16.299112	ebooks/58563
4062962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58563.kindle.images	2020-05-28 02:19:25.799275	ebooks/58563
110864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58563/58563-8.zip	2018-12-29 00:52:58	ebooks/58563
13759	application/rdf+xml	http://www.gutenberg.org/ebooks/58563.rdf	2020-06-11 01:48:01.318038	ebooks/58563
406210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58563/58563-h/58563-h.htm	2018-12-29 00:52:54	ebooks/58563
3751	image/jpeg	http://www.gutenberg.org/cache/epub/58564/pg58564.cover.small.jpg	2020-05-28 02:19:29.670214	ebooks/58564
131866	application/zip	http://www.gutenberg.org/files/58564/58564-8.zip	2018-12-29 06:44:48	ebooks/58564
682010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58564.kindle.noimages	2020-05-28 02:19:29.643198	ebooks/58564
15367	image/jpeg	http://www.gutenberg.org/cache/epub/58564/pg58564.cover.medium.jpg	2020-05-28 02:19:29.696179	ebooks/58564
171078	application/epub+zip	http://www.gutenberg.org/ebooks/58564.epub.noimages	2020-05-28 02:19:27.950219	ebooks/58564
171078	application/epub+zip	http://www.gutenberg.org/ebooks/58564.epub.images	2020-05-28 02:19:27.811212	ebooks/58564
358565	text/plain	http://www.gutenberg.org/ebooks/58564.txt.utf-8	2020-05-28 02:19:27.262251	ebooks/58564
341635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58564/58564-8.txt	2018-12-29 06:44:46	ebooks/58564
398007	text/html	http://www.gutenberg.org/ebooks/58564.html.noimages	2020-05-28 02:19:27.60923	ebooks/58564
682018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58564.kindle.images	2020-05-28 02:19:28.796222	ebooks/58564
398007	text/html	http://www.gutenberg.org/ebooks/58564.html.images	2020-05-28 02:19:27.519297	ebooks/58564
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/58564.rdf	2020-06-11 01:48:01.341036	ebooks/58564
452194	application/zip	http://www.gutenberg.org/files/58565/58565-0.zip	2018-12-29 06:49:34	ebooks/58565
482266	application/zip	http://www.gutenberg.org/files/58565/58565-h.zip	2018-12-29 06:49:34	ebooks/58565
6879	image/jpeg	http://www.gutenberg.org/cache/epub/58565/pg58565.cover.medium.jpg	2020-05-28 02:19:39.10608	ebooks/58565
554706	application/epub+zip	http://www.gutenberg.org/ebooks/58565.epub.noimages	2020-05-28 02:19:31.8952	ebooks/58565
12000	application/rdf+xml	http://www.gutenberg.org/ebooks/58565.rdf	2020-06-11 01:48:01.363065	ebooks/58565
554707	application/epub+zip	http://www.gutenberg.org/ebooks/58565.epub.images	2020-05-28 02:19:31.088183	ebooks/58565
2072	image/jpeg	http://www.gutenberg.org/cache/epub/58565/pg58565.cover.small.jpg	2020-05-28 02:19:38.97617	ebooks/58565
1168560	text/plain; charset=utf-8	http://www.gutenberg.org/files/58565/58565-0.txt	2018-12-29 06:49:30	ebooks/58565
2267443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58565.kindle.images	2020-05-28 02:19:34.82314	ebooks/58565
2267434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58565.kindle.noimages	2020-05-28 02:19:37.854096	ebooks/58565
1357805	text/html; charset=utf-8	http://www.gutenberg.org/files/58565/58565-h/58565-h.htm	2018-12-29 06:49:34	ebooks/58565
7302642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58566.kindle.images	2020-06-15 06:02:03.350945	ebooks/58566
2277947	text/html	http://www.gutenberg.org/files/58566/58566-h.zip	2018-12-29 09:38:39	ebooks/58566
3559912	application/epub+zip	http://www.gutenberg.org/ebooks/58566.epub.images	2020-06-15 06:02:00.436966	ebooks/58566
642775	text/html	http://www.gutenberg.org/files/58566/58566-h/58566-h.htm	2018-12-29 09:33:13	ebooks/58566
300904	application/epub+zip	http://www.gutenberg.org/ebooks/58566.epub.noimages	2020-06-15 06:02:01.105981	ebooks/58566
15484	application/rdf+xml	http://www.gutenberg.org/ebooks/58566.rdf	2020-06-15 06:02:04.996113	ebooks/58566
560661	text/plain; charset=utf-8	http://www.gutenberg.org/files/58566/58566-0.txt	2020-06-15 04:20:20	ebooks/58566
214508	text/plain; charset=utf-8	http://www.gutenberg.org/files/58566/58566-0.zip	2020-06-15 04:20:20	ebooks/58566
32666	image/jpeg	http://www.gutenberg.org/cache/epub/58566/pg58566.cover.medium.jpg	2020-06-15 06:02:04.91011	ebooks/58566
1158336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58566.kindle.noimages	2020-06-15 06:02:04.84512	ebooks/58566
3434	image/jpeg	http://www.gutenberg.org/cache/epub/58566/pg58566.cover.small.jpg	2020-06-15 06:02:04.880113	ebooks/58566
181056	text/html; charset=utf-8	http://www.gutenberg.org/files/58567/58567-h.zip	2018-12-30 00:55:58	ebooks/58567
248174	text/html; charset=utf-8	http://www.gutenberg.org/files/58567/58567-h/58567-h.htm	2018-12-30 00:55:58	ebooks/58567
197038	application/epub+zip	http://www.gutenberg.org/ebooks/58567.epub.images	2020-05-28 02:19:45.193192	ebooks/58567
15899	image/jpeg	http://www.gutenberg.org/cache/epub/58567/pg58567.cover.medium.jpg	2020-05-28 02:19:47.124159	ebooks/58567
2100	image/jpeg	http://www.gutenberg.org/cache/epub/58567/pg58567.cover.small.jpg	2020-05-28 02:19:47.082154	ebooks/58567
661296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58567.kindle.images	2020-05-28 02:19:46.274173	ebooks/58567
197038	application/epub+zip	http://www.gutenberg.org/ebooks/58567.epub.noimages	2020-05-28 02:19:45.561172	ebooks/58567
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/58567.rdf	2020-06-11 01:48:01.415035	ebooks/58567
661280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58567.kindle.noimages	2020-05-28 02:19:47.019158	ebooks/58567
73535	text/plain; charset=utf-8	http://www.gutenberg.org/files/58567/58567-0.zip	2018-12-30 00:55:58	ebooks/58567
187583	text/plain; charset=utf-8	http://www.gutenberg.org/files/58567/58567-0.txt	2018-12-30 00:55:54	ebooks/58567
13984	application/rdf+xml	http://www.gutenberg.org/ebooks/58568.rdf	2020-06-11 01:48:01.439034	ebooks/58568
350743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58568/58568-8.txt	2018-12-30 02:58:06	ebooks/58568
11953	image/jpeg	http://www.gutenberg.org/cache/epub/58568/pg58568.cover.medium.jpg	2020-05-28 02:19:51.007106	ebooks/58568
3094929	application/epub+zip	http://www.gutenberg.org/ebooks/58568.epub.images	2020-05-28 02:19:47.802147	ebooks/58568
825821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58568.kindle.noimages	2020-05-28 02:19:50.419111	ebooks/58568
270093	application/epub+zip	http://www.gutenberg.org/ebooks/58568.epub.noimages	2020-05-28 02:19:48.088146	ebooks/58568
594579	application/epub+zip	http://www.gutenberg.org/ebooks/58604.epub.images	2020-05-28 02:22:48.993113	ebooks/58604
2514	image/jpeg	http://www.gutenberg.org/cache/epub/58568/pg58568.cover.small.jpg	2020-05-28 02:19:50.973144	ebooks/58568
1852208	application/zip	http://www.gutenberg.org/files/58568/58568-h.zip	2018-12-30 02:58:12	ebooks/58568
391559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58568/58568-h/58568-h.htm	2018-12-30 02:58:06	ebooks/58568
135908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58568/58568-8.zip	2018-12-30 02:58:12	ebooks/58568
4758713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58568.kindle.images	2020-05-28 02:19:49.452135	ebooks/58568
350771	text/plain	http://www.gutenberg.org/ebooks/58568.txt.utf-8	2020-05-28 02:19:47.266182	ebooks/58568
245642	text/html; charset=utf-8	http://www.gutenberg.org/files/58569/58569-h/58569-h.htm	2018-12-30 05:30:08	ebooks/58569
2142	image/jpeg	http://www.gutenberg.org/cache/epub/58569/pg58569.cover.small.jpg	2020-05-28 02:19:53.455081	ebooks/58569
108222	application/epub+zip	http://www.gutenberg.org/ebooks/58569.epub.noimages	2020-05-28 02:19:51.786101	ebooks/58569
682927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58569.kindle.images	2020-05-28 02:19:52.667087	ebooks/58569
213778	application/zip	http://www.gutenberg.org/files/58569/58569-h.zip	2018-12-30 05:30:08	ebooks/58569
233211	application/epub+zip	http://www.gutenberg.org/ebooks/58569.epub.images	2020-05-28 02:19:51.504108	ebooks/58569
449146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58569.kindle.noimages	2020-05-28 02:19:53.425093	ebooks/58569
11071	image/jpeg	http://www.gutenberg.org/cache/epub/58569/pg58569.cover.medium.jpg	2020-05-28 02:19:53.482075	ebooks/58569
12640	application/rdf+xml	http://www.gutenberg.org/ebooks/58569.rdf	2020-06-11 01:48:01.462039	ebooks/58569
199201	text/plain; charset=utf-8	http://www.gutenberg.org/files/58569/58569-0.txt	2018-12-30 05:30:06	ebooks/58569
74293	application/zip	http://www.gutenberg.org/files/58569/58569-0.zip	2018-12-30 05:30:08	ebooks/58569
179744	text/plain	http://www.gutenberg.org/ebooks/5857.txt.utf-8	2020-06-03 00:49:13.992789	ebooks/5857
14569	application/rdf+xml	http://www.gutenberg.org/ebooks/5857.rdf	2020-06-11 01:04:45.308022	ebooks/5857
1562895	application/zip	http://www.gutenberg.org/files/5857/5857-h.zip	2004-06-06 15:28:00	ebooks/5857
1467250	application/epub+zip	http://www.gutenberg.org/ebooks/5857.epub.images	2020-06-03 00:49:15.039787	ebooks/5857
190076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5857/5857-h/5857-h.htm	2004-06-06 15:26:46	ebooks/5857
179774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5857/5857.txt	2004-06-06 15:24:34	ebooks/5857
401264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5857.kindle.noimages	2020-06-03 00:49:16.799714	ebooks/5857
67213	application/zip	http://www.gutenberg.org/files/5857/5857.zip	2004-06-06 15:28:06	ebooks/5857
22384	image/jpeg	http://www.gutenberg.org/cache/epub/5857/pg5857.cover.medium.jpg	2020-06-03 00:49:16.863725	ebooks/5857
4786	image/jpeg	http://www.gutenberg.org/cache/epub/5857/pg5857.cover.small.jpg	2020-06-03 00:49:16.832717	ebooks/5857
94036	application/epub+zip	http://www.gutenberg.org/ebooks/5857.epub.noimages	2020-06-03 00:49:15.136759	ebooks/5857
3075426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5857.kindle.images	2020-06-03 00:49:16.375722	ebooks/5857
161024	application/epub+zip	http://www.gutenberg.org/ebooks/58570.epub.noimages	2020-05-28 02:19:54.215084	ebooks/58570
2131	image/jpeg	http://www.gutenberg.org/cache/epub/58570/pg58570.cover.small.jpg	2020-05-28 02:19:55.057056	ebooks/58570
434000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58570.kindle.noimages	2020-05-28 02:19:55.02706	ebooks/58570
99214	text/plain; charset=utf-8	http://www.gutenberg.org/files/58570/58570-0.txt	2018-12-30 04:12:14	ebooks/58570
180771	application/zip	http://www.gutenberg.org/files/58570/58570-h.zip	2018-12-30 04:12:18	ebooks/58570
14571	image/jpeg	http://www.gutenberg.org/cache/epub/58570/pg58570.cover.medium.jpg	2020-05-28 02:19:55.084067	ebooks/58570
36040	application/zip	http://www.gutenberg.org/files/58570/58570-0.zip	2018-12-30 04:12:18	ebooks/58570
12481	application/rdf+xml	http://www.gutenberg.org/ebooks/58570.rdf	2020-06-11 01:48:01.485039	ebooks/58570
109390	text/html; charset=utf-8	http://www.gutenberg.org/files/58570/58570-h/58570-h.htm	2018-12-30 04:12:18	ebooks/58570
434008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58570.kindle.images	2020-05-28 02:19:54.622068	ebooks/58570
161024	application/epub+zip	http://www.gutenberg.org/ebooks/58570.epub.images	2020-05-28 02:19:53.970075	ebooks/58570
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/58571.rdf	2020-06-11 01:48:01.509037	ebooks/58571
309157	text/html; charset=utf-8	http://www.gutenberg.org/files/58571/58571-h/58571-h.htm	2019-01-04 06:24:26	ebooks/58571
2307	image/jpeg	http://www.gutenberg.org/cache/epub/58571/pg58571.cover.small.jpg	2020-05-28 02:19:59.072316	ebooks/58571
245768	application/epub+zip	http://www.gutenberg.org/ebooks/58571.epub.noimages	2020-05-28 02:19:56.249088	ebooks/58571
3072696	text/html; charset=utf-8	http://www.gutenberg.org/files/58571/58571-h.zip	2019-01-04 06:25:28	ebooks/58571
265454	text/plain; charset=utf-8	http://www.gutenberg.org/files/58571/58571-0.txt	2019-01-04 06:24:48	ebooks/58571
18364	image/jpeg	http://www.gutenberg.org/cache/epub/58571/pg58571.cover.medium.jpg	2020-05-28 02:19:59.121304	ebooks/58571
5078346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58571.kindle.images	2020-05-28 02:19:58.140335	ebooks/58571
3080946	application/epub+zip	http://www.gutenberg.org/ebooks/58571.epub.images	2020-05-28 02:19:55.808058	ebooks/58571
91024	application/zip	http://www.gutenberg.org/files/58571/58571-0.zip	2019-01-04 06:25:28	ebooks/58571
774240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58571.kindle.noimages	2020-05-28 02:19:59.020303	ebooks/58571
444100	text/html; charset=utf-8	http://www.gutenberg.org/files/58572/58572-h.zip	2019-07-07 09:20:32	ebooks/58572
127230	text/plain; charset=utf-8	http://www.gutenberg.org/files/58572/58572-0.txt	2018-12-30 05:52:32	ebooks/58572
186699	application/epub+zip	http://www.gutenberg.org/ebooks/58572.epub.noimages	2020-05-28 02:20:00.52132	ebooks/58572
12463	application/rdf+xml	http://www.gutenberg.org/ebooks/58572.rdf	2020-06-11 01:48:01.531033	ebooks/58572
252098	application/epub+zip	http://www.gutenberg.org/ebooks/58572.epub.images	2020-05-28 02:19:59.992294	ebooks/58572
400012	text/html; charset=utf-8	http://www.gutenberg.org/files/58572/58572-h/58572-h.htm	2019-07-07 09:20:14	ebooks/58572
704722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58572.kindle.images	2020-05-28 02:20:01.334277	ebooks/58572
24529	image/jpeg	http://www.gutenberg.org/cache/epub/58572/pg58572.cover.medium.jpg	2020-05-28 02:20:02.792266	ebooks/58572
3734	image/jpeg	http://www.gutenberg.org/cache/epub/58572/pg58572.cover.small.jpg	2020-05-28 02:20:02.506256	ebooks/58572
596471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58572.kindle.noimages	2020-05-28 02:20:02.212269	ebooks/58572
44509	application/zip	http://www.gutenberg.org/files/58572/58572-0.zip	2018-12-30 05:54:26	ebooks/58572
137536	application/epub+zip	http://www.gutenberg.org/ebooks/58573.epub.noimages	2020-05-28 02:20:03.973266	ebooks/58573
338308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58573.kindle.noimages	2020-05-28 02:20:04.728242	ebooks/58573
3610	image/jpeg	http://www.gutenberg.org/cache/epub/58573/pg58573.cover.small.jpg	2020-05-28 02:20:05.659223	ebooks/58573
261086	application/epub+zip	http://www.gutenberg.org/ebooks/58573.epub.images	2020-05-28 02:20:03.719262	ebooks/58573
22861	text/plain; charset=utf-8	http://www.gutenberg.org/files/58573/58573-0.txt	2018-12-30 06:02:00	ebooks/58573
504966	text/html; charset=utf-8	http://www.gutenberg.org/files/58573/58573-h.zip	2019-07-05 02:28:22	ebooks/58573
24771	image/jpeg	http://www.gutenberg.org/cache/epub/58573/pg58573.cover.medium.jpg	2020-05-28 02:20:05.706216	ebooks/58573
575582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58573.kindle.images	2020-05-28 02:20:04.345231	ebooks/58573
8202	text/plain; charset=utf-8	http://www.gutenberg.org/files/58573/58573-0.zip	2018-12-30 06:03:00	ebooks/58573
12558	application/rdf+xml	http://www.gutenberg.org/ebooks/58573.rdf	2020-06-11 01:48:01.555037	ebooks/58573
44748	text/html; charset=utf-8	http://www.gutenberg.org/files/58573/58573-h/58573-h.htm	2019-07-05 02:25:54	ebooks/58573
357759	text/html; charset=utf-8	http://www.gutenberg.org/files/58574/58574-h.zip	2019-07-06 05:44:08	ebooks/58574
24995	application/zip	http://www.gutenberg.org/files/58574/58574-0.zip	2018-12-30 06:11:20	ebooks/58574
64945	text/plain; charset=utf-8	http://www.gutenberg.org/files/58574/58574-0.txt	2018-12-30 06:09:56	ebooks/58574
310747	text/html; charset=utf-8	http://www.gutenberg.org/files/58574/58574-h/58574-h.htm	2019-07-06 05:42:02	ebooks/58574
512636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58574.kindle.noimages	2020-05-28 02:20:08.600198	ebooks/58574
24208	image/jpeg	http://www.gutenberg.org/cache/epub/58574/pg58574.cover.medium.jpg	2020-05-28 02:20:09.012181	ebooks/58574
12527	application/rdf+xml	http://www.gutenberg.org/ebooks/58574.rdf	2020-06-11 01:48:01.578032	ebooks/58574
221491	application/epub+zip	http://www.gutenberg.org/ebooks/58574.epub.images	2020-05-28 02:20:06.537229	ebooks/58574
3526	image/jpeg	http://www.gutenberg.org/cache/epub/58574/pg58574.cover.small.jpg	2020-05-28 02:20:08.806195	ebooks/58574
600625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58574.kindle.images	2020-05-28 02:20:07.818195	ebooks/58574
169650	application/epub+zip	http://www.gutenberg.org/ebooks/58574.epub.noimages	2020-05-28 02:20:07.052217	ebooks/58574
942141	application/zip	http://www.gutenberg.org/files/58575/58575-h.zip	2018-12-30 08:59:38	ebooks/58575
867939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58575.kindle.noimages	2020-05-28 02:20:13.731111	ebooks/58575
137074	application/zip	http://www.gutenberg.org/files/58575/58575-0.zip	2018-12-30 08:59:38	ebooks/58575
3081	image/jpeg	http://www.gutenberg.org/cache/epub/58575/pg58575.cover.small.jpg	2020-05-28 02:20:13.830132	ebooks/58575
352629	text/plain; charset=utf-8	http://www.gutenberg.org/files/58575/58575-0.txt	2018-12-30 08:59:32	ebooks/58575
424927	text/html; charset=utf-8	http://www.gutenberg.org/files/58575/58575-h/58575-h.htm	2018-12-30 08:59:34	ebooks/58575
880880	application/epub+zip	http://www.gutenberg.org/ebooks/58575.epub.images	2020-05-28 02:20:10.242168	ebooks/58575
14598	application/rdf+xml	http://www.gutenberg.org/ebooks/58575.rdf	2020-06-11 01:48:01.604036	ebooks/58575
2074104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58575.kindle.images	2020-05-28 02:20:12.419136	ebooks/58575
18735	image/jpeg	http://www.gutenberg.org/cache/epub/58575/pg58575.cover.medium.jpg	2020-05-28 02:20:13.922126	ebooks/58575
251643	application/epub+zip	http://www.gutenberg.org/ebooks/58575.epub.noimages	2020-05-28 02:20:10.870188	ebooks/58575
1492348	application/epub+zip	http://www.gutenberg.org/ebooks/58576.epub.images	2020-05-28 02:20:14.754122	ebooks/58576
679633	text/html	http://www.gutenberg.org/files/58576/58576-h/58576-h.htm	2018-12-30 16:38:12	ebooks/58576
15720	application/rdf+xml	http://www.gutenberg.org/ebooks/58576.rdf	2020-06-11 01:48:01.630038	ebooks/58576
1174006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58576.kindle.noimages	2020-05-28 02:20:18.065083	ebooks/58576
636979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58576/58576.txt	2018-12-30 16:12:02	ebooks/58576
17303	image/jpeg	http://www.gutenberg.org/cache/epub/58576/pg58576.cover.medium.jpg	2020-05-28 02:20:18.125085	ebooks/58576
305898	application/epub+zip	http://www.gutenberg.org/ebooks/58576.epub.noimages	2020-05-28 02:20:15.032106	ebooks/58576
636934	text/plain	http://www.gutenberg.org/ebooks/58576.txt.utf-8	2020-05-28 02:20:14.172133	ebooks/58576
3334416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58576.kindle.images	2020-05-28 02:20:16.731074	ebooks/58576
230420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58576/58576.zip	2018-12-30 16:12:02	ebooks/58576
636970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58576/58576-8.txt	2018-12-30 16:12:02	ebooks/58576
2822	image/jpeg	http://www.gutenberg.org/cache/epub/58576/pg58576.cover.small.jpg	2020-05-28 02:20:18.09708	ebooks/58576
230413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58576/58576-8.zip	2018-12-30 16:12:02	ebooks/58576
1472296	application/zip	http://www.gutenberg.org/files/58576/58576-h.zip	2018-12-30 16:41:32	ebooks/58576
3706145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58577.kindle.images	2020-05-28 02:20:21.076038	ebooks/58577
1164817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58577.kindle.noimages	2020-05-28 02:20:22.404207	ebooks/58577
362243	application/epub+zip	http://www.gutenberg.org/ebooks/58577.epub.noimages	2020-05-28 02:20:19.319048	ebooks/58577
1797107	application/epub+zip	http://www.gutenberg.org/ebooks/58577.epub.images	2020-05-28 02:20:18.868042	ebooks/58577
469629	text/plain; charset=utf-8	http://www.gutenberg.org/files/58577/58577-0.txt	2018-12-30 16:32:20	ebooks/58577
521297	text/html; charset=utf-8	http://www.gutenberg.org/files/58577/58577-h/58577-h.htm	2018-12-30 16:32:24	ebooks/58577
15619	application/rdf+xml	http://www.gutenberg.org/ebooks/58577.rdf	2020-06-11 01:48:01.660064	ebooks/58577
1809643	application/zip	http://www.gutenberg.org/files/58577/58577-h.zip	2018-12-30 16:32:36	ebooks/58577
17417	image/jpeg	http://www.gutenberg.org/cache/epub/58577/pg58577.cover.medium.jpg	2020-05-28 02:20:22.483199	ebooks/58577
2581	image/jpeg	http://www.gutenberg.org/cache/epub/58577/pg58577.cover.small.jpg	2020-05-28 02:20:22.44523	ebooks/58577
179381	text/plain; charset=utf-8	http://www.gutenberg.org/files/58577/58577-0.zip	2018-12-30 16:32:34	ebooks/58577
876782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58578.kindle.noimages	2020-05-28 02:20:25.32618	ebooks/58578
2749	image/jpeg	http://www.gutenberg.org/cache/epub/58578/pg58578.cover.small.jpg	2020-05-28 02:20:25.352172	ebooks/58578
513644	application/epub+zip	http://www.gutenberg.org/ebooks/58578.epub.images	2020-05-28 02:20:23.068191	ebooks/58578
283906	application/epub+zip	http://www.gutenberg.org/ebooks/58578.epub.noimages	2020-05-28 02:20:23.411216	ebooks/58578
390449	text/plain; charset=utf-8	http://www.gutenberg.org/files/58578/58578-0.txt	2018-12-30 16:34:40	ebooks/58578
12867	application/rdf+xml	http://www.gutenberg.org/ebooks/58578.rdf	2020-06-11 01:48:01.683029	ebooks/58578
424221	text/html; charset=utf-8	http://www.gutenberg.org/files/58578/58578-h/58578-h.htm	2018-12-30 16:34:46	ebooks/58578
17915	image/jpeg	http://www.gutenberg.org/cache/epub/58578/pg58578.cover.medium.jpg	2020-05-28 02:20:25.375208	ebooks/58578
1186448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58578.kindle.images	2020-05-28 02:20:24.356199	ebooks/58578
418788	application/zip	http://www.gutenberg.org/files/58578/58578-h.zip	2018-12-30 16:35:08	ebooks/58578
151838	text/plain; charset=utf-8	http://www.gutenberg.org/files/58578/58578-0.zip	2018-12-30 16:34:54	ebooks/58578
891112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58579.kindle.images	2020-05-28 02:20:27.790135	ebooks/58579
12764	application/rdf+xml	http://www.gutenberg.org/ebooks/58579.rdf	2020-06-11 01:48:01.705049	ebooks/58579
891109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58579.kindle.noimages	2020-05-28 02:20:28.987133	ebooks/58579
259588	application/epub+zip	http://www.gutenberg.org/ebooks/58579.epub.images	2020-05-28 02:20:26.037189	ebooks/58579
10258	image/jpeg	http://www.gutenberg.org/cache/epub/58579/pg58579.cover.medium.jpg	2020-05-28 02:20:29.056132	ebooks/58579
234934	text/html; charset=utf-8	http://www.gutenberg.org/files/58579/58579-h.zip	2018-12-31 04:40:34	ebooks/58579
459718	text/html; charset=utf-8	http://www.gutenberg.org/files/58579/58579-h/58579-h.htm	2018-12-31 04:40:34	ebooks/58579
164532	application/zip	http://www.gutenberg.org/files/58579/58579-0.zip	2018-12-31 04:40:34	ebooks/58579
2108	image/jpeg	http://www.gutenberg.org/cache/epub/58579/pg58579.cover.small.jpg	2020-05-28 02:20:29.024127	ebooks/58579
412654	text/plain; charset=utf-8	http://www.gutenberg.org/files/58579/58579-0.txt	2018-12-31 04:40:32	ebooks/58579
259589	application/epub+zip	http://www.gutenberg.org/ebooks/58579.epub.noimages	2020-05-28 02:20:26.604179	ebooks/58579
1118144	application/epub+zip	http://www.gutenberg.org/ebooks/5858.epub.images	2020-06-03 00:49:17.851704	ebooks/5858
4788	image/jpeg	http://www.gutenberg.org/cache/epub/5858/pg5858.cover.small.jpg	2020-06-03 00:49:19.463682	ebooks/5858
206481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5858/5858.txt	2004-06-07 08:07:08	ebooks/5858
209885	text/plain	http://www.gutenberg.org/ebooks/5858.txt.utf-8	2020-06-03 00:49:16.987722	ebooks/5858
101619	application/epub+zip	http://www.gutenberg.org/ebooks/5858.epub.noimages	2020-06-03 00:49:17.951716	ebooks/5858
16436	application/rdf+xml	http://www.gutenberg.org/ebooks/5858.rdf	2020-06-11 01:04:45.33603	ebooks/5858
209242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5858/5858-0.txt	2020-06-01 08:26:50	ebooks/5858
22387	image/jpeg	http://www.gutenberg.org/cache/epub/5858/pg5858.cover.medium.jpg	2020-06-03 00:49:19.49468	ebooks/5858
2446088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5858.kindle.images	2020-06-03 00:49:18.970693	ebooks/5858
75301	application/zip	http://www.gutenberg.org/files/5858/5858.zip	2004-06-07 08:18:22	ebooks/5858
217172	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5858/5858-h/5858-h.htm	2020-06-01 08:19:18	ebooks/5858
75241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5858/5858-0.zip	2020-06-01 05:32:14	ebooks/5858
1214774	application/zip	http://www.gutenberg.org/files/5858/5858-h.zip	2020-06-01 05:32:14	ebooks/5858
433715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5858.kindle.noimages	2020-06-03 00:49:19.430681	ebooks/5858
276116	text/plain; charset=utf-8	http://www.gutenberg.org/files/58580/58580-0.txt	2018-12-31 05:12:18	ebooks/58580
370147	text/html; charset=utf-8	http://www.gutenberg.org/files/58580/58580-h/58580-h.htm	2018-12-31 05:12:22	ebooks/58580
19503631	text/html; charset=utf-8	http://www.gutenberg.org/files/58580/58580-h.zip	2018-12-31 05:12:36	ebooks/58580
677160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58580.kindle.noimages	2020-05-28 02:20:41.775247	ebooks/58580
109957	application/zip	http://www.gutenberg.org/files/58580/58580-0.zip	2018-12-31 05:12:34	ebooks/58580
191254	application/epub+zip	http://www.gutenberg.org/ebooks/58580.epub.noimages	2020-05-28 02:20:30.977114	ebooks/58580
13008	application/rdf+xml	http://www.gutenberg.org/ebooks/58580.rdf	2020-06-11 01:48:01.729033	ebooks/58580
14766	image/jpeg	http://www.gutenberg.org/cache/epub/58580/pg58580.cover.medium.jpg	2020-05-28 02:20:41.946245	ebooks/58580
36499828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58580.kindle.images	2020-05-28 02:20:40.815268	ebooks/58580
2727	image/jpeg	http://www.gutenberg.org/cache/epub/58580/pg58580.cover.small.jpg	2020-05-28 02:20:41.863267	ebooks/58580
19837986	application/epub+zip	http://www.gutenberg.org/ebooks/58580.epub.images	2020-05-28 02:20:30.580108	ebooks/58580
15486	application/rdf+xml	http://www.gutenberg.org/ebooks/58581.rdf	2020-06-11 01:48:01.75703	ebooks/58581
9339	image/jpeg	http://www.gutenberg.org/cache/epub/58581/pg58581.cover.medium.jpg	2020-05-28 02:20:43.496228	ebooks/58581
15351	application/zip	http://www.gutenberg.org/files/58581/58581-8.zip	2018-12-31 05:38:02	ebooks/58581
44568	text/html; charset=us-ascii	http://www.gutenberg.org/files/58581/58581-h/58581-h.htm	2018-12-31 05:38:00	ebooks/58581
39511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58581/58581-8.txt	2018-12-31 05:38:00	ebooks/58581
39472	text/plain	http://www.gutenberg.org/ebooks/58581.txt.utf-8	2020-05-28 02:20:42.165244	ebooks/58581
15339	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58581/58581.zip	2018-12-31 05:38:02	ebooks/58581
195639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58581.kindle.noimages	2020-05-28 02:20:43.456236	ebooks/58581
72857	application/zip	http://www.gutenberg.org/files/58581/58581-h.zip	2018-12-31 05:38:02	ebooks/58581
76043	application/epub+zip	http://www.gutenberg.org/ebooks/58581.epub.noimages	2020-05-28 02:20:42.927259	ebooks/58581
205510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58581.kindle.images	2020-05-28 02:20:43.188235	ebooks/58581
39507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58581/58581.txt	2018-12-31 05:38:00	ebooks/58581
84422	application/epub+zip	http://www.gutenberg.org/ebooks/58581.epub.images	2020-05-28 02:20:42.78726	ebooks/58581
2145	image/jpeg	http://www.gutenberg.org/cache/epub/58581/pg58581.cover.small.jpg	2020-05-28 02:20:43.477229	ebooks/58581
444905	application/epub+zip	http://www.gutenberg.org/ebooks/58582.epub.noimages	2020-05-28 02:20:44.929212	ebooks/58582
1058647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58582/58582-8.txt	2018-12-31 09:57:46	ebooks/58582
3861	image/jpeg	http://www.gutenberg.org/cache/epub/58582/pg58582.cover.small.jpg	2020-05-28 02:20:49.238173	ebooks/58582
409820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58582/58582-h.zip	2018-12-31 09:57:54	ebooks/58582
1837157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58582.kindle.noimages	2020-05-28 02:20:49.183167	ebooks/58582
398918	application/zip	http://www.gutenberg.org/files/58582/58582-8.zip	2018-12-31 09:57:52	ebooks/58582
15282	image/jpeg	http://www.gutenberg.org/cache/epub/58582/pg58582.cover.medium.jpg	2020-05-28 02:20:49.289161	ebooks/58582
1058728	text/plain	http://www.gutenberg.org/ebooks/58582.txt.utf-8	2020-05-28 02:20:43.607245	ebooks/58582
1837166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58582.kindle.images	2020-05-28 02:20:47.053217	ebooks/58582
1142424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58582/58582-h/58582-h.htm	2018-12-31 09:57:46	ebooks/58582
444906	application/epub+zip	http://www.gutenberg.org/ebooks/58582.epub.images	2020-05-28 02:20:44.466249	ebooks/58582
13332	application/rdf+xml	http://www.gutenberg.org/ebooks/58582.rdf	2020-06-11 01:48:01.782032	ebooks/58582
350676	text/html; charset=utf-8	http://www.gutenberg.org/files/58583/58583-h/58583-h.htm	2019-07-07 03:37:50	ebooks/58583
24169	image/jpeg	http://www.gutenberg.org/cache/epub/58583/pg58583.cover.medium.jpg	2020-05-28 02:20:52.746129	ebooks/58583
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/58583.rdf	2020-06-11 01:48:01.80503	ebooks/58583
3553	image/jpeg	http://www.gutenberg.org/cache/epub/58583/pg58583.cover.small.jpg	2020-05-28 02:20:52.499129	ebooks/58583
77272	text/plain; charset=utf-8	http://www.gutenberg.org/files/58583/58583-0.txt	2018-12-31 16:24:32	ebooks/58583
166533	application/epub+zip	http://www.gutenberg.org/ebooks/58583.epub.noimages	2020-05-28 02:20:50.736147	ebooks/58583
25874	text/plain; charset=utf-8	http://www.gutenberg.org/files/58583/58583-0.zip	2018-12-31 16:33:44	ebooks/58583
212241	application/epub+zip	http://www.gutenberg.org/ebooks/58583.epub.images	2020-05-28 02:20:50.198164	ebooks/58583
525289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58583.kindle.noimages	2020-05-28 02:20:52.24812	ebooks/58583
600917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58583.kindle.images	2020-05-28 02:20:51.502192	ebooks/58583
362166	text/html; charset=utf-8	http://www.gutenberg.org/files/58583/58583-h.zip	2019-07-07 03:38:06	ebooks/58583
169134	application/epub+zip	http://www.gutenberg.org/ebooks/58584.epub.images	2020-05-28 02:20:53.92209	ebooks/58584
505214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58584.kindle.images	2020-05-28 02:20:55.112093	ebooks/58584
505207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58584.kindle.noimages	2020-05-28 02:20:55.796113	ebooks/58584
3663	image/jpeg	http://www.gutenberg.org/cache/epub/58584/pg58584.cover.small.jpg	2020-05-28 02:20:56.026073	ebooks/58584
88557	text/plain; charset=utf-8	http://www.gutenberg.org/files/58584/58584-0.txt	2018-12-31 16:37:16	ebooks/58584
24510	image/jpeg	http://www.gutenberg.org/cache/epub/58584/pg58584.cover.medium.jpg	2020-05-28 02:20:56.253065	ebooks/58584
12988	application/rdf+xml	http://www.gutenberg.org/ebooks/58584.rdf	2020-06-11 01:48:01.829031	ebooks/58584
289444	text/html; charset=utf-8	http://www.gutenberg.org/files/58584/58584-h/58584-h.htm	2018-12-31 17:13:18	ebooks/58584
169135	application/epub+zip	http://www.gutenberg.org/ebooks/58584.epub.noimages	2020-05-28 02:20:54.426083	ebooks/58584
29577	application/zip	http://www.gutenberg.org/files/58584/58584-0.zip	2018-12-31 17:17:24	ebooks/58584
203155	application/zip	http://www.gutenberg.org/files/58584/58584-h.zip	2018-12-31 17:17:24	ebooks/58584
33123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58585/58585-8.zip	2019-01-03 00:42:34	ebooks/58585
91422	text/plain; charset=utf-8	http://www.gutenberg.org/files/58585/58585-0.txt	2019-02-01 06:04:10	ebooks/58585
90807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58585/58585-8.txt	2019-01-03 00:40:08	ebooks/58585
5802492	text/html; charset=utf-8	http://www.gutenberg.org/files/58585/58585-h.zip	2019-02-01 06:12:42	ebooks/58585
33555	text/plain; charset=utf-8	http://www.gutenberg.org/files/58585/58585-0.zip	2019-02-01 06:12:42	ebooks/58585
14213	application/rdf+xml	http://www.gutenberg.org/ebooks/58585.rdf	2020-06-11 01:48:01.854027	ebooks/58585
1580409	application/epub+zip	http://www.gutenberg.org/ebooks/58585.epub.images	2020-05-28 02:20:59.228034	ebooks/58585
136562	text/html; charset=utf-8	http://www.gutenberg.org/files/58585/58585-h/58585-h.htm	2019-02-01 06:11:40	ebooks/58585
3206661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58585.kindle.images	2020-05-28 02:21:01.000248	ebooks/58585
70781	application/epub+zip	http://www.gutenberg.org/ebooks/58585.epub.noimages	2020-05-28 02:20:59.467048	ebooks/58585
6802	image/jpeg	http://www.gutenberg.org/cache/epub/58585/pg58585.cover.medium.jpg	2020-05-28 02:21:01.557205	ebooks/58585
265917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58585.kindle.noimages	2020-05-28 02:21:01.496252	ebooks/58585
1641	image/jpeg	http://www.gutenberg.org/cache/epub/58585/pg58585.cover.small.jpg	2020-05-28 02:21:01.528196	ebooks/58585
27189	application/zip	http://www.gutenberg.org/files/58586/58586-0.zip	2018-12-31 11:48:24	ebooks/58586
1513024	application/zip	http://www.gutenberg.org/files/58586/58586-h.zip	2018-12-31 11:48:24	ebooks/58586
95724	text/html	http://www.gutenberg.org/files/58586/58586-h/58586-h.htm	2018-12-31 11:46:50	ebooks/58586
1483322	application/epub+zip	http://www.gutenberg.org/ebooks/58586.epub.images	2020-05-28 02:21:02.908209	ebooks/58586
308201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58586.kindle.noimages	2020-05-28 02:21:05.264199	ebooks/58586
13844	application/rdf+xml	http://www.gutenberg.org/ebooks/58586.rdf	2020-06-11 01:48:01.879034	ebooks/58586
123385	application/epub+zip	http://www.gutenberg.org/ebooks/58586.epub.noimages	2020-05-28 02:21:03.844177	ebooks/58586
27075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58586/58586-8.zip	2018-12-31 11:48:24	ebooks/58586
75327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58586/58586-8.txt	2018-12-31 11:48:14	ebooks/58586
11909	image/jpeg	http://www.gutenberg.org/cache/epub/58586/pg58586.cover.medium.jpg	2020-05-28 02:21:05.329157	ebooks/58586
1996	image/jpeg	http://www.gutenberg.org/cache/epub/58586/pg58586.cover.small.jpg	2020-05-28 02:21:05.299148	ebooks/58586
75546	text/plain; charset=utf-8	http://www.gutenberg.org/files/58586/58586-0.txt	2018-12-31 11:46:46	ebooks/58586
2800254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58586.kindle.images	2020-05-28 02:21:04.815153	ebooks/58586
185502	text/html	http://www.gutenberg.org/files/58587/58587-h/58587-h.htm	2018-12-31 11:53:22	ebooks/58587
3994	image/jpeg	http://www.gutenberg.org/cache/epub/58587/pg58587.cover.small.jpg	2020-05-28 02:21:15.139342	ebooks/58587
150074	text/plain; charset=utf-8	http://www.gutenberg.org/files/58587/58587-0.txt	2018-12-31 11:53:20	ebooks/58587
8663892	application/octet-stream	http://www.gutenberg.org/files/58587/58587-h.zip	2018-12-31 11:55:10	ebooks/58587
57420	application/zip	http://www.gutenberg.org/files/58587/58587-8.zip	2018-12-31 11:55:10	ebooks/58587
11643220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58587.kindle.images	2020-05-28 02:21:13.447099	ebooks/58587
577027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58587.kindle.noimages	2020-05-28 02:21:14.133044	ebooks/58587
201071	application/epub+zip	http://www.gutenberg.org/ebooks/58587.epub.noimages	2020-05-28 02:21:09.649107	ebooks/58587
23468	image/jpeg	http://www.gutenberg.org/cache/epub/58587/pg58587.cover.medium.jpg	2020-05-28 02:21:15.190336	ebooks/58587
57567	text/plain; charset=utf-8	http://www.gutenberg.org/files/58587/58587-0.zip	2018-12-31 11:55:10	ebooks/58587
149662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58587/58587-8.txt	2018-12-31 11:54:34	ebooks/58587
6458060	application/epub+zip	http://www.gutenberg.org/ebooks/58587.epub.images	2020-05-28 02:21:08.605188	ebooks/58587
14143	application/rdf+xml	http://www.gutenberg.org/ebooks/58587.rdf	2020-06-11 01:48:01.90409	ebooks/58587
181587	application/epub+zip	http://www.gutenberg.org/ebooks/58588.epub.noimages	2020-05-28 02:21:17.992308	ebooks/58588
4986502	application/octet-stream	http://www.gutenberg.org/files/58588/58588-h.zip	2018-12-31 12:03:08	ebooks/58588
485227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58588.kindle.noimages	2020-05-28 02:21:20.892282	ebooks/58588
9063045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58588.kindle.images	2020-05-28 02:21:20.339287	ebooks/58588
126097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58588/58588-8.txt	2018-12-31 12:02:48	ebooks/58588
44825	application/zip	http://www.gutenberg.org/files/58588/58588-8.zip	2018-12-31 12:03:06	ebooks/58588
152423	text/html	http://www.gutenberg.org/files/58588/58588-h/58588-h.htm	2018-12-31 12:01:30	ebooks/58588
3177	image/jpeg	http://www.gutenberg.org/cache/epub/58588/pg58588.cover.small.jpg	2020-05-28 02:21:20.928296	ebooks/58588
126449	text/plain; charset=utf-8	http://www.gutenberg.org/files/58588/58588-0.txt	2018-12-31 12:01:28	ebooks/58588
21560	image/jpeg	http://www.gutenberg.org/cache/epub/58588/pg58588.cover.medium.jpg	2020-05-28 02:21:20.961295	ebooks/58588
44953	application/zip	http://www.gutenberg.org/files/58588/58588-0.zip	2018-12-31 12:03:06	ebooks/58588
13821	application/rdf+xml	http://www.gutenberg.org/ebooks/58588.rdf	2020-06-11 01:48:01.930028	ebooks/58588
4542449	application/epub+zip	http://www.gutenberg.org/ebooks/58588.epub.images	2020-05-28 02:21:17.029303	ebooks/58588
6410074	application/epub+zip	http://www.gutenberg.org/ebooks/58589.epub.images	2020-05-28 02:21:25.599183	ebooks/58589
13129072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58589.kindle.images	2020-05-28 02:21:30.888136	ebooks/58589
686078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58589/58589-8.txt	2018-12-31 12:08:24	ebooks/58589
2775	image/jpeg	http://www.gutenberg.org/cache/epub/58589/pg58589.cover.small.jpg	2020-05-28 02:21:32.820126	ebooks/58589
17799	image/jpeg	http://www.gutenberg.org/cache/epub/58589/pg58589.cover.medium.jpg	2020-05-28 02:21:32.898106	ebooks/58589
14469558	application/octet-stream	http://www.gutenberg.org/files/58589/58589-h.zip	2018-12-31 12:09:04	ebooks/58589
1433442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58589.kindle.noimages	2020-05-28 02:21:32.736091	ebooks/58589
764379	text/html	http://www.gutenberg.org/files/58589/58589-h/58589-h.htm	2018-12-31 12:07:20	ebooks/58589
258633	application/zip	http://www.gutenberg.org/files/58589/58589-0.zip	2018-12-31 12:09:02	ebooks/58589
406808	application/epub+zip	http://www.gutenberg.org/ebooks/58589.epub.noimages	2020-05-28 02:21:26.971243	ebooks/58589
688377	text/plain; charset=utf-8	http://www.gutenberg.org/files/58589/58589-0.txt	2018-12-31 12:07:16	ebooks/58589
15279	application/rdf+xml	http://www.gutenberg.org/ebooks/58589.rdf	2020-06-11 01:48:01.957029	ebooks/58589
257431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58589/58589-8.zip	2018-12-31 12:09:02	ebooks/58589
250904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5859/5859-h/5859-h.htm	2004-06-07 10:21:42	ebooks/5859
121082	application/epub+zip	http://www.gutenberg.org/ebooks/5859.epub.noimages	2020-06-03 00:49:20.495978	ebooks/5859
93287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5859/5859.zip	2004-06-07 10:07:32	ebooks/5859
502602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5859.kindle.noimages	2020-06-03 00:49:21.861006	ebooks/5859
240400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5859/5859.txt	2004-06-07 10:02:50	ebooks/5859
22284	image/jpeg	http://www.gutenberg.org/cache/epub/5859/pg5859.cover.medium.jpg	2020-06-03 00:49:21.920956	ebooks/5859
1658548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5859.kindle.images	2020-06-03 00:49:21.350954	ebooks/5859
240370	text/plain	http://www.gutenberg.org/ebooks/5859.txt.utf-8	2020-06-03 00:49:19.621719	ebooks/5859
4740	image/jpeg	http://www.gutenberg.org/cache/epub/5859/pg5859.cover.small.jpg	2020-06-03 00:49:21.891962	ebooks/5859
700972	application/epub+zip	http://www.gutenberg.org/ebooks/5859.epub.images	2020-06-03 00:49:20.391992	ebooks/5859
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/5859.rdf	2020-06-11 01:04:45.364022	ebooks/5859
750847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5859/5859-h.zip	2004-06-07 10:22:08	ebooks/5859
661049	application/epub+zip	http://www.gutenberg.org/ebooks/58590.epub.images	2020-05-28 02:21:34.334069	ebooks/58590
3672	image/jpeg	http://www.gutenberg.org/cache/epub/58590/pg58590.cover.small.jpg	2020-05-28 02:21:38.041079	ebooks/58590
248822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58590/58590-8.txt	2018-12-31 12:20:08	ebooks/58590
1550497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58590.kindle.images	2020-05-28 02:21:36.854085	ebooks/58590
223646	application/epub+zip	http://www.gutenberg.org/ebooks/58590.epub.noimages	2020-05-28 02:21:35.587091	ebooks/58590
91194	application/zip	http://www.gutenberg.org/files/58590/58590-8.zip	2018-12-31 12:21:16	ebooks/58590
14178	application/rdf+xml	http://www.gutenberg.org/ebooks/58590.rdf	2020-06-11 01:48:01.983037	ebooks/58590
315819	text/html	http://www.gutenberg.org/files/58590/58590-h/58590-h.htm	2018-12-31 12:18:04	ebooks/58590
713442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58590.kindle.noimages	2020-05-28 02:21:37.96703	ebooks/58590
91490	application/zip	http://www.gutenberg.org/files/58590/58590-0.zip	2018-12-31 12:21:16	ebooks/58590
21767	image/jpeg	http://www.gutenberg.org/cache/epub/58590/pg58590.cover.medium.jpg	2020-05-28 02:21:38.110037	ebooks/58590
249692	text/plain; charset=utf-8	http://www.gutenberg.org/files/58590/58590-0.txt	2018-12-31 12:17:58	ebooks/58590
703282	application/zip	http://www.gutenberg.org/files/58590/58590-h.zip	2018-12-31 12:21:18	ebooks/58590
366984	application/zip	http://www.gutenberg.org/files/58591/58591-0.zip	2018-12-31 12:23:22	ebooks/58591
1049017	text/plain; charset=utf-8	http://www.gutenberg.org/files/58591/58591-0.txt	2018-12-31 12:23:08	ebooks/58591
576526	application/epub+zip	http://www.gutenberg.org/ebooks/58591.epub.noimages	2020-05-28 02:21:40.303192	ebooks/58591
1180282	text/html; charset=utf-8	http://www.gutenberg.org/files/58591/58591-h/58591-h.htm	2018-12-31 12:23:14	ebooks/58591
2118806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58591.kindle.noimages	2020-05-28 02:21:46.323134	ebooks/58591
1616534	application/zip	http://www.gutenberg.org/files/58591/58591-h.zip	2018-12-31 12:23:24	ebooks/58591
1717	image/jpeg	http://www.gutenberg.org/cache/epub/58591/pg58591.cover.small.jpg	2020-05-28 02:21:46.447128	ebooks/58591
13966	application/rdf+xml	http://www.gutenberg.org/ebooks/58591.rdf	2020-06-11 01:48:02.006028	ebooks/58591
1723614	application/epub+zip	http://www.gutenberg.org/ebooks/58591.epub.images	2020-05-28 02:21:39.556207	ebooks/58591
4401030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58591.kindle.images	2020-05-28 02:21:43.483162	ebooks/58591
18023	image/jpeg	http://www.gutenberg.org/cache/epub/58591/pg58591.cover.medium.jpg	2020-05-28 02:21:46.563113	ebooks/58591
11797469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58592.kindle.images	2020-05-28 02:21:54.880311	ebooks/58592
1607291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58592.kindle.noimages	2020-05-28 02:21:57.664316	ebooks/58592
437485	application/epub+zip	http://www.gutenberg.org/ebooks/58592.epub.noimages	2020-05-28 02:21:50.244116	ebooks/58592
2273	image/jpeg	http://www.gutenberg.org/cache/epub/58592/pg58592.cover.small.jpg	2020-05-28 02:21:57.81228	ebooks/58592
940707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58592/58592-h/58592-h.htm	2019-01-01 06:29:54	ebooks/58592
6083453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58592/58592-h.zip	2019-01-01 06:30:00	ebooks/58592
6080427	application/epub+zip	http://www.gutenberg.org/ebooks/58592.epub.images	2020-05-28 02:21:48.75709	ebooks/58592
258126	text/plain; charset=utf-8	http://www.gutenberg.org/files/58592/58592-0.zip	2019-01-01 06:30:00	ebooks/58592
13019	application/rdf+xml	http://www.gutenberg.org/ebooks/58592.rdf	2020-06-11 01:48:02.029028	ebooks/58592
17040	image/jpeg	http://www.gutenberg.org/cache/epub/58592/pg58592.cover.medium.jpg	2020-05-28 02:21:57.950269	ebooks/58592
748907	text/plain; charset=utf-8	http://www.gutenberg.org/files/58592/58592-0.txt	2019-01-01 06:29:52	ebooks/58592
438974	text/plain; charset=utf-8	http://www.gutenberg.org/files/58593/58593-0.txt	2019-01-01 06:53:34	ebooks/58593
15560	image/jpeg	http://www.gutenberg.org/cache/epub/58593/pg58593.cover.medium.jpg	2020-05-28 02:22:01.47224	ebooks/58593
482342	text/html; charset=utf-8	http://www.gutenberg.org/files/58593/58593-h/58593-h.htm	2019-01-01 06:53:36	ebooks/58593
332977	application/epub+zip	http://www.gutenberg.org/ebooks/58593.epub.noimages	2020-05-28 02:21:58.967264	ebooks/58593
12346	application/rdf+xml	http://www.gutenberg.org/ebooks/58593.rdf	2020-06-11 01:48:02.05303	ebooks/58593
332976	application/epub+zip	http://www.gutenberg.org/ebooks/58593.epub.images	2020-05-28 02:21:58.673313	ebooks/58593
161129	application/zip	http://www.gutenberg.org/files/58593/58593-0.zip	2019-01-01 06:53:36	ebooks/58593
2222	image/jpeg	http://www.gutenberg.org/cache/epub/58593/pg58593.cover.small.jpg	2020-05-28 02:22:01.438231	ebooks/58593
1037597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58593.kindle.noimages	2020-05-28 02:22:01.401225	ebooks/58593
1037604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58593.kindle.images	2020-05-28 02:22:00.178248	ebooks/58593
267176	text/html; charset=utf-8	http://www.gutenberg.org/files/58593/58593-h.zip	2019-01-01 06:53:36	ebooks/58593
2491	image/jpeg	http://www.gutenberg.org/cache/epub/58594/pg58594.cover.small.jpg	2020-05-28 02:22:05.242186	ebooks/58594
18505	image/jpeg	http://www.gutenberg.org/cache/epub/58594/pg58594.cover.medium.jpg	2020-05-28 02:22:05.271193	ebooks/58594
282515	application/zip	http://www.gutenberg.org/files/58594/58594-h.zip	2019-01-01 07:08:22	ebooks/58594
182925	text/plain; charset=utf-8	http://www.gutenberg.org/files/58594/58594-0.zip	2019-01-01 07:08:22	ebooks/58594
12596	application/rdf+xml	http://www.gutenberg.org/ebooks/58594.rdf	2020-06-11 01:48:02.077035	ebooks/58594
475367	text/plain; charset=utf-8	http://www.gutenberg.org/files/58594/58594-0.txt	2019-01-01 07:07:46	ebooks/58594
1194942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58594.kindle.images	2020-05-28 02:22:03.793193	ebooks/58594
531748	text/html; charset=utf-8	http://www.gutenberg.org/files/58594/58594-h/58594-h.htm	2019-01-01 07:08:02	ebooks/58594
391250	application/epub+zip	http://www.gutenberg.org/ebooks/58594.epub.images	2020-05-28 02:22:02.037245	ebooks/58594
391250	application/epub+zip	http://www.gutenberg.org/ebooks/58594.epub.noimages	2020-05-28 02:22:02.364214	ebooks/58594
1194934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58594.kindle.noimages	2020-05-28 02:22:05.208181	ebooks/58594
266911	application/epub+zip	http://www.gutenberg.org/ebooks/58595.epub.images	2020-05-28 02:22:05.705203	ebooks/58595
316876	text/plain; charset=utf-8	http://www.gutenberg.org/files/58595/58595-0.txt	2019-01-01 07:19:04	ebooks/58595
817071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58595.kindle.images	2020-05-28 02:22:06.84316	ebooks/58595
701261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58595.kindle.noimages	2020-05-28 02:22:07.75115	ebooks/58595
13291	application/rdf+xml	http://www.gutenberg.org/ebooks/58595.rdf	2020-06-11 01:48:02.101047	ebooks/58595
21296	image/jpeg	http://www.gutenberg.org/cache/epub/58595/pg58595.cover.medium.jpg	2020-05-28 02:22:07.812141	ebooks/58595
205109	application/epub+zip	http://www.gutenberg.org/ebooks/58595.epub.noimages	2020-05-28 02:22:05.927181	ebooks/58595
241816	text/html; charset=utf-8	http://www.gutenberg.org/files/58595/58595-h.zip	2019-01-01 07:19:08	ebooks/58595
3973	image/jpeg	http://www.gutenberg.org/cache/epub/58595/pg58595.cover.small.jpg	2020-05-28 02:22:07.782165	ebooks/58595
361627	text/html; charset=utf-8	http://www.gutenberg.org/files/58595/58595-h/58595-h.htm	2019-01-01 07:19:08	ebooks/58595
110739	text/plain; charset=utf-8	http://www.gutenberg.org/files/58595/58595-0.zip	2019-01-01 07:19:08	ebooks/58595
1397081	text/plain; charset=utf-8	http://www.gutenberg.org/files/58596/58596-0.txt	2019-01-01 05:43:14	ebooks/58596
1035614	application/epub+zip	http://www.gutenberg.org/ebooks/58596.epub.images	2020-05-28 02:22:09.942156	ebooks/58596
814137	application/epub+zip	http://www.gutenberg.org/ebooks/58596.epub.noimages	2020-05-28 02:22:11.27311	ebooks/58596
13599	application/rdf+xml	http://www.gutenberg.org/ebooks/58596.rdf	2020-06-11 01:48:02.126029	ebooks/58596
3394630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58596.kindle.images	2020-05-28 02:22:16.158037	ebooks/58596
2545	image/jpeg	http://www.gutenberg.org/cache/epub/58596/pg58596.cover.small.jpg	2020-05-28 02:22:21.221163	ebooks/58596
1799396	text/html; charset=utf-8	http://www.gutenberg.org/files/58596/58596-h/58596-h.htm	2019-01-01 05:43:20	ebooks/58596
14835	image/jpeg	http://www.gutenberg.org/cache/epub/58596/pg58596.cover.medium.jpg	2020-05-28 02:22:21.354174	ebooks/58596
3046517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58596.kindle.noimages	2020-05-28 02:22:21.077174	ebooks/58596
583963	application/zip	http://www.gutenberg.org/files/58596/58596-0.zip	2019-01-01 05:43:24	ebooks/58596
980080	application/zip	http://www.gutenberg.org/files/58596/58596-h.zip	2019-01-01 05:43:24	ebooks/58596
29757	image/jpeg	http://www.gutenberg.org/cache/epub/58597/pg58597.cover.medium.jpg	2020-06-15 06:02:09.60706	ebooks/58597
3953	image/jpeg	http://www.gutenberg.org/cache/epub/58597/pg58597.cover.small.jpg	2020-06-15 06:02:09.579056	ebooks/58597
405270	application/epub+zip	http://www.gutenberg.org/ebooks/58597.epub.images	2020-06-15 06:02:07.339105	ebooks/58597
401794	text/html	http://www.gutenberg.org/files/58597/58597-h/58597-h.htm	2019-01-01 14:42:19	ebooks/58597
219754	application/epub+zip	http://www.gutenberg.org/ebooks/58597.epub.noimages	2020-06-15 06:02:07.666094	ebooks/58597
1187759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58597.kindle.images	2020-06-15 06:02:08.63009	ebooks/58597
263634	application/zip	http://www.gutenberg.org/files/58597/58597-h.zip	2019-01-01 14:44:26	ebooks/58597
358345	text/plain; charset=utf-8	http://www.gutenberg.org/files/58597/58597-0.txt	2020-06-15 04:22:21	ebooks/58597
12559	application/rdf+xml	http://www.gutenberg.org/ebooks/58597.rdf	2020-06-15 06:02:09.673073	ebooks/58597
776490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58597.kindle.noimages	2020-06-15 06:02:09.547057	ebooks/58597
129541	text/plain; charset=utf-8	http://www.gutenberg.org/files/58597/58597-0.zip	2020-06-15 04:22:21	ebooks/58597
8957281	application/epub+zip	http://www.gutenberg.org/ebooks/58598.epub.images	2020-05-28 02:22:26.113105	ebooks/58598
156865	application/epub+zip	http://www.gutenberg.org/ebooks/58598.epub.noimages	2020-05-28 02:22:26.718114	ebooks/58598
3050	image/jpeg	http://www.gutenberg.org/cache/epub/58598/pg58598.cover.small.jpg	2020-05-28 02:22:32.688367	ebooks/58598
16613669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58598.kindle.images	2020-05-28 02:22:30.816061	ebooks/58598
19526	image/jpeg	http://www.gutenberg.org/cache/epub/58598/pg58598.cover.medium.jpg	2020-05-28 02:22:32.759332	ebooks/58598
45835	text/plain; charset=utf-8	http://www.gutenberg.org/files/58598/58598-0.zip	2019-01-01 23:04:18	ebooks/58598
8390127	application/zip	http://www.gutenberg.org/files/58598/58598-h.zip	2019-01-01 23:04:18	ebooks/58598
135193	text/plain; charset=utf-8	http://www.gutenberg.org/files/58598/58598-0.txt	2019-01-01 23:04:04	ebooks/58598
236554	text/html; charset=utf-8	http://www.gutenberg.org/files/58598/58598-h/58598-h.htm	2019-01-01 23:04:06	ebooks/58598
484365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58598.kindle.noimages	2020-05-28 02:22:31.649032	ebooks/58598
12291	application/rdf+xml	http://www.gutenberg.org/ebooks/58598.rdf	2020-06-11 01:48:02.172027	ebooks/58598
174473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58599.kindle.noimages	2020-05-28 02:22:33.755316	ebooks/58599
34085	text/plain; charset=utf-8	http://www.gutenberg.org/files/58599/58599-0.txt	2019-01-02 11:38:13	ebooks/58599
56247	application/epub+zip	http://www.gutenberg.org/ebooks/58599.epub.noimages	2020-05-28 02:22:33.283317	ebooks/58599
94282	application/epub+zip	http://www.gutenberg.org/ebooks/58599.epub.images	2020-05-28 02:22:33.127333	ebooks/58599
89659	text/html	http://www.gutenberg.org/files/58599/58599-h.zip	2019-01-02 11:41:57	ebooks/58599
231100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58599.kindle.images	2020-05-28 02:22:33.5273	ebooks/58599
39259	text/html	http://www.gutenberg.org/files/58599/58599-h/58599-h.htm	2019-01-02 11:38:22	ebooks/58599
3061	image/jpeg	http://www.gutenberg.org/cache/epub/58599/pg58599.cover.small.jpg	2020-05-28 02:22:33.771333	ebooks/58599
13222	application/zip	http://www.gutenberg.org/files/58599/58599-0.zip	2019-01-02 11:41:57	ebooks/58599
12344	application/rdf+xml	http://www.gutenberg.org/ebooks/58599.rdf	2020-06-11 01:48:02.195033	ebooks/58599
18056	image/jpeg	http://www.gutenberg.org/cache/epub/58599/pg58599.cover.medium.jpg	2020-05-28 02:22:33.787333	ebooks/58599
2372	image/jpeg	http://www.gutenberg.org/cache/epub/586/pg586.cover.small.jpg	2020-06-01 00:02:49.862927	ebooks/586
146735	text/plain; charset=utf-8	http://www.gutenberg.org/files/586/586-0.zip	2019-11-11 03:27:56	ebooks/586
945291	application/zip	http://www.gutenberg.org/files/586/586-h.zip	2019-11-11 03:27:56	ebooks/586
934450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/586.kindle.noimages	2020-06-01 00:02:49.793913	ebooks/586
371623	text/plain; charset=utf-8	http://www.gutenberg.org/files/586/586-0.txt	2019-11-11 03:24:44	ebooks/586
452584	text/html; charset=utf-8	http://www.gutenberg.org/files/586/586-h/586-h.htm	2019-11-11 03:24:46	ebooks/586
297850	application/epub+zip	http://www.gutenberg.org/ebooks/586.epub.noimages	2020-06-01 00:02:47.276979	ebooks/586
994060	application/epub+zip	http://www.gutenberg.org/ebooks/586.epub.images	2020-06-01 00:02:46.945014	ebooks/586
14052	application/rdf+xml	http://www.gutenberg.org/ebooks/586.rdf	2020-06-11 01:00:33.737111	ebooks/586
1919320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/586.kindle.images	2020-06-01 00:02:48.629949	ebooks/586
17167	image/jpeg	http://www.gutenberg.org/cache/epub/586/pg586.cover.medium.jpg	2020-06-01 00:02:49.928979	ebooks/586
2217	image/jpeg	http://www.gutenberg.org/cache/epub/5860/pg5860.cover.small.jpg	2020-06-03 00:49:24.833915	ebooks/5860
95210	application/zip	http://www.gutenberg.org/files/5860/5860.zip	2006-01-09 01:59:06	ebooks/5860
209785	application/epub+zip	http://www.gutenberg.org/ebooks/5860.epub.noimages	2020-06-03 00:49:23.119946	ebooks/5860
1792015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5860.kindle.images	2020-06-03 00:49:24.148943	ebooks/5860
265077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5860/5860-h/5860-h.htm	2006-01-09 01:55:42	ebooks/5860
257891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5860/5860.txt	2006-01-09 01:55:16	ebooks/5860
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/5860.rdf	2020-06-11 01:04:45.390027	ebooks/5860
777887	application/epub+zip	http://www.gutenberg.org/ebooks/5860.epub.images	2020-06-03 00:49:22.836936	ebooks/5860
660997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5860.kindle.noimages	2020-06-03 00:49:24.789922	ebooks/5860
838879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5860/5860-h.zip	2006-01-09 01:59:06	ebooks/5860
12656	image/jpeg	http://www.gutenberg.org/cache/epub/5860/pg5860.cover.medium.jpg	2020-06-03 00:49:24.876925	ebooks/5860
257861	text/plain	http://www.gutenberg.org/ebooks/5860.txt.utf-8	2020-06-03 00:49:22.042962	ebooks/5860
62928	application/epub+zip	http://www.gutenberg.org/ebooks/58600.epub.images	2020-05-28 02:22:37.962266	ebooks/58600
52000	text/plain; charset=utf-8	http://www.gutenberg.org/files/58600/58600-0.txt	2019-01-02 12:05:42	ebooks/58600
18964	image/jpeg	http://www.gutenberg.org/cache/epub/58600/pg58600.cover.medium.jpg	2020-05-28 02:22:38.599268	ebooks/58600
189610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58600.kindle.images	2020-05-28 02:22:38.347262	ebooks/58600
59395	application/zip	http://www.gutenberg.org/files/58600/58600-h.zip	2019-01-02 12:11:41	ebooks/58600
12285	application/rdf+xml	http://www.gutenberg.org/ebooks/58600.rdf	2020-06-11 01:48:02.217029	ebooks/58600
189605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58600.kindle.noimages	2020-05-28 02:22:38.575255	ebooks/58600
3134	image/jpeg	http://www.gutenberg.org/cache/epub/58600/pg58600.cover.small.jpg	2020-05-28 02:22:38.588252	ebooks/58600
62927	application/epub+zip	http://www.gutenberg.org/ebooks/58600.epub.noimages	2020-05-28 02:22:38.121263	ebooks/58600
20617	application/zip	http://www.gutenberg.org/files/58600/58600-0.zip	2019-01-02 12:11:41	ebooks/58600
57640	text/html	http://www.gutenberg.org/files/58600/58600-h/58600-h.htm	2019-01-02 12:09:40	ebooks/58600
170955	text/plain; charset=utf-8	http://www.gutenberg.org/files/58601/58601-0.zip	2019-01-03 09:31:56	ebooks/58601
13597	image/jpeg	http://www.gutenberg.org/cache/epub/58601/pg58601.cover.medium.jpg	2020-05-28 02:22:42.252207	ebooks/58601
378851	application/epub+zip	http://www.gutenberg.org/ebooks/58601.epub.images	2020-05-28 02:22:39.161278	ebooks/58601
1147559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58601.kindle.images	2020-05-28 02:22:40.837211	ebooks/58601
14011	application/rdf+xml	http://www.gutenberg.org/ebooks/58601.rdf	2020-06-11 01:48:04.289005	ebooks/58601
316632	text/html; charset=utf-8	http://www.gutenberg.org/files/58601/58601-h.zip	2019-01-03 09:31:56	ebooks/58601
468902	text/plain; charset=utf-8	http://www.gutenberg.org/files/58601/58601-0.txt	2019-01-03 09:31:18	ebooks/58601
1032637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58601.kindle.noimages	2020-05-28 02:22:42.176244	ebooks/58601
1857	image/jpeg	http://www.gutenberg.org/cache/epub/58601/pg58601.cover.small.jpg	2020-05-28 02:22:42.216223	ebooks/58601
537349	text/html; charset=utf-8	http://www.gutenberg.org/files/58601/58601-h/58601-h.htm	2019-01-03 09:31:30	ebooks/58601
304197	application/epub+zip	http://www.gutenberg.org/ebooks/58601.epub.noimages	2020-05-28 02:22:39.490257	ebooks/58601
1086827	text/html; charset=utf-8	http://www.gutenberg.org/files/58602/58602-h.zip	2019-01-02 14:23:52	ebooks/58602
747349	text/html; charset=utf-8	http://www.gutenberg.org/files/58602/58602-h/58602-h.htm	2019-01-02 14:23:50	ebooks/58602
10361	image/jpeg	http://www.gutenberg.org/cache/epub/58602/pg58602.cover.medium.jpg	2020-05-28 02:22:47.238133	ebooks/58602
2188867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58602.kindle.images	2020-05-28 02:22:45.615151	ebooks/58602
222376	application/zip	http://www.gutenberg.org/files/58602/58602-0.zip	2019-01-02 14:23:52	ebooks/58602
2012	image/jpeg	http://www.gutenberg.org/cache/epub/58602/pg58602.cover.small.jpg	2020-05-28 02:22:47.202147	ebooks/58602
910885	application/epub+zip	http://www.gutenberg.org/ebooks/58602.epub.images	2020-05-28 02:22:43.352205	ebooks/58602
674289	text/plain; charset=utf-8	http://www.gutenberg.org/files/58602/58602-0.txt	2019-01-02 14:23:38	ebooks/58602
332122	application/epub+zip	http://www.gutenberg.org/ebooks/58602.epub.noimages	2020-05-28 02:22:43.955221	ebooks/58602
14731	application/rdf+xml	http://www.gutenberg.org/ebooks/58602.rdf	2020-06-11 01:48:04.316001	ebooks/58602
1229704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58602.kindle.noimages	2020-05-28 02:22:47.163129	ebooks/58602
14337	image/jpeg	http://www.gutenberg.org/cache/epub/58603/pg58603.cover.medium.jpg	2020-05-28 02:22:48.198141	ebooks/58603
211393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58603.kindle.images	2020-05-28 02:22:47.937144	ebooks/58603
20682	text/plain; charset=utf-8	http://www.gutenberg.org/files/58603/58603-0.zip	2019-01-02 20:59:48	ebooks/58603
61105	text/html	http://www.gutenberg.org/files/58603/58603-h/58603-h.htm	2019-01-02 20:57:56	ebooks/58603
55270	text/plain; charset=utf-8	http://www.gutenberg.org/files/58603/58603-0.txt	2019-01-02 20:57:44	ebooks/58603
174110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58603.kindle.noimages	2020-05-28 02:22:48.174134	ebooks/58603
12042	application/rdf+xml	http://www.gutenberg.org/ebooks/58603.rdf	2020-06-11 01:48:04.338004	ebooks/58603
52340	application/epub+zip	http://www.gutenberg.org/ebooks/58603.epub.noimages	2020-05-28 02:22:47.700125	ebooks/58603
2813	image/jpeg	http://www.gutenberg.org/cache/epub/58603/pg58603.cover.small.jpg	2020-05-28 02:22:48.187117	ebooks/58603
73043	application/epub+zip	http://www.gutenberg.org/ebooks/58603.epub.images	2020-05-28 02:22:47.540131	ebooks/58603
68747	text/html	http://www.gutenberg.org/files/58603/58603-h.zip	2019-01-02 20:59:48	ebooks/58603
905204	text/html; charset=utf-8	http://www.gutenberg.org/files/58604/58604-h/58604-h.htm	2019-01-03 08:13:52	ebooks/58604
14915	image/jpeg	http://www.gutenberg.org/cache/epub/58604/pg58604.cover.medium.jpg	2020-05-28 02:22:53.416068	ebooks/58604
2529	image/jpeg	http://www.gutenberg.org/cache/epub/58604/pg58604.cover.small.jpg	2020-05-28 02:22:53.373094	ebooks/58604
1904025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58604.kindle.images	2020-05-28 02:22:51.397089	ebooks/58604
1715768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58604.kindle.noimages	2020-05-28 02:22:53.324089	ebooks/58604
573327	application/zip	http://www.gutenberg.org/files/58604/58604-h.zip	2019-01-03 08:13:52	ebooks/58604
326033	application/zip	http://www.gutenberg.org/files/58604/58604-0.zip	2019-01-03 08:13:52	ebooks/58604
478794	application/epub+zip	http://www.gutenberg.org/ebooks/58604.epub.noimages	2020-05-28 02:22:49.491148	ebooks/58604
12215	application/rdf+xml	http://www.gutenberg.org/ebooks/58604.rdf	2020-06-11 01:48:04.360006	ebooks/58604
828252	text/plain; charset=utf-8	http://www.gutenberg.org/files/58604/58604-0.txt	2019-01-03 08:13:50	ebooks/58604
1364221	text/html; charset=utf-8	http://www.gutenberg.org/files/58605/58605-h.zip	2019-01-03 08:15:24	ebooks/58605
199011	application/zip	http://www.gutenberg.org/files/58605/58605-0.zip	2019-01-03 08:15:22	ebooks/58605
1421015	application/epub+zip	http://www.gutenberg.org/ebooks/58605.epub.images	2020-05-28 02:22:54.526033	ebooks/58605
12752	application/rdf+xml	http://www.gutenberg.org/ebooks/58605.rdf	2020-06-11 01:48:04.383999	ebooks/58605
581609	text/plain; charset=utf-8	http://www.gutenberg.org/files/58605/58605-0.txt	2019-01-03 08:15:20	ebooks/58605
3362037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58605.kindle.images	2020-05-28 02:22:57.199215	ebooks/58605
16633	image/jpeg	http://www.gutenberg.org/cache/epub/58605/pg58605.cover.medium.jpg	2020-05-28 02:22:59.063196	ebooks/58605
348673	application/epub+zip	http://www.gutenberg.org/ebooks/58605.epub.noimages	2020-05-28 02:22:55.222031	ebooks/58605
2160	image/jpeg	http://www.gutenberg.org/cache/epub/58605/pg58605.cover.small.jpg	2020-05-28 02:22:59.015179	ebooks/58605
1236479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58605.kindle.noimages	2020-05-28 02:22:58.962179	ebooks/58605
684842	text/html; charset=utf-8	http://www.gutenberg.org/files/58605/58605-h/58605-h.htm	2019-01-03 08:15:22	ebooks/58605
19648	image/jpeg	http://www.gutenberg.org/cache/epub/58606/pg58606.cover.medium.jpg	2020-05-28 02:23:06.985088	ebooks/58606
877949	text/plain; charset=utf-8	http://www.gutenberg.org/files/58606/58606-0.txt	2019-01-03 08:16:24	ebooks/58606
484918	application/epub+zip	http://www.gutenberg.org/ebooks/58606.epub.noimages	2020-05-28 02:23:01.111164	ebooks/58606
1079202	text/html; charset=utf-8	http://www.gutenberg.org/files/58606/58606-h/58606-h.htm	2019-01-03 08:16:26	ebooks/58606
2694	image/jpeg	http://www.gutenberg.org/cache/epub/58606/pg58606.cover.small.jpg	2020-05-28 02:23:06.79408	ebooks/58606
12075	application/rdf+xml	http://www.gutenberg.org/ebooks/58606.rdf	2020-06-11 01:48:04.407998	ebooks/58606
322419	application/zip	http://www.gutenberg.org/files/58606/58606-0.zip	2019-01-03 08:16:26	ebooks/58606
1909039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58606.kindle.images	2020-05-28 02:23:03.847139	ebooks/58606
448169	application/zip	http://www.gutenberg.org/files/58606/58606-h.zip	2019-01-03 08:16:26	ebooks/58606
485939	application/epub+zip	http://www.gutenberg.org/ebooks/58606.epub.images	2020-05-28 02:23:00.383178	ebooks/58606
1906954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58606.kindle.noimages	2020-05-28 02:23:06.590086	ebooks/58606
2523569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58607.kindle.noimages	2020-05-28 02:23:15.453259	ebooks/58607
488496	application/zip	http://www.gutenberg.org/files/58607/58607-0.zip	2019-01-03 08:17:24	ebooks/58607
714673	application/epub+zip	http://www.gutenberg.org/ebooks/58607.epub.images	2020-05-28 02:23:08.485162	ebooks/58607
7492	image/jpeg	http://www.gutenberg.org/cache/epub/58607/pg58607.cover.medium.jpg	2020-05-28 02:23:16.014278	ebooks/58607
709075	application/epub+zip	http://www.gutenberg.org/ebooks/58607.epub.noimages	2020-05-28 02:23:09.188067	ebooks/58607
2533615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58607.kindle.images	2020-05-28 02:23:12.332316	ebooks/58607
1865	image/jpeg	http://www.gutenberg.org/cache/epub/58607/pg58607.cover.small.jpg	2020-05-28 02:23:15.956277	ebooks/58607
589745	application/zip	http://www.gutenberg.org/files/58607/58607-h.zip	2019-01-03 08:17:24	ebooks/58607
12587	application/rdf+xml	http://www.gutenberg.org/ebooks/58607.rdf	2020-06-11 01:48:04.431003	ebooks/58607
1300272	text/plain; charset=utf-8	http://www.gutenberg.org/files/58607/58607-0.txt	2019-01-03 08:17:22	ebooks/58607
1449465	text/html; charset=utf-8	http://www.gutenberg.org/files/58607/58607-h/58607-h.htm	2019-01-03 08:17:24	ebooks/58607
18361	image/jpeg	http://www.gutenberg.org/cache/epub/58608/pg58608.cover.medium.jpg	2020-05-28 02:23:29.934101	ebooks/58608
1501660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58608.kindle.noimages	2020-05-28 02:23:29.722079	ebooks/58608
930816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58608/58608-h/58608-h.htm	2019-01-03 15:00:54	ebooks/58608
30088230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58608.kindle.images	2020-05-28 02:23:27.539133	ebooks/58608
14597628	application/zip	http://www.gutenberg.org/files/58608/58608-h.zip	2019-01-03 15:01:56	ebooks/58608
302140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58608/58608-8.zip	2019-01-03 15:01:52	ebooks/58608
4103	image/jpeg	http://www.gutenberg.org/cache/epub/58608/pg58608.cover.small.jpg	2020-05-28 02:23:29.831101	ebooks/58608
372964	application/epub+zip	http://www.gutenberg.org/ebooks/58608.epub.noimages	2020-05-28 02:23:18.799223	ebooks/58608
809234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58608/58608-8.txt	2019-01-03 15:00:54	ebooks/58608
13084	application/rdf+xml	http://www.gutenberg.org/ebooks/58608.rdf	2020-06-11 01:48:04.454998	ebooks/58608
14724590	application/epub+zip	http://www.gutenberg.org/ebooks/58608.epub.images	2020-05-28 02:23:18.122227	ebooks/58608
809237	text/plain	http://www.gutenberg.org/ebooks/58608.txt.utf-8	2020-05-28 02:23:16.208252	ebooks/58608
20637	image/jpeg	http://www.gutenberg.org/cache/epub/58609/pg58609.cover.medium.jpg	2020-05-28 02:23:33.150031	ebooks/58609
139975	application/epub+zip	http://www.gutenberg.org/ebooks/58609.epub.noimages	2020-05-28 02:23:32.178068	ebooks/58609
503812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58609.kindle.images	2020-05-28 02:23:32.651049	ebooks/58609
215242	application/epub+zip	http://www.gutenberg.org/ebooks/58609.epub.images	2020-05-28 02:23:31.249056	ebooks/58609
13884	application/rdf+xml	http://www.gutenberg.org/ebooks/58609.rdf	2020-06-11 01:48:04.479999	ebooks/58609
30284	text/plain; charset=utf-8	http://www.gutenberg.org/files/58609/58609-0.zip	2019-01-03 15:04:32	ebooks/58609
86152	text/plain; charset=utf-8	http://www.gutenberg.org/files/58609/58609-0.txt	2019-01-03 15:03:36	ebooks/58609
30183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58609/58609-8.zip	2019-01-03 15:04:32	ebooks/58609
102555	text/html	http://www.gutenberg.org/files/58609/58609-h/58609-h.htm	2019-01-03 15:03:40	ebooks/58609
85750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58609/58609-8.txt	2019-01-03 15:04:18	ebooks/58609
208637	application/octet-stream	http://www.gutenberg.org/files/58609/58609-h.zip	2019-01-03 15:04:32	ebooks/58609
366049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58609.kindle.noimages	2020-05-28 02:23:33.097076	ebooks/58609
3217	image/jpeg	http://www.gutenberg.org/cache/epub/58609/pg58609.cover.small.jpg	2020-05-28 02:23:33.124059	ebooks/58609
2217	image/jpeg	http://www.gutenberg.org/cache/epub/5861/pg5861.cover.small.jpg	2020-06-03 00:49:28.122868	ebooks/5861
271996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5861/5861.txt	2004-06-01 07:28:30	ebooks/5861
695611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5861.kindle.noimages	2020-06-03 00:49:28.075875	ebooks/5861
12656	image/jpeg	http://www.gutenberg.org/cache/epub/5861/pg5861.cover.medium.jpg	2020-06-03 00:49:28.167869	ebooks/5861
1271633	application/epub+zip	http://www.gutenberg.org/ebooks/5861.epub.images	2020-06-03 00:49:25.818917	ebooks/5861
271966	text/plain	http://www.gutenberg.org/ebooks/5861.txt.utf-8	2020-06-03 00:49:24.974917	ebooks/5861
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/5861.rdf	2020-06-11 01:04:45.416034	ebooks/5861
2672513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5861.kindle.images	2020-06-03 00:49:27.39888	ebooks/5861
99659	application/zip	http://www.gutenberg.org/files/5861/5861.zip	2004-06-01 07:34:48	ebooks/5861
217883	application/epub+zip	http://www.gutenberg.org/ebooks/5861.epub.noimages	2020-06-03 00:49:26.107901	ebooks/5861
1070086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5861/5861-h.zip	2004-06-09 07:04:24	ebooks/5861
288869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5861/5861-h/5861-h.htm	2004-06-09 07:01:04	ebooks/5861
3424594	application/epub+zip	http://www.gutenberg.org/ebooks/58610.epub.images	2020-05-28 02:23:35.112046	ebooks/58610
14372	application/rdf+xml	http://www.gutenberg.org/ebooks/58610.rdf	2020-06-11 01:48:04.505001	ebooks/58610
20229	image/jpeg	http://www.gutenberg.org/cache/epub/58610/pg58610.cover.medium.jpg	2020-05-28 02:23:38.111202	ebooks/58610
4265435	application/octet-stream	http://www.gutenberg.org/files/58610/58610-h.zip	2019-01-03 15:07:54	ebooks/58610
171532	application/epub+zip	http://www.gutenberg.org/ebooks/58610.epub.noimages	2020-05-28 02:23:36.030205	ebooks/58610
92891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58610/58610-8.txt	2019-01-03 15:07:24	ebooks/58610
3173	image/jpeg	http://www.gutenberg.org/cache/epub/58610/pg58610.cover.small.jpg	2020-05-28 02:23:38.080175	ebooks/58610
34467	application/zip	http://www.gutenberg.org/files/58610/58610-0.zip	2019-01-03 15:07:54	ebooks/58610
93447	text/plain; charset=utf-8	http://www.gutenberg.org/files/58610/58610-0.txt	2019-01-03 15:06:10	ebooks/58610
34331	application/zip	http://www.gutenberg.org/files/58610/58610-8.zip	2019-01-03 15:07:52	ebooks/58610
422892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58610.kindle.noimages	2020-05-28 02:23:38.046216	ebooks/58610
6600454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58610.kindle.images	2020-05-28 02:23:37.614192	ebooks/58610
114988	text/html	http://www.gutenberg.org/files/58610/58610-h/58610-h.htm	2019-01-03 15:06:14	ebooks/58610
52824	application/zip	http://www.gutenberg.org/files/58611/58611-0.zip	2019-01-03 15:10:50	ebooks/58611
138821	text/plain; charset=utf-8	http://www.gutenberg.org/files/58611/58611-0.txt	2019-01-03 15:09:44	ebooks/58611
52557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58611/58611-8.zip	2019-01-03 15:10:50	ebooks/58611
3933	image/jpeg	http://www.gutenberg.org/cache/epub/58611/pg58611.cover.small.jpg	2020-05-28 02:23:42.645134	ebooks/58611
15004	application/rdf+xml	http://www.gutenberg.org/ebooks/58611.rdf	2020-06-11 01:48:04.532996	ebooks/58611
137161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58611/58611-8.txt	2019-01-03 15:10:42	ebooks/58611
728184	application/epub+zip	http://www.gutenberg.org/ebooks/58611.epub.images	2020-05-28 02:23:39.485183	ebooks/58611
908608	application/zip	http://www.gutenberg.org/files/58611/58611-h.zip	2019-01-03 15:10:50	ebooks/58611
208859	text/html	http://www.gutenberg.org/files/58611/58611-h/58611-h.htm	2019-01-03 15:10:00	ebooks/58611
24099	image/jpeg	http://www.gutenberg.org/cache/epub/58611/pg58611.cover.medium.jpg	2020-05-28 02:23:42.683143	ebooks/58611
1600756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58611.kindle.images	2020-05-28 02:23:41.629139	ebooks/58611
149941	application/epub+zip	http://www.gutenberg.org/ebooks/58611.epub.noimages	2020-05-28 02:23:40.46715	ebooks/58611
512541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58611.kindle.noimages	2020-05-28 02:23:42.603128	ebooks/58611
20181	text/plain; charset=utf-8	http://www.gutenberg.org/files/58612/58612-0.zip	2019-01-03 15:13:40	ebooks/58612
1527	image/jpeg	http://www.gutenberg.org/cache/epub/58612/pg58612.cover.small.jpg	2020-05-28 02:23:45.523074	ebooks/58612
68320	text/html	http://www.gutenberg.org/files/58612/58612-h/58612-h.htm	2019-01-03 15:12:38	ebooks/58612
20110	application/zip	http://www.gutenberg.org/files/58612/58612-8.zip	2019-01-03 15:13:40	ebooks/58612
381027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58612.kindle.images	2020-05-28 02:23:45.147083	ebooks/58612
114900	application/epub+zip	http://www.gutenberg.org/ebooks/58612.epub.noimages	2020-05-28 02:23:44.770094	ebooks/58612
7894	image/jpeg	http://www.gutenberg.org/cache/epub/58612/pg58612.cover.medium.jpg	2020-05-28 02:23:45.542093	ebooks/58612
50936	text/plain; charset=utf-8	http://www.gutenberg.org/files/58612/58612-0.txt	2019-01-03 15:12:36	ebooks/58612
14258	application/rdf+xml	http://www.gutenberg.org/ebooks/58612.rdf	2020-06-11 01:48:04.558995	ebooks/58612
281286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58612.kindle.noimages	2020-05-28 02:23:45.499091	ebooks/58612
50706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58612/58612-8.txt	2019-01-03 15:13:30	ebooks/58612
166156	application/octet-stream	http://www.gutenberg.org/files/58612/58612-h.zip	2019-01-03 15:13:40	ebooks/58612
171173	application/epub+zip	http://www.gutenberg.org/ebooks/58612.epub.images	2020-05-28 02:23:43.75911	ebooks/58612
243977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58613.kindle.noimages	2020-05-28 02:23:46.645073	ebooks/58613
100065	text/html	http://www.gutenberg.org/files/58613/58613-h/58613-h.htm	2019-01-03 20:55:07	ebooks/58613
61440	text/html	http://www.gutenberg.org/files/58613/58613-h.zip	2019-01-03 21:00:07	ebooks/58613
67715	application/epub+zip	http://www.gutenberg.org/ebooks/58613.epub.noimages	2020-05-28 02:23:46.016074	ebooks/58613
243985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58613.kindle.images	2020-05-28 02:23:46.326079	ebooks/58613
35322	application/zip	http://www.gutenberg.org/files/58613/58613-0.zip	2019-01-03 21:00:07	ebooks/58613
11839	application/rdf+xml	http://www.gutenberg.org/ebooks/58613.rdf	2020-06-11 01:48:04.580007	ebooks/58613
67715	application/epub+zip	http://www.gutenberg.org/ebooks/58613.epub.images	2020-05-28 02:23:45.836069	ebooks/58613
91583	text/plain; charset=utf-8	http://www.gutenberg.org/files/58613/58613-0.txt	2019-01-03 20:54:56	ebooks/58613
3078	image/jpeg	http://www.gutenberg.org/cache/epub/58613/pg58613.cover.small.jpg	2020-05-28 02:23:46.659067	ebooks/58613
15932	image/jpeg	http://www.gutenberg.org/cache/epub/58613/pg58613.cover.medium.jpg	2020-05-28 02:23:46.672063	ebooks/58613
1885	image/jpeg	http://www.gutenberg.org/cache/epub/58614/pg58614.cover.small.jpg	2020-05-28 02:24:01.027181	ebooks/58614
8499282	text/html; charset=utf-8	http://www.gutenberg.org/files/58614/58614-h.zip	2019-01-04 06:00:10	ebooks/58614
651577	application/epub+zip	http://www.gutenberg.org/ebooks/58614.epub.noimages	2020-05-28 02:23:51.017329	ebooks/58614
2470273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58614.kindle.noimages	2020-05-28 02:24:00.728176	ebooks/58614
434832	application/zip	http://www.gutenberg.org/files/58614/58614-0.zip	2019-01-04 06:00:10	ebooks/58614
1420525	text/html; charset=utf-8	http://www.gutenberg.org/files/58614/58614-h/58614-h.htm	2019-01-04 06:00:06	ebooks/58614
21893	image/jpeg	http://www.gutenberg.org/cache/epub/58614/pg58614.cover.medium.jpg	2020-05-28 02:24:01.405181	ebooks/58614
7725634	application/epub+zip	http://www.gutenberg.org/ebooks/58614.epub.images	2020-05-28 02:23:49.796027	ebooks/58614
12534	application/rdf+xml	http://www.gutenberg.org/ebooks/58614.rdf	2020-06-11 01:48:04.603997	ebooks/58614
1169505	text/plain; charset=utf-8	http://www.gutenberg.org/files/58614/58614-0.txt	2019-01-04 06:00:04	ebooks/58614
16566958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58614.kindle.images	2020-05-28 02:23:56.90924	ebooks/58614
190312	application/epub+zip	http://www.gutenberg.org/ebooks/58615.epub.noimages	2020-05-28 02:24:02.855162	ebooks/58615
2352	image/jpeg	http://www.gutenberg.org/cache/epub/58615/pg58615.cover.small.jpg	2020-05-28 02:24:04.676141	ebooks/58615
127572	application/zip	http://www.gutenberg.org/files/58615/58615-h.zip	2019-01-04 06:09:52	ebooks/58615
36934	application/zip	http://www.gutenberg.org/files/58615/58615-0.zip	2019-01-04 06:09:52	ebooks/58615
95680	text/plain; charset=utf-8	http://www.gutenberg.org/files/58615/58615-0.txt	2019-01-04 06:09:50	ebooks/58615
190312	application/epub+zip	http://www.gutenberg.org/ebooks/58615.epub.images	2020-05-28 02:24:02.468176	ebooks/58615
13694	application/rdf+xml	http://www.gutenberg.org/ebooks/58615.rdf	2020-06-11 01:48:04.630995	ebooks/58615
490272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58615.kindle.images	2020-05-28 02:24:03.74617	ebooks/58615
11211	image/jpeg	http://www.gutenberg.org/cache/epub/58615/pg58615.cover.medium.jpg	2020-05-28 02:24:04.711136	ebooks/58615
150915	text/html; charset=utf-8	http://www.gutenberg.org/files/58615/58615-h/58615-h.htm	2019-01-04 06:09:52	ebooks/58615
490264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58615.kindle.noimages	2020-05-28 02:24:04.637134	ebooks/58615
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/58616.rdf	2020-06-11 01:48:04.654001	ebooks/58616
655642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58616.kindle.noimages	2020-05-28 02:24:07.026109	ebooks/58616
118264	application/zip	http://www.gutenberg.org/files/58616/58616-0.zip	2019-01-04 11:19:32	ebooks/58616
655743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58616.kindle.images	2020-05-28 02:24:06.210111	ebooks/58616
14024	image/jpeg	http://www.gutenberg.org/cache/epub/58616/pg58616.cover.medium.jpg	2020-05-28 02:24:07.069115	ebooks/58616
347181	text/html	http://www.gutenberg.org/files/58616/58616-h/58616-h.htm	2019-01-04 11:14:38	ebooks/58616
158136	text/html	http://www.gutenberg.org/files/58616/58616-h.zip	2019-01-04 11:19:33	ebooks/58616
3128	image/jpeg	http://www.gutenberg.org/cache/epub/58616/pg58616.cover.small.jpg	2020-05-28 02:24:07.049098	ebooks/58616
173637	application/epub+zip	http://www.gutenberg.org/ebooks/58616.epub.images	2020-05-28 02:24:05.156142	ebooks/58616
322944	text/plain; charset=utf-8	http://www.gutenberg.org/files/58616/58616-0.txt	2019-01-04 11:14:05	ebooks/58616
173636	application/epub+zip	http://www.gutenberg.org/ebooks/58616.epub.noimages	2020-05-28 02:24:05.40612	ebooks/58616
794229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58617.kindle.images	2020-05-28 02:24:08.56509	ebooks/58617
623387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58617.kindle.noimages	2020-05-28 02:24:09.283069	ebooks/58617
25396	image/jpeg	http://www.gutenberg.org/cache/epub/58617/pg58617.cover.medium.jpg	2020-05-28 02:24:09.343079	ebooks/58617
234820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58617/58617-h/58617-h.htm	2019-01-06 08:39:14	ebooks/58617
77196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58617/58617-8.zip	2019-01-06 08:39:20	ebooks/58617
206083	text/plain	http://www.gutenberg.org/ebooks/58617.txt.utf-8	2020-05-28 02:24:07.169115	ebooks/58617
285631	application/zip	http://www.gutenberg.org/files/58617/58617-h.zip	2019-01-06 08:39:20	ebooks/58617
205847	application/epub+zip	http://www.gutenberg.org/ebooks/58617.epub.noimages	2020-05-28 02:24:07.816093	ebooks/58617
14128	application/rdf+xml	http://www.gutenberg.org/ebooks/58617.rdf	2020-06-11 01:48:04.68701	ebooks/58617
309721	application/epub+zip	http://www.gutenberg.org/ebooks/58617.epub.images	2020-05-28 02:24:07.503115	ebooks/58617
206115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58617/58617-8.txt	2019-01-06 08:39:14	ebooks/58617
4282	image/jpeg	http://www.gutenberg.org/cache/epub/58617/pg58617.cover.small.jpg	2020-05-28 02:24:09.315062	ebooks/58617
96340	text/plain; charset=utf-8	http://www.gutenberg.org/files/58618/58618-0.txt	2019-01-04 12:13:33	ebooks/58618
3119	image/jpeg	http://www.gutenberg.org/cache/epub/58618/pg58618.cover.small.jpg	2020-05-28 02:24:10.558049	ebooks/58618
104779	text/html	http://www.gutenberg.org/files/58618/58618-h/58618-h.htm	2019-01-04 12:14:21	ebooks/58618
12611	application/rdf+xml	http://www.gutenberg.org/ebooks/58618.rdf	2020-06-11 01:48:04.712007	ebooks/58618
65486	application/epub+zip	http://www.gutenberg.org/ebooks/58618.epub.images	2020-05-28 02:24:09.656074	ebooks/58618
243919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58618.kindle.noimages	2020-05-28 02:24:10.544048	ebooks/58618
58302	application/zip	http://www.gutenberg.org/files/58618/58618-h.zip	2019-01-04 12:17:59	ebooks/58618
13774	image/jpeg	http://www.gutenberg.org/cache/epub/58618/pg58618.cover.medium.jpg	2020-05-28 02:24:10.571059	ebooks/58618
65485	application/epub+zip	http://www.gutenberg.org/ebooks/58618.epub.noimages	2020-05-28 02:24:09.840077	ebooks/58618
243936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58618.kindle.images	2020-05-28 02:24:10.194051	ebooks/58618
36268	text/plain; charset=utf-8	http://www.gutenberg.org/files/58618/58618-0.zip	2019-01-04 12:17:59	ebooks/58618
1985	image/jpeg	http://www.gutenberg.org/cache/epub/58619/pg58619.cover.small.jpg	2020-05-28 02:24:18.564146	ebooks/58619
377984	application/epub+zip	http://www.gutenberg.org/ebooks/58619.epub.images	2020-05-28 02:24:12.190061	ebooks/58619
1384518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58619.kindle.images	2020-05-28 02:24:15.96019	ebooks/58619
714370	text/html	http://www.gutenberg.org/files/58619/58619-h/58619-h.htm	2019-01-04 14:05:12	ebooks/58619
13572	image/jpeg	http://www.gutenberg.org/cache/epub/58619/pg58619.cover.medium.jpg	2020-05-28 02:24:18.687155	ebooks/58619
343603	application/octet-stream	http://www.gutenberg.org/files/58619/58619-h.zip	2019-01-04 14:05:14	ebooks/58619
200721	application/zip	http://www.gutenberg.org/files/58619/58619-0.zip	2019-01-04 14:05:14	ebooks/58619
1345014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58619.kindle.noimages	2020-05-28 02:24:18.432159	ebooks/58619
527619	text/plain; charset=utf-8	http://www.gutenberg.org/files/58619/58619-0.txt	2019-01-04 14:05:12	ebooks/58619
12450	application/rdf+xml	http://www.gutenberg.org/ebooks/58619.rdf	2020-06-11 01:48:04.733993	ebooks/58619
354108	application/epub+zip	http://www.gutenberg.org/ebooks/58619.epub.noimages	2020-05-28 02:24:13.496029	ebooks/58619
277988	text/plain	http://www.gutenberg.org/ebooks/5862.txt.utf-8	2020-06-03 00:49:28.268866	ebooks/5862
12656	image/jpeg	http://www.gutenberg.org/cache/epub/5862/pg5862.cover.medium.jpg	2020-06-03 00:49:31.554829	ebooks/5862
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/5862.rdf	2020-06-11 01:04:45.442027	ebooks/5862
709166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5862.kindle.noimages	2020-06-03 00:49:31.461824	ebooks/5862
2704503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5862.kindle.images	2020-06-03 00:49:30.765832	ebooks/5862
278018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5862/5862.txt	2006-01-09 03:08:32	ebooks/5862
1136033	application/zip	http://www.gutenberg.org/files/5862/5862-h.zip	2004-06-09 07:16:16	ebooks/5862
296127	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5862/5862-h/5862-h.htm	2004-06-09 07:12:56	ebooks/5862
2217	image/jpeg	http://www.gutenberg.org/cache/epub/5862/pg5862.cover.small.jpg	2020-06-03 00:49:31.508825	ebooks/5862
98847	application/zip	http://www.gutenberg.org/files/5862/5862.zip	2006-01-09 03:12:50	ebooks/5862
1258431	application/epub+zip	http://www.gutenberg.org/ebooks/5862.epub.images	2020-06-03 00:49:29.211856	ebooks/5862
220050	application/epub+zip	http://www.gutenberg.org/ebooks/5862.epub.noimages	2020-06-03 00:49:29.495883	ebooks/5862
787986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58620.kindle.noimages	2020-05-28 02:24:21.929116	ebooks/58620
372478	text/html	http://www.gutenberg.org/files/58620/58620-h/58620-h.htm	2019-01-04 14:18:12	ebooks/58620
119798	application/zip	http://www.gutenberg.org/files/58620/58620-8.zip	2019-01-04 14:19:04	ebooks/58620
322824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58620/58620-8.txt	2019-01-04 14:18:10	ebooks/58620
189516	application/octet-stream	http://www.gutenberg.org/files/58620/58620-h.zip	2019-01-04 14:19:04	ebooks/58620
239202	application/epub+zip	http://www.gutenberg.org/ebooks/58620.epub.images	2020-05-28 02:24:19.569142	ebooks/58620
239202	application/epub+zip	http://www.gutenberg.org/ebooks/58620.epub.noimages	2020-05-28 02:24:19.982155	ebooks/58620
787994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58620.kindle.images	2020-05-28 02:24:20.96112	ebooks/58620
322843	text/plain	http://www.gutenberg.org/ebooks/58620.txt.utf-8	2020-05-28 02:24:18.979152	ebooks/58620
20181	image/jpeg	http://www.gutenberg.org/cache/epub/58620/pg58620.cover.medium.jpg	2020-05-28 02:24:21.990121	ebooks/58620
2897	image/jpeg	http://www.gutenberg.org/cache/epub/58620/pg58620.cover.small.jpg	2020-05-28 02:24:21.961112	ebooks/58620
13861	application/rdf+xml	http://www.gutenberg.org/ebooks/58620.rdf	2020-06-11 01:48:04.760992	ebooks/58620
80761	text/plain; charset=utf-8	http://www.gutenberg.org/files/58621/58621-0.txt	2019-01-05 00:02:18	ebooks/58621
6059	image/jpeg	http://www.gutenberg.org/cache/epub/58621/pg58621.cover.medium.jpg	2020-05-28 02:24:23.293118	ebooks/58621
1607	image/jpeg	http://www.gutenberg.org/cache/epub/58621/pg58621.cover.small.jpg	2020-05-28 02:24:23.275087	ebooks/58621
174869	application/epub+zip	http://www.gutenberg.org/ebooks/58621.epub.images	2020-05-28 02:24:22.305101	ebooks/58621
376925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58621.kindle.images	2020-05-28 02:24:22.872101	ebooks/58621
12061	application/rdf+xml	http://www.gutenberg.org/ebooks/58621.rdf	2020-06-11 01:48:04.783993	ebooks/58621
94552	application/zip	http://www.gutenberg.org/files/58621/58621-h.zip	2019-01-05 00:02:20	ebooks/58621
249008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58621.kindle.noimages	2020-05-28 02:24:23.254101	ebooks/58621
97182	text/html; charset=us-ascii	http://www.gutenberg.org/files/58621/58621-h/58621-h.htm	2019-01-05 00:02:20	ebooks/58621
85064	application/epub+zip	http://www.gutenberg.org/ebooks/58621.epub.noimages	2020-05-28 02:24:22.470118	ebooks/58621
24852	application/zip	http://www.gutenberg.org/files/58621/58621-0.zip	2019-01-05 00:02:20	ebooks/58621
497468	application/epub+zip	http://www.gutenberg.org/ebooks/58622.epub.noimages	2020-05-28 02:24:25.092092	ebooks/58622
877081	text/html; charset=utf-8	http://www.gutenberg.org/files/58622/58622-h/58622-h.htm	2019-01-05 12:03:22	ebooks/58622
770283	text/plain; charset=utf-8	http://www.gutenberg.org/files/58622/58622-0.txt	2019-01-05 12:03:20	ebooks/58622
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/58622.rdf	2020-06-11 01:48:04.807001	ebooks/58622
537225	application/epub+zip	http://www.gutenberg.org/ebooks/58622.epub.images	2020-05-28 02:24:24.417084	ebooks/58622
283558	application/zip	http://www.gutenberg.org/files/58622/58622-0.zip	2019-01-05 12:03:22	ebooks/58622
8727	image/jpeg	http://www.gutenberg.org/cache/epub/58622/pg58622.cover.medium.jpg	2020-05-28 02:24:30.160354	ebooks/58622
1538	image/jpeg	http://www.gutenberg.org/cache/epub/58622/pg58622.cover.small.jpg	2020-05-28 02:24:30.115348	ebooks/58622
1781789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58622.kindle.images	2020-05-28 02:24:27.38504	ebooks/58622
1712884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58622.kindle.noimages	2020-05-28 02:24:29.693303	ebooks/58622
432354	text/html; charset=utf-8	http://www.gutenberg.org/files/58622/58622-h.zip	2019-01-05 12:03:24	ebooks/58622
11987	application/rdf+xml	http://www.gutenberg.org/ebooks/58623.rdf	2020-06-11 01:48:04.829998	ebooks/58623
111491	text/html; charset=utf-8	http://www.gutenberg.org/files/58623/58623-h.zip	2019-01-05 12:05:14	ebooks/58623
48617	text/html; charset=utf-8	http://www.gutenberg.org/files/58623/58623-h/58623-h.htm	2019-01-05 12:05:14	ebooks/58623
1768	image/jpeg	http://www.gutenberg.org/cache/epub/58623/pg58623.cover.small.jpg	2020-05-28 02:24:31.348293	ebooks/58623
281434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58623.kindle.noimages	2020-05-28 02:24:31.329281	ebooks/58623
281442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58623.kindle.images	2020-05-28 02:24:31.072296	ebooks/58623
11312	image/jpeg	http://www.gutenberg.org/cache/epub/58623/pg58623.cover.medium.jpg	2020-05-28 02:24:31.366278	ebooks/58623
116050	application/epub+zip	http://www.gutenberg.org/ebooks/58623.epub.noimages	2020-05-28 02:24:30.813288	ebooks/58623
43385	text/plain; charset=utf-8	http://www.gutenberg.org/files/58623/58623-0.txt	2019-01-05 12:05:08	ebooks/58623
15582	application/zip	http://www.gutenberg.org/files/58623/58623-0.zip	2019-01-05 12:05:14	ebooks/58623
116050	application/epub+zip	http://www.gutenberg.org/ebooks/58623.epub.images	2020-05-28 02:24:30.561309	ebooks/58623
518841	text/html; charset=utf-8	http://www.gutenberg.org/files/58624/58624-h/58624-h.htm	2019-01-05 12:06:40	ebooks/58624
3373793	application/zip	http://www.gutenberg.org/files/58624/58624-h.zip	2019-01-05 12:07:12	ebooks/58624
1092285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58624.kindle.noimages	2020-05-28 02:24:36.008218	ebooks/58624
463476	text/plain; charset=utf-8	http://www.gutenberg.org/files/58624/58624-0.txt	2019-01-05 12:06:36	ebooks/58624
176678	text/plain; charset=utf-8	http://www.gutenberg.org/files/58624/58624-0.zip	2019-01-05 12:07:10	ebooks/58624
336967	application/epub+zip	http://www.gutenberg.org/ebooks/58624.epub.noimages	2020-05-28 02:24:32.841299	ebooks/58624
13294	application/rdf+xml	http://www.gutenberg.org/ebooks/58624.rdf	2020-06-11 01:48:04.853991	ebooks/58624
2163	image/jpeg	http://www.gutenberg.org/cache/epub/58624/pg58624.cover.small.jpg	2020-05-28 02:24:36.04522	ebooks/58624
13582	image/jpeg	http://www.gutenberg.org/cache/epub/58624/pg58624.cover.medium.jpg	2020-05-28 02:24:36.079218	ebooks/58624
5452452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58624.kindle.images	2020-05-28 02:24:34.728241	ebooks/58624
2778910	application/epub+zip	http://www.gutenberg.org/ebooks/58624.epub.images	2020-05-28 02:24:32.246283	ebooks/58624
12046	image/jpeg	http://www.gutenberg.org/cache/epub/58625/pg58625.cover.medium.jpg	2020-05-28 02:24:40.624166	ebooks/58625
433649	text/html; charset=utf-8	http://www.gutenberg.org/files/58625/58625-h.zip	2019-01-05 16:08:14	ebooks/58625
716214	text/plain; charset=utf-8	http://www.gutenberg.org/files/58625/58625-0.txt	2019-01-05 16:08:06	ebooks/58625
277538	text/plain; charset=utf-8	http://www.gutenberg.org/files/58625/58625-0.zip	2019-01-05 16:08:14	ebooks/58625
460390	application/epub+zip	http://www.gutenberg.org/ebooks/58625.epub.images	2020-05-28 02:24:36.75924	ebooks/58625
1524882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58625.kindle.images	2020-05-28 02:24:38.93118	ebooks/58625
12362	application/rdf+xml	http://www.gutenberg.org/ebooks/58625.rdf	2020-06-11 01:48:04.876013	ebooks/58625
417024	application/epub+zip	http://www.gutenberg.org/ebooks/58625.epub.noimages	2020-05-28 02:24:37.305217	ebooks/58625
1464188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58625.kindle.noimages	2020-05-28 02:24:40.559165	ebooks/58625
2009	image/jpeg	http://www.gutenberg.org/cache/epub/58625/pg58625.cover.small.jpg	2020-05-28 02:24:40.593178	ebooks/58625
807829	text/html; charset=utf-8	http://www.gutenberg.org/files/58625/58625-h/58625-h.htm	2019-01-05 16:08:12	ebooks/58625
164643	text/plain; charset=utf-8	http://www.gutenberg.org/files/58626/58626-0.txt	2019-01-05 16:02:56	ebooks/58626
549540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58626.kindle.noimages	2020-05-28 02:24:42.452152	ebooks/58626
182729	text/html; charset=utf-8	http://www.gutenberg.org/files/58626/58626-h/58626-h.htm	2019-01-05 16:03:00	ebooks/58626
368484	application/zip	http://www.gutenberg.org/files/58626/58626-h.zip	2019-01-05 16:03:02	ebooks/58626
33520	image/jpeg	http://www.gutenberg.org/cache/epub/58626/pg58626.cover.medium.jpg	2020-05-28 02:24:42.498147	ebooks/58626
12582	application/rdf+xml	http://www.gutenberg.org/ebooks/58626.rdf	2020-06-11 01:48:04.901	ebooks/58626
899514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58626.kindle.images	2020-05-28 02:24:41.904147	ebooks/58626
59233	text/plain; charset=utf-8	http://www.gutenberg.org/files/58626/58626-0.zip	2019-01-05 16:03:02	ebooks/58626
392924	application/epub+zip	http://www.gutenberg.org/ebooks/58626.epub.images	2020-05-28 02:24:41.052208	ebooks/58626
187350	application/epub+zip	http://www.gutenberg.org/ebooks/58626.epub.noimages	2020-05-28 02:24:41.318171	ebooks/58626
5079	image/jpeg	http://www.gutenberg.org/cache/epub/58626/pg58626.cover.small.jpg	2020-05-28 02:24:42.475156	ebooks/58626
530862	text/html; charset=utf-8	http://www.gutenberg.org/files/58627/58627-h.zip	2019-04-17 06:30:10	ebooks/58627
12553	application/rdf+xml	http://www.gutenberg.org/ebooks/58627.rdf	2020-06-11 01:48:04.924993	ebooks/58627
613153	application/epub+zip	http://www.gutenberg.org/ebooks/58627.epub.images	2020-05-28 02:24:43.197147	ebooks/58627
1598125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58627.kindle.images	2020-05-28 02:24:45.136104	ebooks/58627
182951	application/zip	http://www.gutenberg.org/files/58627/58627-0.zip	2019-04-17 06:30:10	ebooks/58627
3802	image/jpeg	http://www.gutenberg.org/cache/epub/58627/pg58627.cover.small.jpg	2020-05-28 02:24:46.659085	ebooks/58627
374050	application/epub+zip	http://www.gutenberg.org/ebooks/58627.epub.noimages	2020-05-28 02:24:43.643123	ebooks/58627
501026	text/plain; charset=utf-8	http://www.gutenberg.org/files/58627/58627-0.txt	2019-04-17 06:29:52	ebooks/58627
26350	image/jpeg	http://www.gutenberg.org/cache/epub/58627/pg58627.cover.medium.jpg	2020-05-28 02:24:46.697082	ebooks/58627
560916	text/html; charset=utf-8	http://www.gutenberg.org/files/58627/58627-h/58627-h.htm	2019-04-17 06:29:50	ebooks/58627
245023	application/epub+zip	http://www.gutenberg.org/ebooks/58637.epub.noimages	2020-05-28 02:25:20.147164	ebooks/58637
1218854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58627.kindle.noimages	2020-05-28 02:24:46.619105	ebooks/58627
423568	application/epub+zip	http://www.gutenberg.org/ebooks/58628.epub.images	2020-05-28 02:24:47.183096	ebooks/58628
214403	application/epub+zip	http://www.gutenberg.org/ebooks/58628.epub.noimages	2020-05-28 02:24:47.475078	ebooks/58628
1035116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58628.kindle.images	2020-05-28 02:24:48.225069	ebooks/58628
35016	image/jpeg	http://www.gutenberg.org/cache/epub/58628/pg58628.cover.medium.jpg	2020-05-28 02:24:48.983067	ebooks/58628
668479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58628.kindle.noimages	2020-05-28 02:24:48.932073	ebooks/58628
5098	image/jpeg	http://www.gutenberg.org/cache/epub/58628/pg58628.cover.small.jpg	2020-05-28 02:24:48.958091	ebooks/58628
12582	application/rdf+xml	http://www.gutenberg.org/ebooks/58628.rdf	2020-06-11 01:48:04.94802	ebooks/58628
84924	text/plain; charset=utf-8	http://www.gutenberg.org/files/58628/58628-0.zip	2019-01-05 16:06:28	ebooks/58628
233130	text/plain; charset=utf-8	http://www.gutenberg.org/files/58628/58628-0.txt	2019-01-05 16:06:16	ebooks/58628
399183	text/html; charset=utf-8	http://www.gutenberg.org/files/58628/58628-h.zip	2019-01-05 16:06:28	ebooks/58628
256265	text/html; charset=utf-8	http://www.gutenberg.org/files/58628/58628-h/58628-h.htm	2019-01-05 16:06:26	ebooks/58628
165376	text/plain; charset=utf-8	http://www.gutenberg.org/files/58629/58629-0.txt	2019-01-05 16:18:28	ebooks/58629
191892	text/html; charset=utf-8	http://www.gutenberg.org/files/58629/58629-h/58629-h.htm	2019-01-05 16:18:32	ebooks/58629
1404272	application/zip	http://www.gutenberg.org/files/58629/58629-h.zip	2019-01-05 16:18:38	ebooks/58629
12495	application/rdf+xml	http://www.gutenberg.org/ebooks/58629.rdf	2020-06-11 01:48:04.970997	ebooks/58629
544833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58629.kindle.noimages	2020-05-28 02:24:51.486023	ebooks/58629
16251	image/jpeg	http://www.gutenberg.org/cache/epub/58629/pg58629.cover.medium.jpg	2020-05-28 02:24:51.538024	ebooks/58629
2939389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58629.kindle.images	2020-05-28 02:24:50.893043	ebooks/58629
2628	image/jpeg	http://www.gutenberg.org/cache/epub/58629/pg58629.cover.small.jpg	2020-05-28 02:24:51.513031	ebooks/58629
193737	application/epub+zip	http://www.gutenberg.org/ebooks/58629.epub.noimages	2020-05-28 02:24:49.727066	ebooks/58629
58260	text/plain; charset=utf-8	http://www.gutenberg.org/files/58629/58629-0.zip	2019-01-05 16:18:38	ebooks/58629
1455473	application/epub+zip	http://www.gutenberg.org/ebooks/58629.epub.images	2020-05-28 02:24:49.470076	ebooks/58629
1578280	application/epub+zip	http://www.gutenberg.org/ebooks/5863.epub.images	2020-06-03 00:49:32.672825	ebooks/5863
2217	image/jpeg	http://www.gutenberg.org/cache/epub/5863/pg5863.cover.small.jpg	2020-06-03 00:49:35.0988	ebooks/5863
1714344	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5863/5863-h.zip	2004-06-09 07:28:10	ebooks/5863
258532	text/plain	http://www.gutenberg.org/ebooks/5863.txt.utf-8	2020-06-03 00:49:31.657841	ebooks/5863
258562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5863/5863.txt	2004-06-01 08:56:50	ebooks/5863
12656	image/jpeg	http://www.gutenberg.org/cache/epub/5863/pg5863.cover.medium.jpg	2020-06-03 00:49:35.145776	ebooks/5863
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/5863.rdf	2020-06-11 01:04:45.468022	ebooks/5863
213672	application/epub+zip	http://www.gutenberg.org/ebooks/5863.epub.noimages	2020-06-03 00:49:32.961808	ebooks/5863
686288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5863.kindle.noimages	2020-06-03 00:49:35.050803	ebooks/5863
3384264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5863.kindle.images	2020-06-03 00:49:34.37379	ebooks/5863
283450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5863/5863-h/5863-h.htm	2004-06-09 07:26:30	ebooks/5863
93568	application/zip	http://www.gutenberg.org/files/5863/5863.zip	2004-06-01 09:01:26	ebooks/5863
15545	image/jpeg	http://www.gutenberg.org/cache/epub/58630/pg58630.cover.medium.jpg	2020-05-28 02:24:58.82313	ebooks/58630
466232	application/zip	http://www.gutenberg.org/files/58630/58630-8.zip	2019-01-06 05:43:16	ebooks/58630
1167310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58630/58630-8.txt	2019-01-06 05:43:14	ebooks/58630
547588	application/epub+zip	http://www.gutenberg.org/ebooks/58630.epub.images	2020-05-28 02:24:53.432008	ebooks/58630
1223770	text/plain	http://www.gutenberg.org/ebooks/58630.txt.utf-8	2020-05-28 02:24:51.666032	ebooks/58630
1338142	text/html	http://www.gutenberg.org/ebooks/58630.html.images	2020-05-28 02:24:52.607009	ebooks/58630
2153252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58630.kindle.images	2020-05-28 02:24:56.288179	ebooks/58630
547588	application/epub+zip	http://www.gutenberg.org/ebooks/58630.epub.noimages	2020-05-28 02:24:53.809243	ebooks/58630
13871	application/rdf+xml	http://www.gutenberg.org/ebooks/58630.rdf	2020-06-11 01:48:04.997989	ebooks/58630
2153244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58630.kindle.noimages	2020-05-28 02:24:58.768148	ebooks/58630
3849	image/jpeg	http://www.gutenberg.org/cache/epub/58630/pg58630.cover.small.jpg	2020-05-28 02:24:58.798133	ebooks/58630
1338142	text/html	http://www.gutenberg.org/ebooks/58630.html.noimages	2020-05-28 02:24:52.85605	ebooks/58630
403145	text/html	http://www.gutenberg.org/ebooks/58631.html.noimages	2020-05-28 02:24:59.274147	ebooks/58631
13985	image/jpeg	http://www.gutenberg.org/cache/epub/58631/pg58631.cover.medium.jpg	2020-05-28 02:25:01.395099	ebooks/58631
370227	text/plain	http://www.gutenberg.org/ebooks/58631.txt.utf-8	2020-05-28 02:24:58.940137	ebooks/58631
697333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58631.kindle.noimages	2020-05-28 02:25:01.342114	ebooks/58631
3818	image/jpeg	http://www.gutenberg.org/cache/epub/58631/pg58631.cover.small.jpg	2020-05-28 02:25:01.37011	ebooks/58631
175145	application/epub+zip	http://www.gutenberg.org/ebooks/58631.epub.noimages	2020-05-28 02:24:59.674133	ebooks/58631
403145	text/html	http://www.gutenberg.org/ebooks/58631.html.images	2020-05-28 02:24:59.184182	ebooks/58631
697337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58631.kindle.images	2020-05-28 02:25:00.510122	ebooks/58631
353594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58631/58631-8.txt	2019-01-06 05:44:56	ebooks/58631
175145	application/epub+zip	http://www.gutenberg.org/ebooks/58631.epub.images	2020-05-28 02:24:59.542216	ebooks/58631
137745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58631/58631-8.zip	2019-01-06 05:44:58	ebooks/58631
12967	application/rdf+xml	http://www.gutenberg.org/ebooks/58631.rdf	2020-06-11 01:48:05.020993	ebooks/58631
526055	text/plain; charset=utf-8	http://www.gutenberg.org/files/58632/58632-0.txt	2019-01-06 05:50:02	ebooks/58632
582943	text/html; charset=utf-8	http://www.gutenberg.org/files/58632/58632-h/58632-h.htm	2019-01-06 05:50:00	ebooks/58632
12229	application/rdf+xml	http://www.gutenberg.org/ebooks/58632.rdf	2020-06-11 01:48:05.043992	ebooks/58632
331880	application/epub+zip	http://www.gutenberg.org/ebooks/58632.epub.noimages	2020-05-28 02:25:02.913096	ebooks/58632
1209901	application/zip	http://www.gutenberg.org/files/58632/58632-h.zip	2019-01-06 05:50:24	ebooks/58632
11898	image/jpeg	http://www.gutenberg.org/cache/epub/58632/pg58632.cover.medium.jpg	2020-05-28 02:25:05.949042	ebooks/58632
190973	text/plain; charset=utf-8	http://www.gutenberg.org/files/58632/58632-0.zip	2019-01-06 05:50:24	ebooks/58632
1275554	application/epub+zip	http://www.gutenberg.org/ebooks/58632.epub.images	2020-05-28 02:25:02.198143	ebooks/58632
3000210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58632.kindle.images	2020-05-28 02:25:04.499066	ebooks/58632
2043	image/jpeg	http://www.gutenberg.org/cache/epub/58632/pg58632.cover.small.jpg	2020-05-28 02:25:05.920052	ebooks/58632
1130672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58632.kindle.noimages	2020-05-28 02:25:05.886042	ebooks/58632
264518	text/plain; charset=utf-8	http://www.gutenberg.org/files/58633/58633-0.txt	2019-01-06 05:47:16	ebooks/58633
10959	image/jpeg	http://www.gutenberg.org/cache/epub/58633/pg58633.cover.medium.jpg	2020-05-28 02:25:08.662327	ebooks/58633
1752415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58633.kindle.images	2020-05-28 02:25:07.801035	ebooks/58633
310198	text/html; charset=utf-8	http://www.gutenberg.org/files/58633/58633-h/58633-h.htm	2019-01-06 05:47:18	ebooks/58633
747615	application/epub+zip	http://www.gutenberg.org/ebooks/58633.epub.images	2020-05-28 02:25:06.510044	ebooks/58633
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/58633.rdf	2020-06-11 01:48:05.067986	ebooks/58633
569846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58633.kindle.noimages	2020-05-28 02:25:08.604313	ebooks/58633
152698	application/epub+zip	http://www.gutenberg.org/ebooks/58633.epub.noimages	2020-05-28 02:25:06.812041	ebooks/58633
2251	image/jpeg	http://www.gutenberg.org/cache/epub/58633/pg58633.cover.small.jpg	2020-05-28 02:25:08.6353	ebooks/58633
102340	application/zip	http://www.gutenberg.org/files/58633/58633-0.zip	2019-01-06 05:47:20	ebooks/58633
723205	application/zip	http://www.gutenberg.org/files/58633/58633-h.zip	2019-01-06 05:47:20	ebooks/58633
151677	application/epub+zip	http://www.gutenberg.org/ebooks/58634.epub.noimages	2020-05-28 02:25:09.632295	ebooks/58634
318177	text/html; charset=utf-8	http://www.gutenberg.org/files/58634/58634-h/58634-h.htm	2019-01-06 05:48:12	ebooks/58634
2243	image/jpeg	http://www.gutenberg.org/cache/epub/58634/pg58634.cover.small.jpg	2020-05-28 02:25:11.47128	ebooks/58634
569817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58634.kindle.noimages	2020-05-28 02:25:11.440261	ebooks/58634
10979	image/jpeg	http://www.gutenberg.org/cache/epub/58634/pg58634.cover.medium.jpg	2020-05-28 02:25:11.499285	ebooks/58634
267706	text/plain; charset=utf-8	http://www.gutenberg.org/files/58634/58634-0.txt	2019-01-06 05:48:10	ebooks/58634
760964	application/epub+zip	http://www.gutenberg.org/ebooks/58634.epub.images	2020-05-28 02:25:09.283298	ebooks/58634
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/58634.rdf	2020-06-11 01:48:05.09199	ebooks/58634
739034	application/zip	http://www.gutenberg.org/files/58634/58634-h.zip	2019-01-06 05:48:12	ebooks/58634
100971	application/zip	http://www.gutenberg.org/files/58634/58634-0.zip	2019-01-06 05:48:12	ebooks/58634
1774884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58634.kindle.images	2020-05-28 02:25:10.622285	ebooks/58634
143812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58635/58635-8.zip	2019-01-06 06:05:34	ebooks/58635
15559	application/rdf+xml	http://www.gutenberg.org/ebooks/58635.rdf	2020-06-11 01:48:05.118992	ebooks/58635
14189	image/jpeg	http://www.gutenberg.org/cache/epub/58635/pg58635.cover.medium.jpg	2020-05-28 02:25:14.413232	ebooks/58635
480554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58635/58635-h/58635-h.htm	2019-01-06 06:05:30	ebooks/58635
437917	text/plain	http://www.gutenberg.org/ebooks/58635.txt.utf-8	2020-05-28 02:25:11.625287	ebooks/58635
806095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58635.kindle.images	2020-05-28 02:25:13.380241	ebooks/58635
203805	application/epub+zip	http://www.gutenberg.org/ebooks/58635.epub.images	2020-05-28 02:25:12.110302	ebooks/58635
437780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58635/58635-8.txt	2019-01-06 06:05:30	ebooks/58635
2291	image/jpeg	http://www.gutenberg.org/cache/epub/58635/pg58635.cover.small.jpg	2020-05-28 02:25:14.385225	ebooks/58635
191962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58635/58635-h.zip	2019-01-06 06:05:34	ebooks/58635
203806	application/epub+zip	http://www.gutenberg.org/ebooks/58635.epub.noimages	2020-05-28 02:25:12.399274	ebooks/58635
806088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58635.kindle.noimages	2020-05-28 02:25:14.354231	ebooks/58635
5899689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58636.kindle.images	2020-05-28 02:25:17.815187	ebooks/58636
2800753	application/epub+zip	http://www.gutenberg.org/ebooks/58636.epub.images	2020-05-28 02:25:15.374238	ebooks/58636
797782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58636.kindle.noimages	2020-05-28 02:25:18.927167	ebooks/58636
1753	image/jpeg	http://www.gutenberg.org/cache/epub/58636/pg58636.cover.small.jpg	2020-05-28 02:25:18.969191	ebooks/58636
356953	text/plain; charset=utf-8	http://www.gutenberg.org/files/58636/58636-0.txt	2019-01-06 09:52:28	ebooks/58636
128061	text/plain; charset=utf-8	http://www.gutenberg.org/files/58636/58636-0.zip	2019-01-06 09:52:38	ebooks/58636
238010	application/epub+zip	http://www.gutenberg.org/ebooks/58636.epub.noimages	2020-05-28 02:25:15.953256	ebooks/58636
12243	application/rdf+xml	http://www.gutenberg.org/ebooks/58636.rdf	2020-06-11 01:48:05.141987	ebooks/58636
411808	text/html; charset=utf-8	http://www.gutenberg.org/files/58636/58636-h/58636-h.htm	2019-01-06 09:52:30	ebooks/58636
10789	image/jpeg	http://www.gutenberg.org/cache/epub/58636/pg58636.cover.medium.jpg	2020-05-28 02:25:19.009191	ebooks/58636
2726323	text/html; charset=utf-8	http://www.gutenberg.org/files/58636/58636-h.zip	2019-01-06 09:52:38	ebooks/58636
557596	text/html	http://www.gutenberg.org/ebooks/58637.html.noimages	2020-05-28 02:25:19.741176	ebooks/58637
245024	application/epub+zip	http://www.gutenberg.org/ebooks/58637.epub.images	2020-05-28 02:25:19.986192	ebooks/58637
3900	image/jpeg	http://www.gutenberg.org/cache/epub/58637/pg58637.cover.small.jpg	2020-05-28 02:25:22.30012	ebooks/58637
960171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58637.kindle.noimages	2020-05-28 02:25:22.272136	ebooks/58637
13048	application/rdf+xml	http://www.gutenberg.org/ebooks/58637.rdf	2020-06-11 01:48:05.165986	ebooks/58637
17203	image/jpeg	http://www.gutenberg.org/cache/epub/58637/pg58637.cover.medium.jpg	2020-05-28 02:25:22.325123	ebooks/58637
960180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58637.kindle.images	2020-05-28 02:25:21.206146	ebooks/58637
498357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58637/58637-8.txt	2019-01-06 17:14:12	ebooks/58637
557596	text/html	http://www.gutenberg.org/ebooks/58637.html.images	2020-05-28 02:25:19.623192	ebooks/58637
521148	text/plain	http://www.gutenberg.org/ebooks/58637.txt.utf-8	2020-05-28 02:25:19.149217	ebooks/58637
202360	application/zip	http://www.gutenberg.org/files/58637/58637-8.zip	2019-01-06 17:15:12	ebooks/58637
179158	application/epub+zip	http://www.gutenberg.org/ebooks/58638.epub.noimages	2020-05-28 02:25:23.119129	ebooks/58638
163193	application/zip	http://www.gutenberg.org/files/58638/58638-h.zip	2019-01-09 22:13:16	ebooks/58638
715033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58638.kindle.images	2020-05-28 02:25:24.064108	ebooks/58638
12544	application/rdf+xml	http://www.gutenberg.org/ebooks/58638.rdf	2020-06-11 01:48:05.18999	ebooks/58638
369550	text/plain; charset=utf-8	http://www.gutenberg.org/files/58638/58638-0.txt	2019-01-09 22:12:57	ebooks/58638
429390	text/html	http://www.gutenberg.org/files/58638/58638-h/58638-h.htm	2019-01-09 22:12:38	ebooks/58638
1561	image/jpeg	http://www.gutenberg.org/cache/epub/58638/pg58638.cover.small.jpg	2020-05-28 02:25:25.042112	ebooks/58638
135113	text/plain; charset=utf-8	http://www.gutenberg.org/files/58638/58638-0.zip	2019-01-09 22:13:16	ebooks/58638
6872	image/jpeg	http://www.gutenberg.org/cache/epub/58638/pg58638.cover.medium.jpg	2020-05-28 02:25:25.071086	ebooks/58638
179159	application/epub+zip	http://www.gutenberg.org/ebooks/58638.epub.images	2020-05-28 02:25:22.830121	ebooks/58638
715020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58638.kindle.noimages	2020-05-28 02:25:25.014157	ebooks/58638
146051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58639.kindle.images	2020-05-28 02:25:25.552083	ebooks/58639
45233	text/html; charset=us-ascii	http://www.gutenberg.org/files/58639/58639-h.zip	2019-01-07 02:51:14	ebooks/58639
13485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58639/58639.zip	2019-01-07 02:51:14	ebooks/58639
35733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58639/58639.txt	2019-01-07 02:51:14	ebooks/58639
48283	application/epub+zip	http://www.gutenberg.org/ebooks/58639.epub.images	2020-05-28 02:25:25.284091	ebooks/58639
19399	image/jpeg	http://www.gutenberg.org/cache/epub/58639/pg58639.cover.medium.jpg	2020-05-28 02:25:25.762083	ebooks/58639
146040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58639.kindle.noimages	2020-05-28 02:25:25.740077	ebooks/58639
35703	text/plain	http://www.gutenberg.org/ebooks/58639.txt.utf-8	2020-05-28 02:25:25.17909	ebooks/58639
3672	image/jpeg	http://www.gutenberg.org/cache/epub/58639/pg58639.cover.small.jpg	2020-05-28 02:25:25.751092	ebooks/58639
13655	application/rdf+xml	http://www.gutenberg.org/ebooks/58639.rdf	2020-06-11 01:48:05.214986	ebooks/58639
48284	application/epub+zip	http://www.gutenberg.org/ebooks/58639.epub.noimages	2020-05-28 02:25:25.355097	ebooks/58639
38315	text/html; charset=us-ascii	http://www.gutenberg.org/files/58639/58639-h/58639-h.htm	2019-01-07 02:51:14	ebooks/58639
3300494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5864.kindle.images	2020-06-03 00:49:37.737783	ebooks/5864
1759104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5864/5864-h.zip	2004-06-09 07:37:26	ebooks/5864
2217	image/jpeg	http://www.gutenberg.org/cache/epub/5864/pg5864.cover.small.jpg	2020-06-03 00:49:38.465751	ebooks/5864
238150	text/plain	http://www.gutenberg.org/ebooks/5864.txt.utf-8	2020-06-03 00:49:35.247799	ebooks/5864
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/5864.rdf	2020-06-11 01:04:45.495018	ebooks/5864
12656	image/jpeg	http://www.gutenberg.org/cache/epub/5864/pg5864.cover.medium.jpg	2020-06-03 00:49:38.512739	ebooks/5864
209702	application/epub+zip	http://www.gutenberg.org/ebooks/5864.epub.noimages	2020-06-03 00:49:36.408777	ebooks/5864
671250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5864.kindle.noimages	2020-06-03 00:49:38.416754	ebooks/5864
238180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5864/5864.txt	2006-01-09 03:29:12	ebooks/5864
1535858	application/epub+zip	http://www.gutenberg.org/ebooks/5864.epub.images	2020-06-03 00:49:36.122783	ebooks/5864
273064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5864/5864-h/5864-h.htm	2004-06-09 07:32:48	ebooks/5864
84170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5864/5864.zip	2006-01-09 03:32:04	ebooks/5864
908753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58640.kindle.images	2020-05-28 02:25:27.959054	ebooks/58640
88624	application/zip	http://www.gutenberg.org/files/58640/58640-0.zip	2019-01-07 02:58:04	ebooks/58640
216903	text/plain; charset=utf-8	http://www.gutenberg.org/files/58640/58640-0.txt	2019-01-07 02:58:00	ebooks/58640
258995	text/html; charset=utf-8	http://www.gutenberg.org/files/58640/58640-h/58640-h.htm	2019-01-07 02:58:04	ebooks/58640
221777	application/epub+zip	http://www.gutenberg.org/ebooks/58640.epub.noimages	2020-05-28 02:25:27.114148	ebooks/58640
24011	image/jpeg	http://www.gutenberg.org/cache/epub/58640/pg58640.cover.medium.jpg	2020-05-28 02:25:28.816055	ebooks/58640
675161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58640.kindle.noimages	2020-05-28 02:25:28.72305	ebooks/58640
12324	application/rdf+xml	http://www.gutenberg.org/ebooks/58640.rdf	2020-06-11 01:48:05.237998	ebooks/58640
3142	image/jpeg	http://www.gutenberg.org/cache/epub/58640/pg58640.cover.small.jpg	2020-05-28 02:25:28.769054	ebooks/58640
338661	application/epub+zip	http://www.gutenberg.org/ebooks/58640.epub.images	2020-05-28 02:25:26.641062	ebooks/58640
278963	application/zip	http://www.gutenberg.org/files/58640/58640-h.zip	2019-01-07 02:58:04	ebooks/58640
167847	text/plain; charset=utf-8	http://www.gutenberg.org/files/58641/58641-0.txt	2019-01-07 05:53:36	ebooks/58641
174606	application/epub+zip	http://www.gutenberg.org/ebooks/58641.epub.noimages	2020-05-28 02:25:29.309078	ebooks/58641
162118	text/html; charset=utf-8	http://www.gutenberg.org/files/58641/58641-h.zip	2019-01-07 05:53:38	ebooks/58641
67769	application/zip	http://www.gutenberg.org/files/58641/58641-0.zip	2019-01-07 05:53:38	ebooks/58641
3063	image/jpeg	http://www.gutenberg.org/cache/epub/58641/pg58641.cover.small.jpg	2020-05-28 02:25:30.502043	ebooks/58641
538617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58641.kindle.images	2020-05-28 02:25:29.893034	ebooks/58641
174605	application/epub+zip	http://www.gutenberg.org/ebooks/58641.epub.images	2020-05-28 02:25:29.135061	ebooks/58641
25510	image/jpeg	http://www.gutenberg.org/cache/epub/58641/pg58641.cover.medium.jpg	2020-05-28 02:25:30.527022	ebooks/58641
185579	text/html; charset=utf-8	http://www.gutenberg.org/files/58641/58641-h/58641-h.htm	2019-01-07 05:53:38	ebooks/58641
12220	application/rdf+xml	http://www.gutenberg.org/ebooks/58641.rdf	2020-06-11 01:48:05.259988	ebooks/58641
538614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58641.kindle.noimages	2020-05-28 02:25:30.476013	ebooks/58641
91543	text/plain; charset=utf-8	http://www.gutenberg.org/files/58642/58642-0.txt	2019-01-07 05:55:40	ebooks/58642
155954	text/html; charset=utf-8	http://www.gutenberg.org/files/58642/58642-h/58642-h.htm	2019-01-07 05:55:42	ebooks/58642
35686	application/zip	http://www.gutenberg.org/files/58642/58642-0.zip	2019-01-07 05:55:42	ebooks/58642
9593	image/jpeg	http://www.gutenberg.org/cache/epub/58642/pg58642.cover.medium.jpg	2020-05-28 02:25:32.528017	ebooks/58642
59514	application/zip	http://www.gutenberg.org/files/58642/58642-h.zip	2019-01-07 05:55:42	ebooks/58642
276526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58642.kindle.images	2020-05-28 02:25:31.869014	ebooks/58642
12156	application/rdf+xml	http://www.gutenberg.org/ebooks/58642.rdf	2020-06-11 01:48:05.282987	ebooks/58642
66412	application/epub+zip	http://www.gutenberg.org/ebooks/58642.epub.noimages	2020-05-28 02:25:31.298034	ebooks/58642
1994	image/jpeg	http://www.gutenberg.org/cache/epub/58642/pg58642.cover.small.jpg	2020-05-28 02:25:32.494011	ebooks/58642
269604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58642.kindle.noimages	2020-05-28 02:25:32.45701	ebooks/58642
69978	application/epub+zip	http://www.gutenberg.org/ebooks/58642.epub.images	2020-05-28 02:25:31.004026	ebooks/58642
161332	text/plain; charset=utf-8	http://www.gutenberg.org/files/58643/58643-0.zip	2019-01-07 05:54:46	ebooks/58643
278701	application/epub+zip	http://www.gutenberg.org/ebooks/58643.epub.noimages	2020-05-28 02:25:35.261189	ebooks/58643
909178	text/html; charset=utf-8	http://www.gutenberg.org/files/58643/58643-h/58643-h.htm	2019-01-07 05:54:46	ebooks/58643
1368217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58643.kindle.noimages	2020-05-28 02:25:45.862035	ebooks/58643
1368225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58643.kindle.images	2020-05-28 02:25:40.547124	ebooks/58643
11952	image/jpeg	http://www.gutenberg.org/cache/epub/58643/pg58643.cover.medium.jpg	2020-05-28 02:25:46.080035	ebooks/58643
278701	application/epub+zip	http://www.gutenberg.org/ebooks/58643.epub.images	2020-05-28 02:25:34.222198	ebooks/58643
13793	application/rdf+xml	http://www.gutenberg.org/ebooks/58643.rdf	2020-06-11 01:48:05.306988	ebooks/58643
213666	application/zip	http://www.gutenberg.org/files/58643/58643-h.zip	2019-01-07 05:54:46	ebooks/58643
472262	text/plain; charset=utf-8	http://www.gutenberg.org/files/58643/58643-0.txt	2019-01-07 05:54:44	ebooks/58643
2705	image/jpeg	http://www.gutenberg.org/cache/epub/58643/pg58643.cover.small.jpg	2020-05-28 02:25:45.977019	ebooks/58643
574675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58644.kindle.images	2020-05-28 02:25:47.981301	ebooks/58644
13172	application/rdf+xml	http://www.gutenberg.org/ebooks/58644.rdf	2020-06-11 01:48:05.33099	ebooks/58644
456152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58644.kindle.noimages	2020-05-28 02:25:48.588285	ebooks/58644
408829	text/html; charset=utf-8	http://www.gutenberg.org/files/58644/58644-h.zip	2019-07-07 10:32:50	ebooks/58644
229793	application/epub+zip	http://www.gutenberg.org/ebooks/58644.epub.images	2020-05-28 02:25:46.940038	ebooks/58644
203441	text/html; charset=utf-8	http://www.gutenberg.org/files/58644/58644-h/58644-h.htm	2019-07-07 10:32:36	ebooks/58644
3730	image/jpeg	http://www.gutenberg.org/cache/epub/58644/pg58644.cover.small.jpg	2020-05-28 02:25:48.766287	ebooks/58644
66301	text/plain; charset=utf-8	http://www.gutenberg.org/files/58644/58644-0.txt	2019-01-07 05:52:32	ebooks/58644
21905	application/zip	http://www.gutenberg.org/files/58644/58644-0.zip	2019-01-07 05:54:26	ebooks/58644
159130	application/epub+zip	http://www.gutenberg.org/ebooks/58644.epub.noimages	2020-05-28 02:25:47.386317	ebooks/58644
25041	image/jpeg	http://www.gutenberg.org/cache/epub/58644/pg58644.cover.medium.jpg	2020-05-28 02:25:48.954275	ebooks/58644
21123	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58645/58645-8.zip	2019-01-07 05:59:34	ebooks/58645
71167	text/plain	http://www.gutenberg.org/ebooks/58645.txt.utf-8	2020-05-28 02:25:49.349275	ebooks/58645
327696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58645.kindle.noimages	2020-05-28 02:25:50.625273	ebooks/58645
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/58645.rdf	2020-06-11 01:48:05.354986	ebooks/58645
280768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58645/58645-h.zip	2019-01-07 05:59:34	ebooks/58645
67414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58645/58645-h/58645-h.htm	2019-01-07 05:59:26	ebooks/58645
71200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58645/58645-8.txt	2019-01-07 05:59:26	ebooks/58645
146588	application/epub+zip	http://www.gutenberg.org/ebooks/58645.epub.noimages	2020-05-28 02:25:49.74128	ebooks/58645
2550	image/jpeg	http://www.gutenberg.org/cache/epub/58645/pg58645.cover.small.jpg	2020-05-28 02:25:50.652283	ebooks/58645
532288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58645.kindle.images	2020-05-28 02:25:50.203271	ebooks/58645
15990	image/jpeg	http://www.gutenberg.org/cache/epub/58645/pg58645.cover.medium.jpg	2020-05-28 02:25:50.67726	ebooks/58645
264228	application/epub+zip	http://www.gutenberg.org/ebooks/58645.epub.images	2020-05-28 02:25:49.589269	ebooks/58645
523845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58646.kindle.images	2020-05-28 02:25:52.213243	ebooks/58646
12322	application/rdf+xml	http://www.gutenberg.org/ebooks/58646.rdf	2020-06-11 01:48:05.376986	ebooks/58646
3796	image/jpeg	http://www.gutenberg.org/cache/epub/58646/pg58646.cover.small.jpg	2020-05-28 02:25:52.881231	ebooks/58646
154453	application/epub+zip	http://www.gutenberg.org/ebooks/58646.epub.noimages	2020-05-28 02:25:51.687264	ebooks/58646
44078	text/plain; charset=utf-8	http://www.gutenberg.org/files/58646/58646-0.txt	2019-01-07 06:11:56	ebooks/58646
15606	text/plain; charset=utf-8	http://www.gutenberg.org/files/58646/58646-0.zip	2019-01-07 06:20:02	ebooks/58646
170968	text/html; charset=utf-8	http://www.gutenberg.org/files/58646/58646-h/58646-h.htm	2019-07-05 06:44:02	ebooks/58646
411716	application/zip	http://www.gutenberg.org/files/58646/58646-h.zip	2019-07-05 06:44:26	ebooks/58646
429861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58646.kindle.noimages	2020-05-28 02:25:52.732238	ebooks/58646
25494	image/jpeg	http://www.gutenberg.org/cache/epub/58646/pg58646.cover.medium.jpg	2020-05-28 02:25:53.03026	ebooks/58646
212725	application/epub+zip	http://www.gutenberg.org/ebooks/58646.epub.images	2020-05-28 02:25:51.287265	ebooks/58646
69330	text/plain; charset=utf-8	http://www.gutenberg.org/files/58647/58647-0.txt	2019-01-07 06:27:46	ebooks/58647
12631	application/rdf+xml	http://www.gutenberg.org/ebooks/58647.rdf	2020-06-11 01:48:05.401983	ebooks/58647
26233	image/jpeg	http://www.gutenberg.org/cache/epub/58647/pg58647.cover.medium.jpg	2020-05-28 02:25:57.792165	ebooks/58647
293291	application/epub+zip	http://www.gutenberg.org/ebooks/58647.epub.images	2020-05-28 02:25:54.58221	ebooks/58647
26446	application/zip	http://www.gutenberg.org/files/58647/58647-0.zip	2019-01-07 06:28:46	ebooks/58647
3815	image/jpeg	http://www.gutenberg.org/cache/epub/58647/pg58647.cover.small.jpg	2020-05-28 02:25:57.426171	ebooks/58647
787931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58647.kindle.images	2020-05-28 02:25:56.209185	ebooks/58647
570807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58647.kindle.noimages	2020-05-28 02:25:57.05917	ebooks/58647
180011	application/epub+zip	http://www.gutenberg.org/ebooks/58647.epub.noimages	2020-05-28 02:25:55.306234	ebooks/58647
396200	text/html; charset=utf-8	http://www.gutenberg.org/files/58647/58647-h/58647-h.htm	2019-07-05 11:22:28	ebooks/58647
615275	application/zip	http://www.gutenberg.org/files/58647/58647-h.zip	2019-07-08 07:20:22	ebooks/58647
111184	text/html; charset=utf-8	http://www.gutenberg.org/files/58648/58648-h/58648-h.htm	2019-01-07 06:42:00	ebooks/58648
69175	text/plain; charset=utf-8	http://www.gutenberg.org/files/58648/58648-0.txt	2019-01-07 06:41:58	ebooks/58648
374449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58648.kindle.noimages	2020-05-28 02:26:00.608137	ebooks/58648
26990	application/zip	http://www.gutenberg.org/files/58648/58648-0.zip	2019-01-07 06:42:00	ebooks/58648
9980	image/jpeg	http://www.gutenberg.org/cache/epub/58648/pg58648.cover.medium.jpg	2020-05-28 02:26:00.671157	ebooks/58648
107849	application/zip	http://www.gutenberg.org/files/58648/58648-h.zip	2019-01-07 06:42:00	ebooks/58648
146445	application/epub+zip	http://www.gutenberg.org/ebooks/58648.epub.images	2020-05-28 02:25:58.952161	ebooks/58648
374457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58648.kindle.images	2020-05-28 02:25:59.94215	ebooks/58648
12655	application/rdf+xml	http://www.gutenberg.org/ebooks/58648.rdf	2020-06-11 01:48:05.425982	ebooks/58648
146445	application/epub+zip	http://www.gutenberg.org/ebooks/58648.epub.noimages	2020-05-28 02:25:59.289149	ebooks/58648
1994	image/jpeg	http://www.gutenberg.org/cache/epub/58648/pg58648.cover.small.jpg	2020-05-28 02:26:00.641133	ebooks/58648
159557	text/plain; charset=utf-8	http://www.gutenberg.org/files/58649/58649-0.txt	2019-01-07 08:41:32	ebooks/58649
530900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58649.kindle.images	2020-05-28 02:26:01.676128	ebooks/58649
62702	text/plain; charset=utf-8	http://www.gutenberg.org/files/58649/58649-0.zip	2019-01-10 01:29:02	ebooks/58649
530891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58649.kindle.noimages	2020-05-28 02:26:02.220122	ebooks/58649
19490	image/jpeg	http://www.gutenberg.org/cache/epub/58649/pg58649.cover.medium.jpg	2020-05-28 02:26:02.271107	ebooks/58649
183411	application/epub+zip	http://www.gutenberg.org/ebooks/58649.epub.noimages	2020-05-28 02:26:01.144126	ebooks/58649
172417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58649/58649-h/58649-h.htm	2019-01-10 01:28:20	ebooks/58649
183412	application/epub+zip	http://www.gutenberg.org/ebooks/58649.epub.images	2020-05-28 02:26:00.978136	ebooks/58649
12118	application/rdf+xml	http://www.gutenberg.org/ebooks/58649.rdf	2020-06-11 01:48:05.447984	ebooks/58649
2222	image/jpeg	http://www.gutenberg.org/cache/epub/58649/pg58649.cover.small.jpg	2020-05-28 02:26:02.246111	ebooks/58649
167064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58649/58649-h.zip	2019-01-10 01:29:02	ebooks/58649
2223858	application/zip	http://www.gutenberg.org/files/5865/5865-h.zip	2004-06-09 07:46:24	ebooks/5865
2217	image/jpeg	http://www.gutenberg.org/cache/epub/5865/pg5865.cover.small.jpg	2020-06-03 00:49:43.692681	ebooks/5865
467255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5865/5865.txt	2004-06-01 11:36:02	ebooks/5865
467225	text/plain	http://www.gutenberg.org/ebooks/5865.txt.utf-8	2020-06-03 00:49:38.623746	ebooks/5865
165614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5865/5865.zip	2004-06-01 11:39:48	ebooks/5865
14721	application/rdf+xml	http://www.gutenberg.org/ebooks/5865.rdf	2020-06-11 01:04:45.521024	ebooks/5865
12656	image/jpeg	http://www.gutenberg.org/cache/epub/5865/pg5865.cover.medium.jpg	2020-06-03 00:49:43.741697	ebooks/5865
1119484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5865.kindle.noimages	2020-06-03 00:49:43.641674	ebooks/5865
3855494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5865.kindle.images	2020-06-03 00:49:42.620696	ebooks/5865
1741006	application/epub+zip	http://www.gutenberg.org/ebooks/5865.epub.images	2020-06-03 00:49:40.354726	ebooks/5865
435726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5865/5865-h/5865-h.htm	2004-06-09 07:42:36	ebooks/5865
369772	application/epub+zip	http://www.gutenberg.org/ebooks/5865.epub.noimages	2020-06-03 00:49:40.893724	ebooks/5865
13760	application/rdf+xml	http://www.gutenberg.org/ebooks/58650.rdf	2020-06-11 01:48:05.471997	ebooks/58650
2017040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58650.kindle.images	2020-05-28 02:26:11.892205	ebooks/58650
517876	application/zip	http://www.gutenberg.org/files/58650/58650-h.zip	2019-01-08 10:07:34	ebooks/58650
523480	application/epub+zip	http://www.gutenberg.org/ebooks/58650.epub.images	2020-05-28 02:26:07.721084	ebooks/58650
13345	image/jpeg	http://www.gutenberg.org/cache/epub/58650/pg58650.cover.medium.jpg	2020-05-28 02:26:15.58714	ebooks/58650
1176538	text/html	http://www.gutenberg.org/files/58650/58650-h/58650-h.htm	2019-01-08 10:07:32	ebooks/58650
913118	text/plain; charset=utf-8	http://www.gutenberg.org/files/58650/58650-0.txt	2019-01-08 10:07:28	ebooks/58650
337810	text/plain; charset=utf-8	http://www.gutenberg.org/files/58650/58650-0.zip	2019-01-08 10:07:34	ebooks/58650
2017033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58650.kindle.noimages	2020-05-28 02:26:15.15015	ebooks/58650
2099	image/jpeg	http://www.gutenberg.org/cache/epub/58650/pg58650.cover.small.jpg	2020-05-28 02:26:15.363137	ebooks/58650
523481	application/epub+zip	http://www.gutenberg.org/ebooks/58650.epub.noimages	2020-05-28 02:26:08.63904	ebooks/58650
93710	text/plain; charset=utf-8	http://www.gutenberg.org/files/58651/58651-0.txt	2019-01-07 11:19:02	ebooks/58651
114919	text/html; charset=utf-8	http://www.gutenberg.org/files/58651/58651-h/58651-h.htm	2019-01-07 11:19:06	ebooks/58651
37477	text/plain; charset=utf-8	http://www.gutenberg.org/files/58651/58651-0.zip	2019-01-07 11:19:08	ebooks/58651
141588	application/epub+zip	http://www.gutenberg.org/ebooks/58651.epub.noimages	2020-05-28 02:26:16.973137	ebooks/58651
402576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58651.kindle.noimages	2020-05-28 02:26:18.392118	ebooks/58651
3026	image/jpeg	http://www.gutenberg.org/cache/epub/58651/pg58651.cover.small.jpg	2020-05-28 02:26:18.430096	ebooks/58651
1472727	text/html; charset=utf-8	http://www.gutenberg.org/files/58651/58651-h.zip	2019-01-07 11:19:10	ebooks/58651
1425370	application/epub+zip	http://www.gutenberg.org/ebooks/58651.epub.images	2020-05-28 02:26:16.557154	ebooks/58651
2376922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58651.kindle.images	2020-05-28 02:26:17.938103	ebooks/58651
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/58651.rdf	2020-06-11 01:48:05.495989	ebooks/58651
23452	image/jpeg	http://www.gutenberg.org/cache/epub/58651/pg58651.cover.medium.jpg	2020-05-28 02:26:18.464112	ebooks/58651
3966485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58652.kindle.images	2020-05-28 02:26:21.120064	ebooks/58652
13108	application/rdf+xml	http://www.gutenberg.org/ebooks/58652.rdf	2020-06-11 01:48:05.518997	ebooks/58652
1964	image/jpeg	http://www.gutenberg.org/cache/epub/58652/pg58652.cover.small.jpg	2020-05-28 02:26:22.34306	ebooks/58652
469085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58652/58652-8.txt	2019-01-08 09:41:48	ebooks/58652
1005264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58652.kindle.noimages	2020-05-28 02:26:22.304053	ebooks/58652
1812597	application/epub+zip	http://www.gutenberg.org/ebooks/58652.epub.images	2020-05-28 02:26:19.096091	ebooks/58652
519657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58652/58652-h/58652-h.htm	2019-01-08 09:41:48	ebooks/58652
1788430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58652/58652-h.zip	2019-01-08 09:42:20	ebooks/58652
469132	text/plain	http://www.gutenberg.org/ebooks/58652.txt.utf-8	2020-05-28 02:26:18.589144	ebooks/58652
181013	application/zip	http://www.gutenberg.org/files/58652/58652-8.zip	2019-01-08 09:42:20	ebooks/58652
279624	application/epub+zip	http://www.gutenberg.org/ebooks/58652.epub.noimages	2020-05-28 02:26:19.354099	ebooks/58652
13929	image/jpeg	http://www.gutenberg.org/cache/epub/58652/pg58652.cover.medium.jpg	2020-05-28 02:26:22.379064	ebooks/58652
44975	text/html; charset=us-ascii	http://www.gutenberg.org/files/58653/58653-h.zip	2019-01-08 09:42:52	ebooks/58653
145082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58653.kindle.noimages	2020-05-28 02:26:23.036114	ebooks/58653
13264	application/zip	http://www.gutenberg.org/files/58653/58653.zip	2019-01-08 09:42:52	ebooks/58653
13339	application/rdf+xml	http://www.gutenberg.org/ebooks/58653.rdf	2020-06-11 01:48:05.543986	ebooks/58653
48305	application/epub+zip	http://www.gutenberg.org/ebooks/58653.epub.images	2020-05-28 02:26:22.599047	ebooks/58653
36688	text/html; charset=us-ascii	http://www.gutenberg.org/files/58653/58653-h/58653-h.htm	2019-01-08 09:42:52	ebooks/58653
19399	image/jpeg	http://www.gutenberg.org/cache/epub/58653/pg58653.cover.medium.jpg	2020-05-28 02:26:23.059084	ebooks/58653
34289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58653/58653.txt	2019-01-08 09:42:52	ebooks/58653
3672	image/jpeg	http://www.gutenberg.org/cache/epub/58653/pg58653.cover.small.jpg	2020-05-28 02:26:23.048092	ebooks/58653
34261	text/plain	http://www.gutenberg.org/ebooks/58653.txt.utf-8	2020-05-28 02:26:22.504053	ebooks/58653
48306	application/epub+zip	http://www.gutenberg.org/ebooks/58653.epub.noimages	2020-05-28 02:26:22.665043	ebooks/58653
145097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58653.kindle.images	2020-05-28 02:26:22.850039	ebooks/58653
298815	text/html; charset=utf-8	http://www.gutenberg.org/files/58654/58654-h.zip	2019-01-08 09:45:28	ebooks/58654
1380939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58654.kindle.noimages	2020-05-28 02:26:29.557255	ebooks/58654
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/58654.rdf	2020-06-11 01:48:05.566999	ebooks/58654
2715	image/jpeg	http://www.gutenberg.org/cache/epub/58654/pg58654.cover.small.jpg	2020-05-28 02:26:29.774266	ebooks/58654
841861	text/html; charset=utf-8	http://www.gutenberg.org/files/58654/58654-h/58654-h.htm	2019-01-08 09:45:28	ebooks/58654
665210	text/plain; charset=utf-8	http://www.gutenberg.org/files/58654/58654-0.txt	2019-01-08 09:45:26	ebooks/58654
226774	application/zip	http://www.gutenberg.org/files/58654/58654-0.zip	2019-01-08 09:45:28	ebooks/58654
327614	application/epub+zip	http://www.gutenberg.org/ebooks/58654.epub.images	2020-05-28 02:26:24.225047	ebooks/58654
327615	application/epub+zip	http://www.gutenberg.org/ebooks/58654.epub.noimages	2020-05-28 02:26:24.956038	ebooks/58654
1380954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58654.kindle.images	2020-05-28 02:26:27.236286	ebooks/58654
13003	image/jpeg	http://www.gutenberg.org/cache/epub/58654/pg58654.cover.medium.jpg	2020-05-28 02:26:29.981248	ebooks/58654
913121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58655.kindle.noimages	2020-05-28 02:26:34.278191	ebooks/58655
378077	text/plain; charset=utf-8	http://www.gutenberg.org/files/58655/58655-0.txt	2019-01-08 09:07:12	ebooks/58655
141230	text/plain; charset=utf-8	http://www.gutenberg.org/files/58655/58655-0.zip	2019-01-08 09:07:16	ebooks/58655
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/58655.rdf	2020-06-11 01:48:05.589993	ebooks/58655
296021	application/epub+zip	http://www.gutenberg.org/ebooks/58655.epub.noimages	2020-05-28 02:26:31.742227	ebooks/58655
441847	text/html; charset=utf-8	http://www.gutenberg.org/files/58655/58655-h/58655-h.htm	2019-01-08 09:07:14	ebooks/58655
2274035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58655.kindle.images	2020-05-28 02:26:33.084207	ebooks/58655
912841	application/zip	http://www.gutenberg.org/files/58655/58655-h.zip	2019-01-08 09:07:16	ebooks/58655
12079	image/jpeg	http://www.gutenberg.org/cache/epub/58655/pg58655.cover.medium.jpg	2020-05-28 02:26:34.345212	ebooks/58655
2015	image/jpeg	http://www.gutenberg.org/cache/epub/58655/pg58655.cover.small.jpg	2020-05-28 02:26:34.3132	ebooks/58655
979647	application/epub+zip	http://www.gutenberg.org/ebooks/58655.epub.images	2020-05-28 02:26:31.192239	ebooks/58655
383874	application/epub+zip	http://www.gutenberg.org/ebooks/58656.epub.noimages	2020-05-28 02:26:36.808167	ebooks/58656
1511272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58656.kindle.noimages	2020-05-28 02:26:43.240078	ebooks/58656
12804	application/rdf+xml	http://www.gutenberg.org/ebooks/58656.rdf	2020-06-11 01:48:05.613985	ebooks/58656
243788	text/plain; charset=utf-8	http://www.gutenberg.org/files/58656/58656-0.zip	2019-01-08 23:47:28	ebooks/58656
3975951	text/html; charset=utf-8	http://www.gutenberg.org/files/58656/58656-h.zip	2019-01-08 23:47:28	ebooks/58656
4045580	application/epub+zip	http://www.gutenberg.org/ebooks/58656.epub.images	2020-05-28 02:26:35.968199	ebooks/58656
19713	image/jpeg	http://www.gutenberg.org/cache/epub/58656/pg58656.cover.medium.jpg	2020-05-28 02:26:43.720072	ebooks/58656
6960666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58656.kindle.images	2020-05-28 02:26:40.606107	ebooks/58656
633657	text/plain; charset=utf-8	http://www.gutenberg.org/files/58656/58656-0.txt	2019-01-08 23:47:24	ebooks/58656
2304	image/jpeg	http://www.gutenberg.org/cache/epub/58656/pg58656.cover.small.jpg	2020-05-28 02:26:43.487096	ebooks/58656
899405	text/html; charset=utf-8	http://www.gutenberg.org/files/58656/58656-h/58656-h.htm	2019-01-08 23:47:26	ebooks/58656
2699924	application/epub+zip	http://www.gutenberg.org/ebooks/58657.epub.images	2020-05-28 02:26:44.924072	ebooks/58657
11679	application/rdf+xml	http://www.gutenberg.org/ebooks/58657.rdf	2020-06-11 01:48:05.63498	ebooks/58657
3374	image/jpeg	http://www.gutenberg.org/cache/epub/58657/pg58657.cover.small.jpg	2020-05-28 02:26:46.784028	ebooks/58657
23387	text/plain; charset=utf-8	http://www.gutenberg.org/files/58657/58657-0.zip	2019-01-08 11:27:58	ebooks/58657
351212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58657.kindle.noimages	2020-05-28 02:26:46.760043	ebooks/58657
26615	image/jpeg	http://www.gutenberg.org/cache/epub/58657/pg58657.cover.medium.jpg	2020-05-28 02:26:46.807029	ebooks/58657
128796	application/epub+zip	http://www.gutenberg.org/ebooks/58657.epub.noimages	2020-05-28 02:26:45.471068	ebooks/58657
4451900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58657.kindle.images	2020-05-28 02:26:46.386086	ebooks/58657
2656203	application/zip	http://www.gutenberg.org/files/58657/58657-h.zip	2019-01-08 11:27:58	ebooks/58657
64723	text/plain; charset=utf-8	http://www.gutenberg.org/files/58657/58657-0.txt	2019-01-08 11:27:50	ebooks/58657
83787	text/html; charset=utf-8	http://www.gutenberg.org/files/58657/58657-h/58657-h.htm	2019-01-08 11:27:52	ebooks/58657
6629702	application/zip	http://www.gutenberg.org/files/58658/58658-h.zip	2019-01-08 14:57:22	ebooks/58658
761129	text/plain; charset=utf-8	http://www.gutenberg.org/files/58658/58658-0.zip	2019-01-08 14:57:22	ebooks/58658
878968	application/epub+zip	http://www.gutenberg.org/ebooks/58658.epub.noimages	2020-05-28 02:26:50.509192	ebooks/58658
2015506	text/plain; charset=utf-8	http://www.gutenberg.org/files/58658/58658-0.txt	2019-01-08 14:56:58	ebooks/58658
13290682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58658.kindle.images	2020-05-28 02:27:08.786253	ebooks/58658
2196862	text/html; charset=utf-8	http://www.gutenberg.org/files/58658/58658-h/58658-h.htm	2019-01-08 14:57:10	ebooks/58658
12093	application/rdf+xml	http://www.gutenberg.org/ebooks/58658.rdf	2020-06-11 01:48:05.667982	ebooks/58658
5239175	application/epub+zip	http://www.gutenberg.org/ebooks/58658.epub.images	2020-05-28 02:26:49.574996	ebooks/58658
1619	image/jpeg	http://www.gutenberg.org/cache/epub/58658/pg58658.cover.small.jpg	2020-05-28 02:27:13.613208	ebooks/58658
7319	image/jpeg	http://www.gutenberg.org/cache/epub/58658/pg58658.cover.medium.jpg	2020-05-28 02:27:13.796213	ebooks/58658
3653196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58658.kindle.noimages	2020-05-28 02:27:13.413187	ebooks/58658
160600	application/epub+zip	http://www.gutenberg.org/ebooks/58659.epub.images	2020-05-28 02:27:14.404173	ebooks/58659
53461	application/epub+zip	http://www.gutenberg.org/ebooks/58659.epub.noimages	2020-05-28 02:27:14.495185	ebooks/58659
18642	application/zip	http://www.gutenberg.org/files/58659/58659-8.zip	2019-01-09 00:10:58	ebooks/58659
205252	application/zip	http://www.gutenberg.org/files/58659/58659-h.zip	2019-01-09 00:10:58	ebooks/58659
3672	image/jpeg	http://www.gutenberg.org/cache/epub/58659/pg58659.cover.small.jpg	2020-05-28 02:27:14.965193	ebooks/58659
19399	image/jpeg	http://www.gutenberg.org/cache/epub/58659/pg58659.cover.medium.jpg	2020-05-28 02:27:14.977176	ebooks/58659
47803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58659/58659-8.txt	2019-01-09 00:10:54	ebooks/58659
13874	application/rdf+xml	http://www.gutenberg.org/ebooks/58659.rdf	2020-06-11 01:48:05.692981	ebooks/58659
166513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58659.kindle.noimages	2020-05-28 02:27:14.953198	ebooks/58659
51261	text/html; charset=us-ascii	http://www.gutenberg.org/files/58659/58659-h/58659-h.htm	2019-01-09 00:10:54	ebooks/58659
47769	text/plain	http://www.gutenberg.org/ebooks/58659.txt.utf-8	2020-05-28 02:27:14.263184	ebooks/58659
355284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58659.kindle.images	2020-05-28 02:27:14.735183	ebooks/58659
75757	application/epub+zip	http://www.gutenberg.org/ebooks/5866.epub.noimages	2020-06-03 00:49:44.364684	ebooks/5866
8911	image/jpeg	http://www.gutenberg.org/cache/epub/5866/pg5866.cover.medium.jpg	2020-06-03 00:49:45.262849	ebooks/5866
315621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5866.kindle.noimages	2020-06-03 00:49:45.207878	ebooks/5866
2394	image/jpeg	http://www.gutenberg.org/cache/epub/5866/pg5866.cover.small.jpg	2020-06-03 00:49:45.236849	ebooks/5866
75757	application/epub+zip	http://www.gutenberg.org/ebooks/5866.epub.images	2020-06-03 00:49:44.148684	ebooks/5866
148880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5866/5866.txt	2012-06-03 18:31:38	ebooks/5866
60214	application/octet-stream	http://www.gutenberg.org/files/5866/5866-h.zip	2019-05-10 09:29:16	ebooks/5866
13733	application/rdf+xml	http://www.gutenberg.org/ebooks/5866.rdf	2020-06-11 01:04:45.546025	ebooks/5866
57193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5866/5866.zip	2012-06-04 15:22:36	ebooks/5866
315633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5866.kindle.images	2020-06-03 00:49:44.78586	ebooks/5866
148852	text/plain	http://www.gutenberg.org/ebooks/5866.txt.utf-8	2020-06-03 00:49:43.848755	ebooks/5866
179716	text/html	http://www.gutenberg.org/files/5866/5866-h/5866-h.htm	2019-05-10 09:27:42	ebooks/5866
215115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58660/58660-8.txt	2019-01-09 05:45:34	ebooks/58660
240974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58660/58660-h/58660-h.htm	2019-01-09 05:45:34	ebooks/58660
1050205	application/zip	http://www.gutenberg.org/files/58660/58660-h.zip	2019-01-09 05:45:40	ebooks/58660
12468	image/jpeg	http://www.gutenberg.org/cache/epub/58660/pg58660.cover.medium.jpg	2020-05-28 02:27:17.769141	ebooks/58660
1824931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58660.kindle.images	2020-05-28 02:27:17.033154	ebooks/58660
2182	image/jpeg	http://www.gutenberg.org/cache/epub/58660/pg58660.cover.small.jpg	2020-05-28 02:27:17.740145	ebooks/58660
614945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58660.kindle.noimages	2020-05-28 02:27:17.710138	ebooks/58660
83086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58660/58660-8.zip	2019-01-09 05:45:40	ebooks/58660
12636	application/rdf+xml	http://www.gutenberg.org/ebooks/58660.rdf	2020-06-11 01:48:05.715987	ebooks/58660
215082	text/plain	http://www.gutenberg.org/ebooks/58660.txt.utf-8	2020-05-28 02:27:15.069221	ebooks/58660
827977	application/epub+zip	http://www.gutenberg.org/ebooks/58660.epub.images	2020-05-28 02:27:15.798214	ebooks/58660
208579	application/epub+zip	http://www.gutenberg.org/ebooks/58660.epub.noimages	2020-05-28 02:27:16.0762	ebooks/58660
6936135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58661.kindle.images	2020-05-28 02:27:24.106069	ebooks/58661
3426063	application/epub+zip	http://www.gutenberg.org/ebooks/58661.epub.images	2020-05-28 02:27:19.127126	ebooks/58661
200596	application/epub+zip	http://www.gutenberg.org/ebooks/58661.epub.noimages	2020-05-28 02:27:19.465166	ebooks/58661
811024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58661.kindle.noimages	2020-05-28 02:27:25.255039	ebooks/58661
26336	image/jpeg	http://www.gutenberg.org/cache/epub/58661/pg58661.cover.medium.jpg	2020-05-28 02:27:25.393048	ebooks/58661
13488	application/rdf+xml	http://www.gutenberg.org/ebooks/58661.rdf	2020-06-11 01:48:05.740978	ebooks/58661
2584312	text/html; charset=utf-8	http://www.gutenberg.org/files/58661/58661-h.zip	2019-01-09 09:37:20	ebooks/58661
3856	image/jpeg	http://www.gutenberg.org/cache/epub/58661/pg58661.cover.small.jpg	2020-05-28 02:27:25.326034	ebooks/58661
138883	application/zip	http://www.gutenberg.org/files/58661/58661-0.zip	2019-01-09 09:37:18	ebooks/58661
450734	text/html; charset=utf-8	http://www.gutenberg.org/files/58661/58661-h/58661-h.htm	2019-01-09 09:37:00	ebooks/58661
364810	text/plain; charset=utf-8	http://www.gutenberg.org/files/58661/58661-0.txt	2019-01-09 09:36:56	ebooks/58661
156355	text/html; charset=utf-8	http://www.gutenberg.org/files/58662/58662-h.zip	2019-01-09 09:39:34	ebooks/58662
11567	application/rdf+xml	http://www.gutenberg.org/ebooks/58662.rdf	2020-06-11 01:48:05.764977	ebooks/58662
207366	text/plain; charset=utf-8	http://www.gutenberg.org/files/58662/58662-0.txt	2019-01-09 09:39:18	ebooks/58662
546556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58662.kindle.images	2020-05-28 02:27:26.968023	ebooks/58662
79579	application/zip	http://www.gutenberg.org/files/58662/58662-0.zip	2019-01-09 09:39:34	ebooks/58662
176844	application/epub+zip	http://www.gutenberg.org/ebooks/58662.epub.noimages	2020-05-28 02:27:26.325054	ebooks/58662
546548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58662.kindle.noimages	2020-05-28 02:27:27.570022	ebooks/58662
229336	text/html; charset=utf-8	http://www.gutenberg.org/files/58662/58662-h/58662-h.htm	2019-01-09 09:39:34	ebooks/58662
9547	image/jpeg	http://www.gutenberg.org/cache/epub/58662/pg58662.cover.medium.jpg	2020-05-28 02:27:27.611003	ebooks/58662
176844	application/epub+zip	http://www.gutenberg.org/ebooks/58662.epub.images	2020-05-28 02:27:26.010042	ebooks/58662
1564	image/jpeg	http://www.gutenberg.org/cache/epub/58662/pg58662.cover.small.jpg	2020-05-28 02:27:27.591004	ebooks/58662
429446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58663.kindle.noimages	2020-05-28 02:27:29.878192	ebooks/58663
108762	text/plain; charset=utf-8	http://www.gutenberg.org/files/58663/58663-0.txt	2019-01-09 09:41:04	ebooks/58663
2530	image/jpeg	http://www.gutenberg.org/cache/epub/58663/pg58663.cover.small.jpg	2020-05-28 02:27:29.917176	ebooks/58663
270563	application/epub+zip	http://www.gutenberg.org/ebooks/58663.epub.images	2020-05-28 02:27:28.118007	ebooks/58663
247959	text/html; charset=utf-8	http://www.gutenberg.org/files/58663/58663-h.zip	2019-01-09 09:41:14	ebooks/58663
147268	text/html; charset=utf-8	http://www.gutenberg.org/files/58663/58663-h/58663-h.htm	2019-01-09 09:41:12	ebooks/58663
29843	text/plain; charset=utf-8	http://www.gutenberg.org/files/58663/58663-0.zip	2019-01-09 09:41:14	ebooks/58663
606507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58663.kindle.images	2020-05-28 02:27:29.188051	ebooks/58663
12499	application/rdf+xml	http://www.gutenberg.org/ebooks/58663.rdf	2020-06-11 01:48:05.786978	ebooks/58663
15122	image/jpeg	http://www.gutenberg.org/cache/epub/58663/pg58663.cover.medium.jpg	2020-05-28 02:27:29.955174	ebooks/58663
150578	application/epub+zip	http://www.gutenberg.org/ebooks/58663.epub.noimages	2020-05-28 02:27:28.470052	ebooks/58663
48698	text/plain; charset=utf-8	http://www.gutenberg.org/files/58664/58664-0.txt	2019-01-09 09:59:40	ebooks/58664
17616	image/jpeg	http://www.gutenberg.org/cache/epub/58664/pg58664.cover.medium.jpg	2020-05-28 02:27:31.512198	ebooks/58664
316749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58664.kindle.noimages	2020-05-28 02:27:31.469167	ebooks/58664
209413	text/html; charset=utf-8	http://www.gutenberg.org/files/58664/58664-h.zip	2019-01-09 09:59:48	ebooks/58664
72368	text/html; charset=utf-8	http://www.gutenberg.org/files/58664/58664-h/58664-h.htm	2019-01-09 09:59:48	ebooks/58664
2290	image/jpeg	http://www.gutenberg.org/cache/epub/58664/pg58664.cover.small.jpg	2020-05-28 02:27:31.49116	ebooks/58664
12127	application/rdf+xml	http://www.gutenberg.org/ebooks/58664.rdf	2020-06-11 01:48:05.810987	ebooks/58664
215966	application/epub+zip	http://www.gutenberg.org/ebooks/58664.epub.images	2020-05-28 02:27:30.320195	ebooks/58664
505738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58664.kindle.images	2020-05-28 02:27:31.037175	ebooks/58664
18215	text/plain; charset=utf-8	http://www.gutenberg.org/files/58664/58664-0.zip	2019-01-09 09:59:48	ebooks/58664
119625	application/epub+zip	http://www.gutenberg.org/ebooks/58664.epub.noimages	2020-05-28 02:27:30.606196	ebooks/58664
26213	text/plain; charset=utf-8	http://www.gutenberg.org/files/58665/58665-0.zip	2019-01-09 10:04:44	ebooks/58665
3184536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58665.kindle.images	2020-05-28 02:27:34.823127	ebooks/58665
1654992	application/epub+zip	http://www.gutenberg.org/ebooks/58665.epub.images	2020-05-28 02:27:32.916138	ebooks/58665
146772	application/epub+zip	http://www.gutenberg.org/ebooks/58665.epub.noimages	2020-05-28 02:27:33.920132	ebooks/58665
338948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58665.kindle.noimages	2020-05-28 02:27:35.200128	ebooks/58665
90739	text/html	http://www.gutenberg.org/files/58665/58665-h/58665-h.htm	2019-01-09 10:02:22	ebooks/58665
1916339	application/octet-stream	http://www.gutenberg.org/files/58665/58665-h.zip	2019-01-09 10:04:44	ebooks/58665
72989	text/plain; charset=utf-8	http://www.gutenberg.org/files/58665/58665-0.txt	2019-01-09 10:02:20	ebooks/58665
26140	application/zip	http://www.gutenberg.org/files/58665/58665.zip	2019-01-09 10:04:44	ebooks/58665
2124	image/jpeg	http://www.gutenberg.org/cache/epub/58665/pg58665.cover.small.jpg	2020-05-28 02:27:35.22512	ebooks/58665
13247	image/jpeg	http://www.gutenberg.org/cache/epub/58665/pg58665.cover.medium.jpg	2020-05-28 02:27:35.24812	ebooks/58665
13873	application/rdf+xml	http://www.gutenberg.org/ebooks/58665.rdf	2020-06-11 01:48:05.835993	ebooks/58665
72898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58665/58665.txt	2019-01-09 10:03:48	ebooks/58665
426314	text/html; charset=utf-8	http://www.gutenberg.org/files/58666/58666-h.zip	2019-01-10 05:23:06	ebooks/58666
375390	application/epub+zip	http://www.gutenberg.org/ebooks/58666.epub.noimages	2020-05-28 02:27:36.553088	ebooks/58666
375390	application/epub+zip	http://www.gutenberg.org/ebooks/58666.epub.images	2020-05-28 02:27:36.021143	ebooks/58666
13745	application/rdf+xml	http://www.gutenberg.org/ebooks/58666.rdf	2020-06-11 01:48:05.861047	ebooks/58666
1315472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58666.kindle.noimages	2020-05-28 02:27:39.54909	ebooks/58666
11206	image/jpeg	http://www.gutenberg.org/cache/epub/58666/pg58666.cover.medium.jpg	2020-05-28 02:27:39.667061	ebooks/58666
222390	application/zip	http://www.gutenberg.org/files/58666/58666-0.zip	2019-01-10 05:23:06	ebooks/58666
623422	text/html; charset=utf-8	http://www.gutenberg.org/files/58666/58666-h/58666-h.htm	2019-01-10 05:23:06	ebooks/58666
574183	text/plain; charset=utf-8	http://www.gutenberg.org/files/58666/58666-0.txt	2019-01-10 05:23:02	ebooks/58666
1315488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58666.kindle.images	2020-05-28 02:27:38.043085	ebooks/58666
1632	image/jpeg	http://www.gutenberg.org/cache/epub/58666/pg58666.cover.small.jpg	2020-05-28 02:27:39.610056	ebooks/58666
12650	image/jpeg	http://www.gutenberg.org/cache/epub/58667/pg58667.cover.medium.jpg	2020-05-28 02:27:45.105296	ebooks/58667
3166084	text/html; charset=utf-8	http://www.gutenberg.org/files/58667/58667-h.zip	2019-01-10 11:37:14	ebooks/58667
559615	text/html; charset=utf-8	http://www.gutenberg.org/files/58667/58667-h/58667-h.htm	2019-01-10 11:37:08	ebooks/58667
2171	image/jpeg	http://www.gutenberg.org/cache/epub/58667/pg58667.cover.small.jpg	2020-05-28 02:27:45.062288	ebooks/58667
1143367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58667.kindle.noimages	2020-05-28 02:27:45.016279	ebooks/58667
12267	application/rdf+xml	http://www.gutenberg.org/ebooks/58667.rdf	2020-06-11 01:48:05.883977	ebooks/58667
369621	application/epub+zip	http://www.gutenberg.org/ebooks/58667.epub.noimages	2020-05-28 02:27:41.595027	ebooks/58667
497461	text/plain; charset=utf-8	http://www.gutenberg.org/files/58667/58667-0.txt	2019-01-10 11:37:04	ebooks/58667
3196163	application/epub+zip	http://www.gutenberg.org/ebooks/58667.epub.images	2020-05-28 02:27:40.758062	ebooks/58667
5386509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58667.kindle.images	2020-05-28 02:27:43.646997	ebooks/58667
194341	application/zip	http://www.gutenberg.org/files/58667/58667-0.zip	2019-01-10 11:37:12	ebooks/58667
1185847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58668.kindle.noimages	2020-05-28 02:27:52.647193	ebooks/58668
12650	image/jpeg	http://www.gutenberg.org/cache/epub/58668/pg58668.cover.medium.jpg	2020-05-28 02:27:53.672176	ebooks/58668
12267	application/rdf+xml	http://www.gutenberg.org/ebooks/58668.rdf	2020-06-11 01:48:05.906028	ebooks/58668
182785	text/plain; charset=utf-8	http://www.gutenberg.org/files/58668/58668-0.zip	2019-01-10 11:38:38	ebooks/58668
2171	image/jpeg	http://www.gutenberg.org/cache/epub/58668/pg58668.cover.small.jpg	2020-05-28 02:27:53.496167	ebooks/58668
7637315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58668.kindle.images	2020-05-28 02:27:50.748233	ebooks/58668
638730	text/html; charset=utf-8	http://www.gutenberg.org/files/58668/58668-h/58668-h.htm	2019-01-10 11:38:32	ebooks/58668
475869	text/plain; charset=utf-8	http://www.gutenberg.org/files/58668/58668-0.txt	2019-01-10 11:38:26	ebooks/58668
4619631	application/epub+zip	http://www.gutenberg.org/ebooks/58668.epub.images	2020-05-28 02:27:46.640269	ebooks/58668
366075	application/epub+zip	http://www.gutenberg.org/ebooks/58668.epub.noimages	2020-05-28 02:27:47.762265	ebooks/58668
4585373	text/html; charset=utf-8	http://www.gutenberg.org/files/58668/58668-h.zip	2019-01-10 11:38:40	ebooks/58668
12092	application/rdf+xml	http://www.gutenberg.org/ebooks/58669.rdf	2020-06-11 01:48:05.927977	ebooks/58669
714915	text/plain; charset=utf-8	http://www.gutenberg.org/files/58669/58669-0.zip	2019-01-10 11:34:48	ebooks/58669
1455	image/jpeg	http://www.gutenberg.org/cache/epub/58669/pg58669.cover.small.jpg	2020-05-28 02:28:07.609995	ebooks/58669
5853761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58669.kindle.images	2020-05-28 02:28:02.411075	ebooks/58669
875731	application/epub+zip	http://www.gutenberg.org/ebooks/58669.epub.noimages	2020-05-28 02:27:57.237118	ebooks/58669
2218226	text/html; charset=utf-8	http://www.gutenberg.org/files/58669/58669-h/58669-h.htm	2019-01-10 11:34:44	ebooks/58669
5109	image/jpeg	http://www.gutenberg.org/cache/epub/58669/pg58669.cover.medium.jpg	2020-05-28 02:28:07.890003	ebooks/58669
2074391	application/epub+zip	http://www.gutenberg.org/ebooks/58669.epub.images	2020-05-28 02:27:56.043155	ebooks/58669
1915449	text/plain; charset=utf-8	http://www.gutenberg.org/files/58669/58669-0.txt	2019-01-10 11:34:38	ebooks/58669
1980740	text/html; charset=utf-8	http://www.gutenberg.org/files/58669/58669-h.zip	2019-01-10 11:34:50	ebooks/58669
3648501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58669.kindle.noimages	2020-05-28 02:28:07.302061	ebooks/58669
305936	text/html	http://www.gutenberg.org/ebooks/5867.html.images	2020-06-03 00:49:45.570865	ebooks/5867
134750	application/epub+zip	http://www.gutenberg.org/ebooks/5867.epub.noimages	2020-06-03 00:49:45.871848	ebooks/5867
283815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5867/5867.txt	2015-04-08 10:56:06	ebooks/5867
134750	application/epub+zip	http://www.gutenberg.org/ebooks/5867.epub.images	2020-06-03 00:49:45.782863	ebooks/5867
104564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5867/5867.zip	2015-04-08 10:56:32	ebooks/5867
17546	image/jpeg	http://www.gutenberg.org/cache/epub/5867/pg5867.cover.medium.jpg	2020-06-03 00:49:47.190824	ebooks/5867
12450	application/rdf+xml	http://www.gutenberg.org/ebooks/5867.rdf	2020-06-11 01:04:45.568021	ebooks/5867
539214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5867.kindle.images	2020-06-03 00:49:46.504833	ebooks/5867
539206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5867.kindle.noimages	2020-06-03 00:49:47.13883	ebooks/5867
3863	image/jpeg	http://www.gutenberg.org/cache/epub/5867/pg5867.cover.small.jpg	2020-06-03 00:49:47.165846	ebooks/5867
283785	text/plain	http://www.gutenberg.org/ebooks/5867.txt.utf-8	2020-06-03 00:49:45.381867	ebooks/5867
305936	text/html	http://www.gutenberg.org/ebooks/5867.html.noimages	2020-06-03 00:49:45.642855	ebooks/5867
190434	application/zip	http://www.gutenberg.org/files/58670/58670-h.zip	2019-01-11 10:25:18	ebooks/58670
58218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58670/58670.txt	2019-01-11 10:25:18	ebooks/58670
151596	application/epub+zip	http://www.gutenberg.org/ebooks/58670.epub.images	2020-05-28 02:28:08.73319	ebooks/58670
58190	text/plain	http://www.gutenberg.org/ebooks/58670.txt.utf-8	2020-05-28 02:28:08.584192	ebooks/58670
3672	image/jpeg	http://www.gutenberg.org/cache/epub/58670/pg58670.cover.small.jpg	2020-05-28 02:28:09.344169	ebooks/58670
57288	application/epub+zip	http://www.gutenberg.org/ebooks/58670.epub.noimages	2020-05-28 02:28:08.818195	ebooks/58670
19399	image/jpeg	http://www.gutenberg.org/cache/epub/58670/pg58670.cover.medium.jpg	2020-05-28 02:28:09.355168	ebooks/58670
61814	text/html; charset=us-ascii	http://www.gutenberg.org/files/58670/58670-h/58670-h.htm	2019-01-11 10:25:18	ebooks/58670
349388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58670.kindle.images	2020-05-28 02:28:09.083171	ebooks/58670
13576	application/rdf+xml	http://www.gutenberg.org/ebooks/58670.rdf	2020-06-11 01:48:05.952976	ebooks/58670
183168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58670.kindle.noimages	2020-05-28 02:28:09.331175	ebooks/58670
22745	application/zip	http://www.gutenberg.org/files/58670/58670.zip	2019-01-11 10:25:18	ebooks/58670
465181	text/html; charset=utf-8	http://www.gutenberg.org/files/58671/58671-h/58671-h.htm	2019-01-11 10:26:24	ebooks/58671
1978	image/jpeg	http://www.gutenberg.org/cache/epub/58671/pg58671.cover.small.jpg	2020-05-28 02:28:15.02013	ebooks/58671
13494	image/jpeg	http://www.gutenberg.org/cache/epub/58671/pg58671.cover.medium.jpg	2020-05-28 02:28:15.059094	ebooks/58671
401322	text/plain; charset=utf-8	http://www.gutenberg.org/files/58671/58671-0.txt	2019-01-11 10:26:22	ebooks/58671
4746930	application/zip	http://www.gutenberg.org/files/58671/58671-h.zip	2019-01-11 10:26:26	ebooks/58671
1015768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58671.kindle.noimages	2020-05-28 02:28:14.978095	ebooks/58671
157428	text/plain; charset=utf-8	http://www.gutenberg.org/files/58671/58671-0.zip	2019-01-11 10:26:26	ebooks/58671
9967985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58671.kindle.images	2020-05-28 02:28:13.689132	ebooks/58671
4832999	application/epub+zip	http://www.gutenberg.org/ebooks/58671.epub.images	2020-05-28 02:28:10.456168	ebooks/58671
336970	application/epub+zip	http://www.gutenberg.org/ebooks/58671.epub.noimages	2020-05-28 02:28:11.222151	ebooks/58671
12791	application/rdf+xml	http://www.gutenberg.org/ebooks/58671.rdf	2020-06-11 01:48:05.975982	ebooks/58671
19740191	application/epub+zip	http://www.gutenberg.org/ebooks/58672.epub.images	2020-05-28 02:28:24.232301	ebooks/58672
2086	image/jpeg	http://www.gutenberg.org/cache/epub/58672/pg58672.cover.small.jpg	2020-05-28 02:28:34.680142	ebooks/58672
528609	text/plain; charset=utf-8	http://www.gutenberg.org/files/58672/58672-0.txt	2019-01-11 10:42:48	ebooks/58672
286776	application/epub+zip	http://www.gutenberg.org/ebooks/58672.epub.noimages	2020-05-28 02:28:25.055303	ebooks/58672
649423	text/html; charset=utf-8	http://www.gutenberg.org/files/58672/58672-h/58672-h.htm	2019-01-11 10:42:50	ebooks/58672
12133	application/rdf+xml	http://www.gutenberg.org/ebooks/58672.rdf	2020-06-11 01:48:05.999011	ebooks/58672
203471	application/zip	http://www.gutenberg.org/files/58672/58672-0.zip	2019-01-11 10:42:58	ebooks/58672
39469715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58672.kindle.images	2020-05-28 02:28:32.90316	ebooks/58672
1130096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58672.kindle.noimages	2020-05-28 02:28:34.579135	ebooks/58672
15754	image/jpeg	http://www.gutenberg.org/cache/epub/58672/pg58672.cover.medium.jpg	2020-05-28 02:28:34.77014	ebooks/58672
24337844	text/html; charset=utf-8	http://www.gutenberg.org/files/58672/58672-h.zip	2019-01-11 10:43:00	ebooks/58672
3672	image/jpeg	http://www.gutenberg.org/cache/epub/58673/pg58673.cover.small.jpg	2020-05-28 02:28:36.731185	ebooks/58673
60338	application/epub+zip	http://www.gutenberg.org/ebooks/58673.epub.noimages	2020-05-28 02:28:35.269129	ebooks/58673
69307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58673/58673-h/58673-h.htm	2019-01-11 10:27:32	ebooks/58673
13683	application/rdf+xml	http://www.gutenberg.org/ebooks/58673.rdf	2020-06-11 01:48:06.022978	ebooks/58673
24796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58673/58673-8.zip	2019-01-11 10:27:32	ebooks/58673
64658	text/plain	http://www.gutenberg.org/ebooks/58673.txt.utf-8	2020-05-28 02:28:35.006146	ebooks/58673
165944	application/epub+zip	http://www.gutenberg.org/ebooks/58673.epub.images	2020-05-28 02:28:35.168146	ebooks/58673
194570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58673.kindle.noimages	2020-05-28 02:28:35.825127	ebooks/58673
207847	application/zip	http://www.gutenberg.org/files/58673/58673-h.zip	2019-01-11 10:27:32	ebooks/58673
64675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58673/58673-8.txt	2019-01-11 10:27:32	ebooks/58673
380904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58673.kindle.images	2020-05-28 02:28:35.54817	ebooks/58673
19399	image/jpeg	http://www.gutenberg.org/cache/epub/58673/pg58673.cover.medium.jpg	2020-05-28 02:28:36.745126	ebooks/58673
278486	application/epub+zip	http://www.gutenberg.org/ebooks/58674.epub.images	2020-05-28 02:28:37.042125	ebooks/58674
127510	application/epub+zip	http://www.gutenberg.org/ebooks/58674.epub.noimages	2020-05-28 02:28:37.313155	ebooks/58674
132957	text/html; charset=utf-8	http://www.gutenberg.org/files/58674/58674-h/58674-h.htm	2019-01-11 09:31:02	ebooks/58674
272053	text/html; charset=utf-8	http://www.gutenberg.org/files/58674/58674-h.zip	2019-01-11 09:31:04	ebooks/58674
111774	text/plain; charset=utf-8	http://www.gutenberg.org/files/58674/58674-0.txt	2019-01-11 09:31:00	ebooks/58674
1823	image/jpeg	http://www.gutenberg.org/cache/epub/58674/pg58674.cover.small.jpg	2020-05-28 02:28:38.228091	ebooks/58674
382494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58674.kindle.noimages	2020-05-28 02:28:38.207103	ebooks/58674
683762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58674.kindle.images	2020-05-28 02:28:37.779098	ebooks/58674
12411	application/rdf+xml	http://www.gutenberg.org/ebooks/58674.rdf	2020-06-11 01:48:06.045979	ebooks/58674
15659	image/jpeg	http://www.gutenberg.org/cache/epub/58674/pg58674.cover.medium.jpg	2020-05-28 02:28:38.249096	ebooks/58674
43835	text/plain; charset=utf-8	http://www.gutenberg.org/files/58674/58674-0.zip	2019-01-11 09:31:04	ebooks/58674
14698	image/jpeg	http://www.gutenberg.org/cache/epub/58675/pg58675.cover.medium.jpg	2020-05-28 02:28:39.98809	ebooks/58675
528999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58675.kindle.noimages	2020-05-28 02:28:39.939076	ebooks/58675
529007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58675.kindle.images	2020-05-28 02:28:39.374085	ebooks/58675
132311	application/epub+zip	http://www.gutenberg.org/ebooks/58675.epub.images	2020-05-28 02:28:38.712085	ebooks/58675
278385	text/plain	http://www.gutenberg.org/ebooks/58675.txt.utf-8	2020-05-28 02:28:38.344118	ebooks/58675
132311	application/epub+zip	http://www.gutenberg.org/ebooks/58675.epub.noimages	2020-05-28 02:28:38.801086	ebooks/58675
13532	application/rdf+xml	http://www.gutenberg.org/ebooks/58675.rdf	2020-06-11 01:48:06.070977	ebooks/58675
3819	image/jpeg	http://www.gutenberg.org/cache/epub/58675/pg58675.cover.small.jpg	2020-05-28 02:28:39.965075	ebooks/58675
293191	text/html	http://www.gutenberg.org/ebooks/58675.html.noimages	2020-05-28 02:28:38.578085	ebooks/58675
104450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58675/58675-8.zip	2019-01-12 07:12:26	ebooks/58675
293191	text/html	http://www.gutenberg.org/ebooks/58675.html.images	2020-05-28 02:28:38.51009	ebooks/58675
264609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58675/58675-8.txt	2019-01-12 07:12:24	ebooks/58675
12341	application/rdf+xml	http://www.gutenberg.org/ebooks/58676.rdf	2020-06-11 01:48:06.092986	ebooks/58676
449254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58676.kindle.noimages	2020-05-28 02:28:42.100064	ebooks/58676
21109	text/plain; charset=utf-8	http://www.gutenberg.org/files/58676/58676-0.zip	2019-01-12 08:14:34	ebooks/58676
196103	text/html; charset=utf-8	http://www.gutenberg.org/files/58676/58676-h/58676-h.htm	2019-07-06 07:31:16	ebooks/58676
3576	image/jpeg	http://www.gutenberg.org/cache/epub/58676/pg58676.cover.small.jpg	2020-05-28 02:28:42.225049	ebooks/58676
24537	image/jpeg	http://www.gutenberg.org/cache/epub/58676/pg58676.cover.medium.jpg	2020-05-28 02:28:42.351049	ebooks/58676
57496	text/plain; charset=utf-8	http://www.gutenberg.org/files/58676/58676-0.txt	2019-01-12 07:27:02	ebooks/58676
159986	application/epub+zip	http://www.gutenberg.org/ebooks/58676.epub.noimages	2020-05-28 02:28:40.966072	ebooks/58676
206761	application/epub+zip	http://www.gutenberg.org/ebooks/58676.epub.images	2020-05-28 02:28:40.591062	ebooks/58676
343542	text/html; charset=utf-8	http://www.gutenberg.org/files/58676/58676-h.zip	2019-07-06 07:31:32	ebooks/58676
527953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58676.kindle.images	2020-05-28 02:28:41.538049	ebooks/58676
12134	application/rdf+xml	http://www.gutenberg.org/ebooks/58677.rdf	2020-06-11 01:48:06.115973	ebooks/58677
12076	image/jpeg	http://www.gutenberg.org/cache/epub/58677/pg58677.cover.medium.jpg	2020-05-28 02:28:45.473006	ebooks/58677
524303	text/html	http://www.gutenberg.org/ebooks/58677.html.images	2020-05-28 02:28:42.856052	ebooks/58677
188214	application/zip	http://www.gutenberg.org/files/58677/58677-0.zip	2019-01-12 10:14:18	ebooks/58677
228774	application/epub+zip	http://www.gutenberg.org/ebooks/58677.epub.images	2020-05-28 02:28:43.18304	ebooks/58677
891642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58677.kindle.images	2020-05-28 02:28:44.370028	ebooks/58677
489146	text/plain; charset=utf-8	http://www.gutenberg.org/files/58677/58677-0.txt	2019-01-12 10:14:14	ebooks/58677
228774	application/epub+zip	http://www.gutenberg.org/ebooks/58677.epub.noimages	2020-05-28 02:28:43.322025	ebooks/58677
524303	text/html	http://www.gutenberg.org/ebooks/58677.html.noimages	2020-05-28 02:28:42.965033	ebooks/58677
891638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58677.kindle.noimages	2020-05-28 02:28:45.419007	ebooks/58677
2871	image/jpeg	http://www.gutenberg.org/cache/epub/58677/pg58677.cover.small.jpg	2020-05-28 02:28:45.446051	ebooks/58677
425642	text/html	http://www.gutenberg.org/ebooks/58678.html.noimages	2020-05-28 02:28:45.852992	ebooks/58678
733758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58678.kindle.images	2020-05-28 02:28:47.011997	ebooks/58678
151144	text/plain; charset=utf-8	http://www.gutenberg.org/files/58678/58678-0.zip	2019-01-12 10:15:36	ebooks/58678
12134	application/rdf+xml	http://www.gutenberg.org/ebooks/58678.rdf	2020-06-11 01:48:06.137974	ebooks/58678
187970	application/epub+zip	http://www.gutenberg.org/ebooks/58678.epub.noimages	2020-05-28 02:28:46.144005	ebooks/58678
733750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58678.kindle.noimages	2020-05-28 02:28:47.879191	ebooks/58678
12031	image/jpeg	http://www.gutenberg.org/cache/epub/58678/pg58678.cover.medium.jpg	2020-05-28 02:28:47.93218	ebooks/58678
397726	text/plain; charset=utf-8	http://www.gutenberg.org/files/58678/58678-0.txt	2019-01-12 10:15:32	ebooks/58678
2866	image/jpeg	http://www.gutenberg.org/cache/epub/58678/pg58678.cover.small.jpg	2020-05-28 02:28:47.907177	ebooks/58678
187970	application/epub+zip	http://www.gutenberg.org/ebooks/58678.epub.images	2020-05-28 02:28:46.032	ebooks/58678
425642	text/html	http://www.gutenberg.org/ebooks/58678.html.images	2020-05-28 02:28:45.759017	ebooks/58678
2867	image/jpeg	http://www.gutenberg.org/cache/epub/58679/pg58679.cover.small.jpg	2020-05-28 02:28:50.594148	ebooks/58679
193215	application/epub+zip	http://www.gutenberg.org/ebooks/58679.epub.images	2020-05-28 02:28:48.637208	ebooks/58679
442887	text/html	http://www.gutenberg.org/ebooks/58679.html.images	2020-05-28 02:28:48.355187	ebooks/58679
193214	application/epub+zip	http://www.gutenberg.org/ebooks/58679.epub.noimages	2020-05-28 02:28:48.755182	ebooks/58679
11991	image/jpeg	http://www.gutenberg.org/cache/epub/58679/pg58679.cover.medium.jpg	2020-05-28 02:28:50.619139	ebooks/58679
156428	application/zip	http://www.gutenberg.org/files/58679/58679-0.zip	2019-01-12 10:17:04	ebooks/58679
412719	text/plain; charset=utf-8	http://www.gutenberg.org/files/58679/58679-0.txt	2019-01-12 10:16:44	ebooks/58679
442887	text/html	http://www.gutenberg.org/ebooks/58679.html.noimages	2020-05-28 02:28:48.452164	ebooks/58679
757291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58679.kindle.images	2020-05-28 02:28:49.660171	ebooks/58679
12134	application/rdf+xml	http://www.gutenberg.org/ebooks/58679.rdf	2020-06-11 01:48:06.159981	ebooks/58679
757282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58679.kindle.noimages	2020-05-28 02:28:50.567145	ebooks/58679
26569	application/zip	http://www.gutenberg.org/files/5868/5868-h.zip	2018-03-19 08:39:00	ebooks/5868
2976	image/jpeg	http://www.gutenberg.org/cache/epub/5868/pg5868.cover.small.jpg	2020-06-03 00:49:48.282813	ebooks/5868
47454	application/epub+zip	http://www.gutenberg.org/ebooks/5868.epub.images	2020-06-03 00:49:47.478834	ebooks/5868
64053	text/plain; charset=utf-8	http://www.gutenberg.org/files/5868/5868-0.txt	2018-03-03 06:49:50	ebooks/5868
193294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5868.kindle.images	2020-06-03 00:49:47.944833	ebooks/5868
11326	image/jpeg	http://www.gutenberg.org/cache/epub/5868/pg5868.cover.medium.jpg	2020-06-03 00:49:48.31182	ebooks/5868
79954	text/html; charset=utf-8	http://www.gutenberg.org/files/5868/5868-h/5868-h.htm	2018-03-19 08:38:42	ebooks/5868
24897	text/plain; charset=utf-8	http://www.gutenberg.org/files/5868/5868-0.zip	2018-03-19 08:39:00	ebooks/5868
47454	application/epub+zip	http://www.gutenberg.org/ebooks/5868.epub.noimages	2020-06-03 00:49:47.640819	ebooks/5868
193290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5868.kindle.noimages	2020-06-03 00:49:48.252828	ebooks/5868
24813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5868/5868.zip	2013-07-02 09:37:56	ebooks/5868
63718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5868/5868.txt	2013-07-02 09:37:40	ebooks/5868
15111	application/rdf+xml	http://www.gutenberg.org/ebooks/5868.rdf	2020-06-11 01:04:45.598031	ebooks/5868
227090	application/epub+zip	http://www.gutenberg.org/ebooks/58680.epub.noimages	2020-05-28 02:28:51.367152	ebooks/58680
14088	application/rdf+xml	http://www.gutenberg.org/ebooks/58680.rdf	2020-06-11 01:48:06.187973	ebooks/58680
430157	text/plain	http://www.gutenberg.org/ebooks/58680.txt.utf-8	2020-05-28 02:28:50.734132	ebooks/58680
430978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58680/58680-h.zip	2019-01-12 11:42:46	ebooks/58680
13943	image/jpeg	http://www.gutenberg.org/cache/epub/58680/pg58680.cover.medium.jpg	2020-05-28 02:28:53.380093	ebooks/58680
832646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58680.kindle.noimages	2020-05-28 02:28:53.328103	ebooks/58680
163213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58680/58680-8.zip	2019-01-12 11:42:46	ebooks/58680
457811	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58680/58680-h/58680-h.htm	2019-01-12 11:42:32	ebooks/58680
2350	image/jpeg	http://www.gutenberg.org/cache/epub/58680/pg58680.cover.small.jpg	2020-05-28 02:28:53.355098	ebooks/58680
437516	application/epub+zip	http://www.gutenberg.org/ebooks/58680.epub.images	2020-05-28 02:28:51.148139	ebooks/58680
1252848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58680.kindle.images	2020-05-28 02:28:52.401108	ebooks/58680
430182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58680/58680-8.txt	2019-01-12 11:42:32	ebooks/58680
106481	text/plain; charset=utf-8	http://www.gutenberg.org/files/58681/58681-0.zip	2019-01-12 12:05:06	ebooks/58681
3755427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58681.kindle.images	2020-05-28 02:28:57.111059	ebooks/58681
449361	text/html; charset=utf-8	http://www.gutenberg.org/files/58681/58681-h/58681-h.htm	2019-01-12 12:05:02	ebooks/58681
14470	image/jpeg	http://www.gutenberg.org/cache/epub/58681/pg58681.cover.medium.jpg	2020-05-28 02:28:58.934029	ebooks/58681
304664	application/epub+zip	http://www.gutenberg.org/ebooks/58681.epub.noimages	2020-05-28 02:28:55.165076	ebooks/58681
2000	image/jpeg	http://www.gutenberg.org/cache/epub/58681/pg58681.cover.small.jpg	2020-05-28 02:28:58.831047	ebooks/58681
1715339	application/epub+zip	http://www.gutenberg.org/ebooks/58681.epub.images	2020-05-28 02:28:54.489113	ebooks/58681
337503	text/plain; charset=utf-8	http://www.gutenberg.org/files/58681/58681-0.txt	2019-01-12 12:04:58	ebooks/58681
1709584	text/html; charset=utf-8	http://www.gutenberg.org/files/58681/58681-h.zip	2019-01-12 12:05:06	ebooks/58681
943228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58681.kindle.noimages	2020-05-28 02:28:58.722039	ebooks/58681
12176	application/rdf+xml	http://www.gutenberg.org/ebooks/58681.rdf	2020-06-11 01:48:06.209973	ebooks/58681
13743	application/rdf+xml	http://www.gutenberg.org/ebooks/58682.rdf	2020-06-11 01:48:06.23498	ebooks/58682
540016	text/html; charset=us-ascii	http://www.gutenberg.org/files/58682/58682-h.zip	2019-01-13 04:22:48	ebooks/58682
80723	application/epub+zip	http://www.gutenberg.org/ebooks/58682.epub.noimages	2020-05-28 02:28:59.618012	ebooks/58682
248999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58682.kindle.noimages	2020-05-28 02:29:00.233011	ebooks/58682
3664	image/jpeg	http://www.gutenberg.org/cache/epub/58682/pg58682.cover.small.jpg	2020-05-28 02:29:00.254026	ebooks/58682
309230	application/epub+zip	http://www.gutenberg.org/ebooks/58682.epub.images	2020-05-28 02:28:59.508052	ebooks/58682
31694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58682/58682.zip	2019-01-13 04:22:48	ebooks/58682
18650	image/jpeg	http://www.gutenberg.org/cache/epub/58682/pg58682.cover.medium.jpg	2020-05-28 02:29:00.275012	ebooks/58682
81746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58682/58682.txt	2019-01-13 04:22:48	ebooks/58682
86505	text/html; charset=us-ascii	http://www.gutenberg.org/files/58682/58682-h/58682-h.htm	2019-01-13 04:22:48	ebooks/58682
81718	text/plain	http://www.gutenberg.org/ebooks/58682.txt.utf-8	2020-05-28 02:28:59.316039	ebooks/58682
652202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58682.kindle.images	2020-05-28 02:28:59.949008	ebooks/58682
1911971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58683/58683-h/58683-h.htm	2019-01-13 04:24:56	ebooks/58683
12937	application/rdf+xml	http://www.gutenberg.org/ebooks/58683.rdf	2020-06-11 01:48:06.258974	ebooks/58683
8321632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58683.kindle.images	2020-05-28 02:29:26.999208	ebooks/58683
2702215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58683/58683-h.zip	2019-01-13 04:26:46	ebooks/58683
394500	application/zip	http://www.gutenberg.org/files/58683/58683-0.zip	2019-01-13 04:26:46	ebooks/58683
2504	image/jpeg	http://www.gutenberg.org/cache/epub/58683/pg58683.cover.small.jpg	2020-05-28 02:29:34.974084	ebooks/58683
606674	application/epub+zip	http://www.gutenberg.org/ebooks/58683.epub.noimages	2020-05-28 02:29:08.974209	ebooks/58683
2906686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58683.kindle.noimages	2020-05-28 02:29:33.227093	ebooks/58683
1569021	text/plain; charset=utf-8	http://www.gutenberg.org/files/58683/58683-0.txt	2019-01-13 04:24:54	ebooks/58683
2924028	application/epub+zip	http://www.gutenberg.org/ebooks/58683.epub.images	2020-05-28 02:29:06.374262	ebooks/58683
16447	image/jpeg	http://www.gutenberg.org/cache/epub/58683/pg58683.cover.medium.jpg	2020-05-28 02:29:35.64205	ebooks/58683
376636	text/html; charset=utf-8	http://www.gutenberg.org/files/58684/58684-h/58684-h.htm	2019-01-13 04:28:40	ebooks/58684
181697	application/epub+zip	http://www.gutenberg.org/ebooks/58684.epub.noimages	2020-05-28 02:29:37.881032	ebooks/58684
820329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58684.kindle.images	2020-05-28 02:29:38.705007	ebooks/58684
242289	application/zip	http://www.gutenberg.org/files/58684/58684-h.zip	2019-01-13 04:28:40	ebooks/58684
12912	application/rdf+xml	http://www.gutenberg.org/ebooks/58684.rdf	2020-06-11 01:48:06.282975	ebooks/58684
345485	text/plain; charset=utf-8	http://www.gutenberg.org/files/58684/58684-0.txt	2019-01-13 04:28:38	ebooks/58684
254791	application/epub+zip	http://www.gutenberg.org/ebooks/58684.epub.images	2020-05-28 02:29:37.554041	ebooks/58684
14970	image/jpeg	http://www.gutenberg.org/cache/epub/58684/pg58684.cover.medium.jpg	2020-05-28 02:29:39.575996	ebooks/58684
2818	image/jpeg	http://www.gutenberg.org/cache/epub/58684/pg58684.cover.small.jpg	2020-05-28 02:29:39.556011	ebooks/58684
131322	text/plain; charset=utf-8	http://www.gutenberg.org/files/58684/58684-0.zip	2019-01-13 04:28:40	ebooks/58684
676723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58684.kindle.noimages	2020-05-28 02:29:39.534006	ebooks/58684
15755	image/jpeg	http://www.gutenberg.org/cache/epub/58685/pg58685.cover.medium.jpg	2020-05-28 02:29:41.335276	ebooks/58685
442670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58685.kindle.noimages	2020-05-28 02:29:41.293273	ebooks/58685
166486	text/html; charset=utf-8	http://www.gutenberg.org/files/58685/58685-h.zip	2019-01-13 04:30:28	ebooks/58685
195636	application/epub+zip	http://www.gutenberg.org/ebooks/58685.epub.images	2020-05-28 02:29:39.99502	ebooks/58685
2852	image/jpeg	http://www.gutenberg.org/cache/epub/58685/pg58685.cover.small.jpg	2020-05-28 02:29:41.314283	ebooks/58685
144598	text/html; charset=utf-8	http://www.gutenberg.org/files/58685/58685-h/58685-h.htm	2019-01-13 04:30:28	ebooks/58685
507824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58685.kindle.images	2020-05-28 02:29:40.789299	ebooks/58685
50302	application/zip	http://www.gutenberg.org/files/58685/58685-0.zip	2019-01-13 04:30:28	ebooks/58685
162798	application/epub+zip	http://www.gutenberg.org/ebooks/58685.epub.noimages	2020-05-28 02:29:40.275009	ebooks/58685
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/58685.rdf	2020-06-11 01:48:06.305985	ebooks/58685
127836	text/plain; charset=utf-8	http://www.gutenberg.org/files/58685/58685-0.txt	2019-01-13 04:30:26	ebooks/58685
58292859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58686.kindle.images	2020-05-28 02:30:01.544029	ebooks/58686
2539	image/jpeg	http://www.gutenberg.org/cache/epub/58686/pg58686.cover.small.jpg	2020-05-28 02:30:05.904161	ebooks/58686
894687	application/epub+zip	http://www.gutenberg.org/ebooks/58686.epub.noimages	2020-05-28 02:29:48.992189	ebooks/58686
46776098	application/zip	http://www.gutenberg.org/files/58686/58686-h.zip	2019-01-13 03:35:30	ebooks/58686
11025	image/jpeg	http://www.gutenberg.org/cache/epub/58686/pg58686.cover.medium.jpg	2020-05-28 02:30:05.993165	ebooks/58686
663120	application/zip	http://www.gutenberg.org/files/58686/58686-0.zip	2019-01-13 03:35:28	ebooks/58686
12735	application/rdf+xml	http://www.gutenberg.org/ebooks/58686.rdf	2020-06-11 01:48:06.329971	ebooks/58686
1760041	text/plain; charset=utf-8	http://www.gutenberg.org/files/58686/58686-0.txt	2019-01-13 03:31:12	ebooks/58686
33526923	application/epub+zip	http://www.gutenberg.org/ebooks/58686.epub.images	2020-05-28 02:29:48.045231	ebooks/58686
3294311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58686.kindle.noimages	2020-05-28 02:30:05.800167	ebooks/58686
1933749	text/html; charset=utf-8	http://www.gutenberg.org/files/58686/58686-h/58686-h.htm	2019-01-13 03:31:16	ebooks/58686
3534	image/jpeg	http://www.gutenberg.org/cache/epub/58687/pg58687.cover.small.jpg	2020-05-28 02:30:08.332133	ebooks/58687
421035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58687.kindle.noimages	2020-05-28 02:30:08.203146	ebooks/58687
185626	application/zip	http://www.gutenberg.org/files/58687/58687-h.zip	2019-01-13 03:47:42	ebooks/58687
24131	image/jpeg	http://www.gutenberg.org/cache/epub/58687/pg58687.cover.medium.jpg	2020-05-28 02:30:08.459135	ebooks/58687
16433	text/plain; charset=utf-8	http://www.gutenberg.org/files/58687/58687-0.zip	2019-01-13 03:47:42	ebooks/58687
181534	text/html; charset=utf-8	http://www.gutenberg.org/files/58687/58687-h/58687-h.htm	2019-01-13 03:43:30	ebooks/58687
152725	application/epub+zip	http://www.gutenberg.org/ebooks/58687.epub.noimages	2020-05-28 02:30:07.099145	ebooks/58687
12357	application/rdf+xml	http://www.gutenberg.org/ebooks/58687.rdf	2020-06-11 01:48:06.351978	ebooks/58687
43456	text/plain; charset=utf-8	http://www.gutenberg.org/files/58687/58687-0.txt	2019-01-13 03:43:28	ebooks/58687
421042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58687.kindle.images	2020-05-28 02:30:07.654154	ebooks/58687
152724	application/epub+zip	http://www.gutenberg.org/ebooks/58687.epub.images	2020-05-28 02:30:06.717172	ebooks/58687
164029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58688/58688.txt	2019-01-13 07:17:56	ebooks/58688
3664	image/jpeg	http://www.gutenberg.org/cache/epub/58688/pg58688.cover.small.jpg	2020-05-28 02:30:10.196104	ebooks/58688
112931	application/epub+zip	http://www.gutenberg.org/ebooks/58688.epub.noimages	2020-05-28 02:30:09.169157	ebooks/58688
386895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58688.kindle.noimages	2020-05-28 02:30:10.172111	ebooks/58688
979567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58688.kindle.images	2020-05-28 02:30:09.717113	ebooks/58688
163999	text/plain	http://www.gutenberg.org/ebooks/58688.txt.utf-8	2020-05-28 02:30:08.743126	ebooks/58688
434855	application/epub+zip	http://www.gutenberg.org/ebooks/58688.epub.images	2020-05-28 02:30:09.04113	ebooks/58688
62644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58688/58688.zip	2019-01-13 07:17:56	ebooks/58688
18650	image/jpeg	http://www.gutenberg.org/cache/epub/58688/pg58688.cover.medium.jpg	2020-05-28 02:30:10.218107	ebooks/58688
173059	text/html; charset=us-ascii	http://www.gutenberg.org/files/58688/58688-h/58688-h.htm	2019-01-13 07:17:56	ebooks/58688
836921	application/zip	http://www.gutenberg.org/files/58688/58688-h.zip	2019-01-13 07:17:56	ebooks/58688
13079	application/rdf+xml	http://www.gutenberg.org/ebooks/58688.rdf	2020-06-11 01:48:06.375976	ebooks/58688
212366	application/epub+zip	http://www.gutenberg.org/ebooks/58689.epub.noimages	2020-05-28 02:30:11.670081	ebooks/58689
94404	text/plain; charset=utf-8	http://www.gutenberg.org/files/58689/58689-0.zip	2019-01-13 07:22:54	ebooks/58689
211423	application/zip	http://www.gutenberg.org/files/58689/58689-h.zip	2019-01-13 07:22:54	ebooks/58689
10843	application/rdf+xml	http://www.gutenberg.org/ebooks/58689.rdf	2020-06-11 01:48:06.395981	ebooks/58689
233859	application/epub+zip	http://www.gutenberg.org/ebooks/58689.epub.images	2020-05-28 02:30:11.023105	ebooks/58689
11516	image/jpeg	http://www.gutenberg.org/cache/epub/58689/pg58689.cover.medium.jpg	2020-05-28 02:30:14.405055	ebooks/58689
236967	text/plain; charset=utf-8	http://www.gutenberg.org/files/58689/58689-0.txt	2019-01-13 07:22:48	ebooks/58689
415053	text/html; charset=utf-8	http://www.gutenberg.org/files/58689/58689-h/58689-h.htm	2019-01-13 07:22:54	ebooks/58689
2146	image/jpeg	http://www.gutenberg.org/cache/epub/58689/pg58689.cover.small.jpg	2020-05-28 02:30:14.334061	ebooks/58689
84291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5869/5869.zip	2013-05-24 07:11:50	ebooks/5869
89305	text/html; charset=utf-8	http://www.gutenberg.org/files/5869/5869-h.zip	2018-09-10 01:12:12	ebooks/5869
441057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5869.kindle.images	2020-06-03 00:49:49.530801	ebooks/5869
3224	image/jpeg	http://www.gutenberg.org/cache/epub/5869/pg5869.cover.small.jpg	2020-06-03 00:49:50.052811	ebooks/5869
107949	application/epub+zip	http://www.gutenberg.org/ebooks/5869.epub.images	2020-06-03 00:49:48.809822	ebooks/5869
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/5869.rdf	2020-06-11 01:04:45.622023	ebooks/5869
441053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5869.kindle.noimages	2020-06-03 00:49:50.024788	ebooks/5869
265386	text/html; charset=utf-8	http://www.gutenberg.org/files/5869/5869-h/5869-h.htm	2018-09-10 01:10:50	ebooks/5869
11849	image/jpeg	http://www.gutenberg.org/cache/epub/5869/pg5869.cover.medium.jpg	2020-06-03 00:49:50.078849	ebooks/5869
217685	text/plain	http://www.gutenberg.org/ebooks/5869.txt.utf-8	2020-06-03 00:49:48.430837	ebooks/5869
107949	application/epub+zip	http://www.gutenberg.org/ebooks/5869.epub.noimages	2020-06-03 00:49:49.039812	ebooks/5869
217713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5869/5869.txt	2013-05-24 07:08:06	ebooks/5869
12363	application/rdf+xml	http://www.gutenberg.org/ebooks/58690.rdf	2020-06-11 01:48:06.418972	ebooks/58690
635646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58690/58690-8.txt	2019-05-11 02:45:36	ebooks/58690
2083400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58690.kindle.images	2020-05-28 02:30:17.075032	ebooks/58690
338365	application/epub+zip	http://www.gutenberg.org/ebooks/58690.epub.noimages	2020-05-28 02:30:15.460076	ebooks/58690
745028	application/epub+zip	http://www.gutenberg.org/ebooks/58690.epub.images	2020-05-28 02:30:15.189049	ebooks/58690
21155	image/jpeg	http://www.gutenberg.org/cache/epub/58690/pg58690.cover.medium.jpg	2020-05-28 02:30:18.700996	ebooks/58690
3528	image/jpeg	http://www.gutenberg.org/cache/epub/58690/pg58690.cover.small.jpg	2020-05-28 02:30:18.667002	ebooks/58690
683561	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58690/58690-h/58690-h.htm	2019-05-11 02:45:38	ebooks/58690
1274861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58690.kindle.noimages	2020-05-28 02:30:18.566	ebooks/58690
635640	text/plain	http://www.gutenberg.org/ebooks/58690.txt.utf-8	2020-05-28 02:30:14.603071	ebooks/58690
722654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58690/58690-h.zip	2019-05-11 02:45:54	ebooks/58690
239670	application/zip	http://www.gutenberg.org/files/58690/58690-8.zip	2019-05-11 02:45:54	ebooks/58690
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/58691.rdf	2020-06-11 01:48:06.44197	ebooks/58691
124236	text/plain; charset=utf-8	http://www.gutenberg.org/files/58691/58691-0.zip	2019-01-13 08:23:38	ebooks/58691
241771	application/epub+zip	http://www.gutenberg.org/ebooks/58691.epub.images	2020-05-28 02:30:19.341301	ebooks/58691
231272	application/zip	http://www.gutenberg.org/files/58691/58691-h.zip	2019-01-13 08:23:38	ebooks/58691
237910	application/epub+zip	http://www.gutenberg.org/ebooks/58691.epub.noimages	2020-05-28 02:30:19.673301	ebooks/58691
364442	text/plain; charset=utf-8	http://www.gutenberg.org/files/58691/58691-0.txt	2019-01-13 08:23:30	ebooks/58691
844111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58691.kindle.images	2020-05-28 02:30:20.968263	ebooks/58691
16898	image/jpeg	http://www.gutenberg.org/cache/epub/58691/pg58691.cover.medium.jpg	2020-05-28 02:30:22.393267	ebooks/58691
836546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58691.kindle.noimages	2020-05-28 02:30:22.29126	ebooks/58691
472720	text/html; charset=utf-8	http://www.gutenberg.org/files/58691/58691-h/58691-h.htm	2019-01-13 08:23:36	ebooks/58691
1790	image/jpeg	http://www.gutenberg.org/cache/epub/58691/pg58691.cover.small.jpg	2020-05-28 02:30:22.34426	ebooks/58691
350063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58692.kindle.images	2020-05-28 02:30:23.381255	ebooks/58692
350055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58692.kindle.noimages	2020-05-28 02:30:23.922224	ebooks/58692
14050	image/jpeg	http://www.gutenberg.org/cache/epub/58692/pg58692.cover.medium.jpg	2020-05-28 02:30:23.969222	ebooks/58692
113593	application/epub+zip	http://www.gutenberg.org/ebooks/58692.epub.noimages	2020-05-28 02:30:22.841247	ebooks/58692
123292	text/html; charset=utf-8	http://www.gutenberg.org/files/58692/58692-h/58692-h.htm	2019-01-13 08:24:36	ebooks/58692
113593	application/epub+zip	http://www.gutenberg.org/ebooks/58692.epub.images	2020-05-28 02:30:22.714238	ebooks/58692
35204	text/plain; charset=utf-8	http://www.gutenberg.org/files/58692/58692-0.zip	2019-01-13 08:24:38	ebooks/58692
108339	application/zip	http://www.gutenberg.org/files/58692/58692-h.zip	2019-01-13 08:24:38	ebooks/58692
1663	image/jpeg	http://www.gutenberg.org/cache/epub/58692/pg58692.cover.small.jpg	2020-05-28 02:30:23.946257	ebooks/58692
12068	application/rdf+xml	http://www.gutenberg.org/ebooks/58692.rdf	2020-06-11 01:48:06.463974	ebooks/58692
89152	text/plain; charset=utf-8	http://www.gutenberg.org/files/58692/58692-0.txt	2019-01-13 08:24:32	ebooks/58692
250401	application/epub+zip	http://www.gutenberg.org/ebooks/58693.epub.images	2020-05-28 02:30:24.454238	ebooks/58693
13568	application/rdf+xml	http://www.gutenberg.org/ebooks/58693.rdf	2020-06-11 01:48:06.487968	ebooks/58693
341199	text/html; charset=utf-8	http://www.gutenberg.org/files/58693/58693-h/58693-h.htm	2019-01-13 08:25:42	ebooks/58693
236968	application/zip	http://www.gutenberg.org/files/58693/58693-h.zip	2019-01-13 08:25:44	ebooks/58693
803921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58693.kindle.images	2020-05-28 02:30:25.637199	ebooks/58693
718666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58693.kindle.noimages	2020-05-28 02:30:26.554198	ebooks/58693
207170	application/epub+zip	http://www.gutenberg.org/ebooks/58693.epub.noimages	2020-05-28 02:30:24.723243	ebooks/58693
294759	text/plain; charset=utf-8	http://www.gutenberg.org/files/58693/58693-0.txt	2019-01-13 08:25:40	ebooks/58693
19349	image/jpeg	http://www.gutenberg.org/cache/epub/58693/pg58693.cover.medium.jpg	2020-05-28 02:30:26.63219	ebooks/58693
109307	application/zip	http://www.gutenberg.org/files/58693/58693-0.zip	2019-01-13 08:25:44	ebooks/58693
2669	image/jpeg	http://www.gutenberg.org/cache/epub/58693/pg58693.cover.small.jpg	2020-05-28 02:30:26.594221	ebooks/58693
428009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58694/58694-h.zip	2019-01-14 08:36:48	ebooks/58694
2451	image/jpeg	http://www.gutenberg.org/cache/epub/58694/pg58694.cover.small.jpg	2020-05-28 02:30:33.693116	ebooks/58694
456147	application/epub+zip	http://www.gutenberg.org/ebooks/58694.epub.noimages	2020-05-28 02:30:29.384154	ebooks/58694
463772	application/epub+zip	http://www.gutenberg.org/ebooks/58694.epub.images	2020-05-28 02:30:28.199173	ebooks/58694
1692665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58694.kindle.noimages	2020-05-28 02:30:33.623108	ebooks/58694
865885	text/plain	http://www.gutenberg.org/ebooks/58694.txt.utf-8	2020-05-28 02:30:26.769224	ebooks/58694
1710886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58694.kindle.images	2020-05-28 02:30:31.557302	ebooks/58694
865899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58694/58694-8.txt	2019-01-14 08:36:42	ebooks/58694
982647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58694/58694-h/58694-h.htm	2019-01-14 08:36:42	ebooks/58694
331543	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58694/58694-8.zip	2019-01-14 08:36:48	ebooks/58694
17729	image/jpeg	http://www.gutenberg.org/cache/epub/58694/pg58694.cover.medium.jpg	2020-05-28 02:30:33.757108	ebooks/58694
12925	application/rdf+xml	http://www.gutenberg.org/ebooks/58694.rdf	2020-06-11 01:48:06.510974	ebooks/58694
472589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58695.kindle.noimages	2020-05-28 02:30:38.108038	ebooks/58695
3172	image/jpeg	http://www.gutenberg.org/cache/epub/58695/pg58695.cover.small.jpg	2020-05-28 02:30:38.142051	ebooks/58695
2157985	application/epub+zip	http://www.gutenberg.org/ebooks/58695.epub.images	2020-05-28 02:30:35.302103	ebooks/58695
2387041	application/zip	http://www.gutenberg.org/files/58695/58695-h.zip	2019-01-15 11:03:28	ebooks/58695
44178	application/zip	http://www.gutenberg.org/files/58695/58695-8.zip	2019-01-15 11:03:28	ebooks/58695
4152037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58695.kindle.images	2020-05-28 02:30:37.556046	ebooks/58695
182209	application/epub+zip	http://www.gutenberg.org/ebooks/58695.epub.noimages	2020-05-28 02:30:36.314079	ebooks/58695
44255	application/zip	http://www.gutenberg.org/files/58695/58695-0.zip	2019-01-15 11:03:28	ebooks/58695
124851	text/plain; charset=utf-8	http://www.gutenberg.org/files/58695/58695-0.txt	2019-01-15 11:02:48	ebooks/58695
124720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58695/58695-8.txt	2019-01-15 11:02:52	ebooks/58695
21466	image/jpeg	http://www.gutenberg.org/cache/epub/58695/pg58695.cover.medium.jpg	2020-05-28 02:30:38.175043	ebooks/58695
149757	text/html	http://www.gutenberg.org/files/58695/58695-h/58695-h.htm	2019-01-15 11:02:52	ebooks/58695
13990	application/rdf+xml	http://www.gutenberg.org/ebooks/58695.rdf	2020-06-11 01:48:06.535973	ebooks/58695
12799	application/rdf+xml	http://www.gutenberg.org/ebooks/58696.rdf	2020-06-11 01:48:06.559967	ebooks/58696
24969	image/jpeg	http://www.gutenberg.org/cache/epub/58696/pg58696.cover.medium.jpg	2020-05-28 02:30:41.744015	ebooks/58696
377873	application/zip	http://www.gutenberg.org/files/58696/58696-h.zip	2019-07-06 11:11:50	ebooks/58696
66843	text/plain; charset=utf-8	http://www.gutenberg.org/files/58696/58696-0.zip	2019-01-14 08:43:40	ebooks/58696
342365	application/epub+zip	http://www.gutenberg.org/ebooks/58696.epub.images	2020-05-28 02:30:39.013046	ebooks/58696
211540	application/epub+zip	http://www.gutenberg.org/ebooks/58696.epub.noimages	2020-05-28 02:30:39.53102	ebooks/58696
420517	text/html; charset=utf-8	http://www.gutenberg.org/files/58696/58696-h/58696-h.htm	2019-07-06 11:11:32	ebooks/58696
3631	image/jpeg	http://www.gutenberg.org/cache/epub/58696/pg58696.cover.small.jpg	2020-05-28 02:30:41.521009	ebooks/58696
829633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58696.kindle.images	2020-05-28 02:30:40.413015	ebooks/58696
672780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58696.kindle.noimages	2020-05-28 02:30:41.294004	ebooks/58696
168039	text/plain; charset=utf-8	http://www.gutenberg.org/files/58696/58696-0.txt	2019-01-14 08:42:54	ebooks/58696
711096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58697.kindle.noimages	2020-05-28 02:30:53.967036	ebooks/58697
10660400	application/epub+zip	http://www.gutenberg.org/ebooks/58697.epub.images	2020-05-28 02:30:47.844131	ebooks/58697
12343	application/rdf+xml	http://www.gutenberg.org/ebooks/58697.rdf	2020-06-11 01:48:06.583978	ebooks/58697
2929	image/jpeg	http://www.gutenberg.org/cache/epub/58697/pg58697.cover.small.jpg	2020-05-28 02:30:54.017053	ebooks/58697
319778	text/plain; charset=utf-8	http://www.gutenberg.org/files/58697/58697-0.txt	2019-01-14 11:44:54	ebooks/58697
187494	application/epub+zip	http://www.gutenberg.org/ebooks/58697.epub.noimages	2020-05-28 02:30:48.423215	ebooks/58697
22959	image/jpeg	http://www.gutenberg.org/cache/epub/58697/pg58697.cover.medium.jpg	2020-05-28 02:30:54.060041	ebooks/58697
21422562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58697.kindle.images	2020-05-28 02:30:52.949056	ebooks/58697
13904033	text/html; charset=utf-8	http://www.gutenberg.org/files/58697/58697-h.zip	2019-01-14 11:45:02	ebooks/58697
114073	application/zip	http://www.gutenberg.org/files/58697/58697-0.zip	2019-01-14 11:45:00	ebooks/58697
374401	text/html; charset=utf-8	http://www.gutenberg.org/files/58697/58697-h/58697-h.htm	2019-01-14 11:44:54	ebooks/58697
384621	text/plain	http://www.gutenberg.org/ebooks/58698.txt.utf-8	2020-05-28 02:30:54.211033	ebooks/58698
11888386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58698.kindle.images	2020-05-28 02:31:00.350277	ebooks/58698
391983	text/html; charset=utf-8	http://www.gutenberg.org/files/58698/58698-h/58698-h.htm	2019-01-14 11:58:28	ebooks/58698
14597	application/rdf+xml	http://www.gutenberg.org/ebooks/58698.rdf	2020-06-11 01:48:06.609972	ebooks/58698
249398	application/epub+zip	http://www.gutenberg.org/ebooks/58698.epub.noimages	2020-05-28 02:30:56.549005	ebooks/58698
366028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58698/58698-8.txt	2019-01-14 11:58:26	ebooks/58698
140078	application/zip	http://www.gutenberg.org/files/58698/58698-8.zip	2019-01-14 11:58:32	ebooks/58698
2540	image/jpeg	http://www.gutenberg.org/cache/epub/58698/pg58698.cover.small.jpg	2020-05-28 02:31:01.251255	ebooks/58698
7728206	text/html; charset=utf-8	http://www.gutenberg.org/files/58698/58698-h.zip	2019-01-14 11:58:32	ebooks/58698
6309222	application/epub+zip	http://www.gutenberg.org/ebooks/58698.epub.images	2020-05-28 02:30:56.246009	ebooks/58698
13500	image/jpeg	http://www.gutenberg.org/cache/epub/58698/pg58698.cover.medium.jpg	2020-05-28 02:31:01.287256	ebooks/58698
816810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58698.kindle.noimages	2020-05-28 02:31:01.213251	ebooks/58698
11565	image/jpeg	http://www.gutenberg.org/cache/epub/58699/pg58699.cover.medium.jpg	2020-05-28 02:31:09.810151	ebooks/58699
435353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58699/58699-h/58699-h.htm	2019-01-15 03:48:20	ebooks/58699
365762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58699/58699-8.txt	2019-01-15 03:47:56	ebooks/58699
547006	application/epub+zip	http://www.gutenberg.org/ebooks/58699.epub.noimages	2020-05-28 02:31:07.615173	ebooks/58699
1052884	application/epub+zip	http://www.gutenberg.org/ebooks/58699.epub.images	2020-05-28 02:31:05.630184	ebooks/58699
1370215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58699.kindle.noimages	2020-05-28 02:31:09.753152	ebooks/58699
2138774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58699.kindle.images	2020-05-28 02:31:08.715157	ebooks/58699
365749	text/plain	http://www.gutenberg.org/ebooks/58699.txt.utf-8	2020-05-28 02:31:01.416266	ebooks/58699
1033418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58699/58699-h.zip	2019-01-15 03:51:34	ebooks/58699
2057	image/jpeg	http://www.gutenberg.org/cache/epub/58699/pg58699.cover.small.jpg	2020-05-28 02:31:09.783146	ebooks/58699
13829	application/rdf+xml	http://www.gutenberg.org/ebooks/58699.rdf	2020-06-11 01:48:06.635966	ebooks/58699
143140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58699/58699-8.zip	2019-01-15 03:51:34	ebooks/58699
3750	image/jpeg	http://www.gutenberg.org/cache/epub/587/pg587.cover.small.jpg	2020-06-01 00:02:52.501896	ebooks/587
748493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/587.kindle.noimages	2020-06-01 00:02:52.4669	ebooks/587
491103	text/html; charset=us-ascii	http://www.gutenberg.org/files/587/587-h/587-h.htm	2016-08-03 06:40:54	ebooks/587
157731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/587/587.zip	2016-08-03 06:42:02	ebooks/587
14611	image/jpeg	http://www.gutenberg.org/cache/epub/587/pg587.cover.medium.jpg	2020-06-01 00:02:52.533915	ebooks/587
13310	application/rdf+xml	http://www.gutenberg.org/ebooks/587.rdf	2020-06-11 01:00:33.762046	ebooks/587
185561	application/epub+zip	http://www.gutenberg.org/ebooks/587.epub.images	2020-06-01 00:02:50.492907	ebooks/587
163789	text/html; charset=us-ascii	http://www.gutenberg.org/files/587/587-h.zip	2016-08-03 06:42:02	ebooks/587
748497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/587.kindle.images	2020-06-01 00:02:51.577907	ebooks/587
427184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/587/587.txt	2016-08-03 06:40:32	ebooks/587
427156	text/plain	http://www.gutenberg.org/ebooks/587.txt.utf-8	2020-06-01 00:02:50.107914	ebooks/587
185561	application/epub+zip	http://www.gutenberg.org/ebooks/587.epub.noimages	2020-06-01 00:02:50.68496	ebooks/587
192642	application/epub+zip	http://www.gutenberg.org/ebooks/5870.epub.noimages	2020-06-03 00:49:50.957795	ebooks/5870
761221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5870.kindle.images	2020-06-03 00:49:51.907767	ebooks/5870
153099	application/zip	http://www.gutenberg.org/files/5870/5870.zip	2015-04-07 12:31:04	ebooks/5870
761214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5870.kindle.noimages	2020-06-03 00:49:52.860781	ebooks/5870
463324	text/html	http://www.gutenberg.org/ebooks/5870.html.noimages	2020-06-03 00:49:50.607816	ebooks/5870
463324	text/html	http://www.gutenberg.org/ebooks/5870.html.images	2020-06-03 00:49:50.499788	ebooks/5870
3554	image/jpeg	http://www.gutenberg.org/cache/epub/5870/pg5870.cover.small.jpg	2020-06-03 00:49:52.88676	ebooks/5870
192641	application/epub+zip	http://www.gutenberg.org/ebooks/5870.epub.images	2020-06-03 00:49:50.823812	ebooks/5870
418901	text/plain	http://www.gutenberg.org/ebooks/5870.txt.utf-8	2020-06-03 00:49:50.197835	ebooks/5870
418931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5870/5870.txt	2015-04-07 12:30:40	ebooks/5870
11960	application/rdf+xml	http://www.gutenberg.org/ebooks/5870.rdf	2020-06-11 01:04:45.64502	ebooks/5870
15070	image/jpeg	http://www.gutenberg.org/cache/epub/5870/pg5870.cover.medium.jpg	2020-06-03 00:49:52.910753	ebooks/5870
193098	application/epub+zip	http://www.gutenberg.org/ebooks/58700.epub.images	2020-05-28 02:31:14.299077	ebooks/58700
189419	application/epub+zip	http://www.gutenberg.org/ebooks/58700.epub.noimages	2020-05-28 02:31:14.577082	ebooks/58700
2297	image/jpeg	http://www.gutenberg.org/cache/epub/58700/pg58700.cover.small.jpg	2020-05-28 02:31:16.593048	ebooks/58700
13689	application/rdf+xml	http://www.gutenberg.org/ebooks/58700.rdf	2020-06-11 01:48:06.659982	ebooks/58700
754823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58700.kindle.noimages	2020-05-28 02:31:16.555051	ebooks/58700
762050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58700.kindle.images	2020-05-28 02:31:15.528066	ebooks/58700
177808	application/zip	http://www.gutenberg.org/files/58700/58700-h.zip	2019-01-15 06:40:28	ebooks/58700
434239	text/html; charset=utf-8	http://www.gutenberg.org/files/58700/58700-h/58700-h.htm	2019-01-15 06:40:28	ebooks/58700
382617	text/plain; charset=utf-8	http://www.gutenberg.org/files/58700/58700-0.txt	2019-01-15 06:40:26	ebooks/58700
139306	application/zip	http://www.gutenberg.org/files/58700/58700-0.zip	2019-01-15 06:40:28	ebooks/58700
10899	image/jpeg	http://www.gutenberg.org/cache/epub/58700/pg58700.cover.medium.jpg	2020-05-28 02:31:16.624061	ebooks/58700
924832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58701/58701-8.txt	2019-04-07 11:24:26	ebooks/58701
1571728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58701.kindle.noimages	2020-05-28 02:31:21.51498	ebooks/58701
2502	image/jpeg	http://www.gutenberg.org/cache/epub/58701/pg58701.cover.small.jpg	2020-05-28 02:31:21.566993	ebooks/58701
924813	text/plain	http://www.gutenberg.org/ebooks/58701.txt.utf-8	2020-05-28 02:31:16.782039	ebooks/58701
390397	application/epub+zip	http://www.gutenberg.org/ebooks/58701.epub.images	2020-05-28 02:31:17.526043	ebooks/58701
351990	application/zip	http://www.gutenberg.org/files/58701/58701-8.zip	2019-04-07 11:25:56	ebooks/58701
1007539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58701/58701-h/58701-h.htm	2019-04-07 11:24:44	ebooks/58701
390396	application/epub+zip	http://www.gutenberg.org/ebooks/58701.epub.noimages	2020-05-28 02:31:17.881029	ebooks/58701
1571737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58701.kindle.images	2020-05-28 02:31:19.694018	ebooks/58701
9718	image/jpeg	http://www.gutenberg.org/cache/epub/58701/pg58701.cover.medium.jpg	2020-05-28 02:31:21.614986	ebooks/58701
362234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58701/58701-h.zip	2019-04-07 11:25:56	ebooks/58701
13076	application/rdf+xml	http://www.gutenberg.org/ebooks/58701.rdf	2020-06-11 01:48:08.700958	ebooks/58701
13007	application/rdf+xml	http://www.gutenberg.org/ebooks/58702.rdf	2020-06-11 01:48:08.725949	ebooks/58702
9606093	text/html; charset=utf-8	http://www.gutenberg.org/files/58702/58702-h.zip	2019-01-15 08:57:10	ebooks/58702
286823	application/epub+zip	http://www.gutenberg.org/ebooks/58702.epub.noimages	2020-05-28 02:31:26.4922	ebooks/58702
379691	text/plain; charset=utf-8	http://www.gutenberg.org/files/58702/58702-0.txt	2019-01-15 08:57:06	ebooks/58702
440736	text/html; charset=utf-8	http://www.gutenberg.org/files/58702/58702-h/58702-h.htm	2019-01-15 08:57:06	ebooks/58702
5854553	application/epub+zip	http://www.gutenberg.org/ebooks/58702.epub.images	2020-05-28 02:31:26.029132	ebooks/58702
2894	image/jpeg	http://www.gutenberg.org/cache/epub/58702/pg58702.cover.small.jpg	2020-05-28 02:31:30.651065	ebooks/58702
16805	image/jpeg	http://www.gutenberg.org/cache/epub/58702/pg58702.cover.medium.jpg	2020-05-28 02:31:30.694076	ebooks/58702
138808	application/zip	http://www.gutenberg.org/files/58702/58702-0.zip	2019-01-15 08:57:08	ebooks/58702
11975175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58702.kindle.images	2020-05-28 02:31:29.525074	ebooks/58702
870089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58702.kindle.noimages	2020-05-28 02:31:30.60108	ebooks/58702
4123823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58703.kindle.images	2020-05-28 02:31:34.915005	ebooks/58703
40284	application/zip	http://www.gutenberg.org/files/58703/58703-0.zip	2019-01-16 00:57:04	ebooks/58703
119011	text/plain; charset=utf-8	http://www.gutenberg.org/files/58703/58703-0.txt	2019-01-16 00:57:00	ebooks/58703
19192	image/jpeg	http://www.gutenberg.org/cache/epub/58703/pg58703.cover.medium.jpg	2020-05-28 02:31:35.891016	ebooks/58703
477297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58703.kindle.noimages	2020-05-28 02:31:35.755007	ebooks/58703
12277	application/rdf+xml	http://www.gutenberg.org/ebooks/58703.rdf	2020-06-11 01:48:08.748943	ebooks/58703
2022579	application/epub+zip	http://www.gutenberg.org/ebooks/58703.epub.images	2020-05-28 02:31:32.140061	ebooks/58703
2715	image/jpeg	http://www.gutenberg.org/cache/epub/58703/pg58703.cover.small.jpg	2020-05-28 02:31:35.826006	ebooks/58703
1994113	application/zip	http://www.gutenberg.org/files/58703/58703-h.zip	2019-01-16 00:57:04	ebooks/58703
163317	application/epub+zip	http://www.gutenberg.org/ebooks/58703.epub.noimages	2020-05-28 02:31:33.223042	ebooks/58703
180034	text/html	http://www.gutenberg.org/files/58703/58703-h/58703-h.htm	2019-01-16 00:57:02	ebooks/58703
143100	application/epub+zip	http://www.gutenberg.org/ebooks/58704.epub.noimages	2020-05-28 02:31:37.984297	ebooks/58704
12338	application/rdf+xml	http://www.gutenberg.org/ebooks/58704.rdf	2020-06-11 01:48:08.77295	ebooks/58704
319173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58704.kindle.images	2020-05-28 02:31:38.39028	ebooks/58704
153156	application/octet-stream	http://www.gutenberg.org/files/58704/58704-h.zip	2019-01-17 23:13:02	ebooks/58704
23712	application/zip	http://www.gutenberg.org/files/58704/58704-0.zip	2019-01-17 23:13:02	ebooks/58704
1492	image/jpeg	http://www.gutenberg.org/cache/epub/58704/pg58704.cover.small.jpg	2020-05-28 02:31:39.056251	ebooks/58704
157923	application/epub+zip	http://www.gutenberg.org/ebooks/58704.epub.images	2020-05-28 02:31:37.053991	ebooks/58704
297042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58704.kindle.noimages	2020-05-28 02:31:38.787259	ebooks/58704
82407	text/html	http://www.gutenberg.org/files/58704/58704-h/58704-h.htm	2019-01-17 23:12:40	ebooks/58704
63262	text/plain; charset=utf-8	http://www.gutenberg.org/files/58704/58704-0.txt	2019-01-16 01:04:00	ebooks/58704
8665	image/jpeg	http://www.gutenberg.org/cache/epub/58704/pg58704.cover.medium.jpg	2020-05-28 02:31:39.080324	ebooks/58704
706452	text/html; charset=utf-8	http://www.gutenberg.org/files/58705/58705-h.zip	2019-01-16 01:18:44	ebooks/58705
1843507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58705.kindle.noimages	2020-05-28 02:31:51.911091	ebooks/58705
1292276	text/html; charset=utf-8	http://www.gutenberg.org/files/58705/58705-h/58705-h.htm	2019-01-16 01:18:24	ebooks/58705
13479	application/rdf+xml	http://www.gutenberg.org/ebooks/58705.rdf	2020-06-11 01:48:08.796952	ebooks/58705
2237	image/jpeg	http://www.gutenberg.org/cache/epub/58705/pg58705.cover.small.jpg	2020-05-28 02:31:53.070082	ebooks/58705
2301655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58705.kindle.images	2020-05-28 02:31:48.191142	ebooks/58705
234621	text/plain; charset=utf-8	http://www.gutenberg.org/files/58705/58705-0.zip	2019-01-16 01:18:44	ebooks/58705
653769	text/plain; charset=utf-8	http://www.gutenberg.org/files/58705/58705-0.txt	2019-01-16 01:17:14	ebooks/58705
673935	application/epub+zip	http://www.gutenberg.org/ebooks/58705.epub.images	2020-05-28 02:31:42.261244	ebooks/58705
12738	image/jpeg	http://www.gutenberg.org/cache/epub/58705/pg58705.cover.medium.jpg	2020-05-28 02:31:54.23206	ebooks/58705
444739	application/epub+zip	http://www.gutenberg.org/ebooks/58705.epub.noimages	2020-05-28 02:31:44.347226	ebooks/58705
7164630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58706.kindle.images	2020-05-28 02:32:13.734005	ebooks/58706
2174	image/jpeg	http://www.gutenberg.org/cache/epub/58706/pg58706.cover.small.jpg	2020-05-28 02:32:23.266194	ebooks/58706
3078271	text/plain; charset=utf-8	http://www.gutenberg.org/files/58706/58706-0.txt	2019-01-16 05:06:14	ebooks/58706
1888464	application/zip	http://www.gutenberg.org/files/58706/58706-h.zip	2019-01-16 05:06:18	ebooks/58706
13311	application/rdf+xml	http://www.gutenberg.org/ebooks/58706.rdf	2020-06-11 01:48:08.821954	ebooks/58706
6145169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58706.kindle.noimages	2020-05-28 02:32:22.988183	ebooks/58706
1195800	application/zip	http://www.gutenberg.org/files/58706/58706-0.zip	2019-01-16 05:06:18	ebooks/58706
3819349	text/html; charset=utf-8	http://www.gutenberg.org/files/58706/58706-h/58706-h.htm	2019-01-16 05:06:16	ebooks/58706
1979170	application/epub+zip	http://www.gutenberg.org/ebooks/58706.epub.images	2020-05-28 02:32:01.677168	ebooks/58706
8984	image/jpeg	http://www.gutenberg.org/cache/epub/58706/pg58706.cover.medium.jpg	2020-05-28 02:32:23.520205	ebooks/58706
1433189	application/epub+zip	http://www.gutenberg.org/ebooks/58706.epub.noimages	2020-05-28 02:32:04.384133	ebooks/58706
1484649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58707.kindle.noimages	2020-05-28 02:32:28.794128	ebooks/58707
13888	image/jpeg	http://www.gutenberg.org/cache/epub/58707/pg58707.cover.medium.jpg	2020-05-28 02:32:28.856109	ebooks/58707
12769	application/rdf+xml	http://www.gutenberg.org/ebooks/58707.rdf	2020-06-11 01:48:08.844952	ebooks/58707
348898	text/html; charset=utf-8	http://www.gutenberg.org/files/58707/58707-h.zip	2019-01-17 09:48:30	ebooks/58707
1484656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58707.kindle.images	2020-05-28 02:32:27.044129	ebooks/58707
2503	image/jpeg	http://www.gutenberg.org/cache/epub/58707/pg58707.cover.small.jpg	2020-05-28 02:32:28.82613	ebooks/58707
374261	application/epub+zip	http://www.gutenberg.org/ebooks/58707.epub.noimages	2020-05-28 02:32:25.266184	ebooks/58707
911481	text/html; charset=utf-8	http://www.gutenberg.org/files/58707/58707-h/58707-h.htm	2019-01-16 05:10:54	ebooks/58707
374260	application/epub+zip	http://www.gutenberg.org/ebooks/58707.epub.images	2020-05-28 02:32:24.802173	ebooks/58707
839096	text/plain; charset=utf-8	http://www.gutenberg.org/files/58707/58707-0.txt	2019-01-16 05:10:54	ebooks/58707
309776	application/zip	http://www.gutenberg.org/files/58707/58707-0.zip	2019-01-17 09:48:30	ebooks/58707
164868	text/html; charset=utf-8	http://www.gutenberg.org/files/58708/58708-h/58708-h.htm	2019-01-16 16:34:52	ebooks/58708
370302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58708.kindle.images	2020-05-28 02:32:30.160133	ebooks/58708
4371	image/jpeg	http://www.gutenberg.org/cache/epub/58708/pg58708.cover.medium.jpg	2020-05-28 02:32:30.648086	ebooks/58708
370295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58708.kindle.noimages	2020-05-28 02:32:30.625084	ebooks/58708
56161	application/zip	http://www.gutenberg.org/files/58708/58708-0.zip	2019-01-16 16:35:30	ebooks/58708
11627	application/rdf+xml	http://www.gutenberg.org/ebooks/58708.rdf	2020-06-11 01:48:08.866945	ebooks/58708
151183	text/plain; charset=utf-8	http://www.gutenberg.org/files/58708/58708-0.txt	2019-01-16 16:34:30	ebooks/58708
1096	image/jpeg	http://www.gutenberg.org/cache/epub/58708/pg58708.cover.small.jpg	2020-05-28 02:32:30.638089	ebooks/58708
94694	text/html; charset=utf-8	http://www.gutenberg.org/files/58708/58708-h.zip	2019-01-16 16:35:30	ebooks/58708
113327	application/epub+zip	http://www.gutenberg.org/ebooks/58708.epub.noimages	2020-05-28 02:32:29.690109	ebooks/58708
113326	application/epub+zip	http://www.gutenberg.org/ebooks/58708.epub.images	2020-05-28 02:32:29.349122	ebooks/58708
109801	application/zip	http://www.gutenberg.org/files/58709/58709-0.zip	2019-01-16 15:20:10	ebooks/58709
291390	text/plain; charset=utf-8	http://www.gutenberg.org/files/58709/58709-0.txt	2019-01-16 15:20:02	ebooks/58709
695122	application/epub+zip	http://www.gutenberg.org/ebooks/58709.epub.images	2020-05-28 02:32:31.307093	ebooks/58709
1593702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58709.kindle.images	2020-05-28 02:32:32.873065	ebooks/58709
13555	application/rdf+xml	http://www.gutenberg.org/ebooks/58709.rdf	2020-06-11 01:48:08.89194	ebooks/58709
333810	text/html; charset=utf-8	http://www.gutenberg.org/files/58709/58709-h/58709-h.htm	2019-01-16 15:20:08	ebooks/58709
277982	application/epub+zip	http://www.gutenberg.org/ebooks/58709.epub.noimages	2020-05-28 02:32:31.837108	ebooks/58709
854454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58709.kindle.noimages	2020-05-28 02:32:33.787043	ebooks/58709
5413	image/jpeg	http://www.gutenberg.org/cache/epub/58709/pg58709.cover.small.jpg	2020-05-28 02:32:33.822054	ebooks/58709
766045	text/html; charset=utf-8	http://www.gutenberg.org/files/58709/58709-h.zip	2019-01-16 15:20:12	ebooks/58709
36508	image/jpeg	http://www.gutenberg.org/cache/epub/58709/pg58709.cover.medium.jpg	2020-05-28 02:32:33.855042	ebooks/58709
198940	application/zip	http://www.gutenberg.org/files/5871/5871.zip	2013-04-11 14:57:50	ebooks/5871
12474	image/jpeg	http://www.gutenberg.org/cache/epub/5871/pg5871.cover.medium.jpg	2020-06-03 00:49:56.049722	ebooks/5871
950176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5871.kindle.images	2020-06-03 00:49:54.896729	ebooks/5871
509765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5871/5871.txt	2013-04-11 14:44:24	ebooks/5871
13003	application/rdf+xml	http://www.gutenberg.org/ebooks/5871.rdf	2020-06-11 01:04:45.669018	ebooks/5871
232124	application/epub+zip	http://www.gutenberg.org/ebooks/5871.epub.images	2020-06-03 00:49:53.529773	ebooks/5871
207830	application/octet-stream	http://www.gutenberg.org/files/5871/5871-h.zip	2019-05-10 09:50:30	ebooks/5871
601769	text/html	http://www.gutenberg.org/files/5871/5871-h/5871-h.htm	2019-05-10 09:49:16	ebooks/5871
232125	application/epub+zip	http://www.gutenberg.org/ebooks/5871.epub.noimages	2020-06-03 00:49:53.817739	ebooks/5871
950173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5871.kindle.noimages	2020-06-03 00:49:55.979779	ebooks/5871
509737	text/plain	http://www.gutenberg.org/ebooks/5871.txt.utf-8	2020-06-03 00:49:53.022754	ebooks/5871
3212	image/jpeg	http://www.gutenberg.org/cache/epub/5871/pg5871.cover.small.jpg	2020-06-03 00:49:56.01572	ebooks/5871
14379	image/jpeg	http://www.gutenberg.org/cache/epub/58710/pg58710.cover.medium.jpg	2020-05-28 02:32:35.739033	ebooks/58710
248297	text/plain; charset=utf-8	http://www.gutenberg.org/files/58710/58710-0.txt	2019-01-17 04:29:02	ebooks/58710
509045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58710.kindle.images	2020-05-28 02:32:35.092032	ebooks/58710
136383	application/epub+zip	http://www.gutenberg.org/ebooks/58710.epub.noimages	2020-05-28 02:32:34.493052	ebooks/58710
272830	text/html; charset=utf-8	http://www.gutenberg.org/files/58710/58710-h/58710-h.htm	2019-01-17 04:29:04	ebooks/58710
90443	application/zip	http://www.gutenberg.org/files/58710/58710-0.zip	2019-01-17 04:29:04	ebooks/58710
138369	application/epub+zip	http://www.gutenberg.org/ebooks/58710.epub.images	2020-05-28 02:32:34.261052	ebooks/58710
128256	text/html; charset=utf-8	http://www.gutenberg.org/files/58710/58710-h.zip	2019-01-17 04:29:04	ebooks/58710
504431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58710.kindle.noimages	2020-05-28 02:32:35.707019	ebooks/58710
2605	image/jpeg	http://www.gutenberg.org/cache/epub/58710/pg58710.cover.small.jpg	2020-05-28 02:32:35.723046	ebooks/58710
12940	application/rdf+xml	http://www.gutenberg.org/ebooks/58710.rdf	2020-06-11 01:48:08.915939	ebooks/58710
1668294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58711.kindle.noimages	2020-05-28 02:32:40.36198	ebooks/58711
893161	text/html; charset=utf-8	http://www.gutenberg.org/files/58711/58711-h/58711-h.htm	2019-01-17 04:36:14	ebooks/58711
467359	application/epub+zip	http://www.gutenberg.org/ebooks/58711.epub.images	2020-05-28 02:32:36.416043	ebooks/58711
3924	image/jpeg	http://www.gutenberg.org/cache/epub/58711/pg58711.cover.small.jpg	2020-05-28 02:32:40.399985	ebooks/58711
12382	application/rdf+xml	http://www.gutenberg.org/ebooks/58711.rdf	2020-06-11 01:48:08.938946	ebooks/58711
467358	application/epub+zip	http://www.gutenberg.org/ebooks/58711.epub.noimages	2020-05-28 02:32:36.816004	ebooks/58711
855006	text/plain; charset=utf-8	http://www.gutenberg.org/files/58711/58711-0.txt	2019-01-17 04:36:10	ebooks/58711
320598	application/zip	http://www.gutenberg.org/files/58711/58711-0.zip	2019-01-17 04:36:14	ebooks/58711
27378	image/jpeg	http://www.gutenberg.org/cache/epub/58711/pg58711.cover.medium.jpg	2020-05-28 02:32:40.433176	ebooks/58711
1668311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58711.kindle.images	2020-05-28 02:32:38.587987	ebooks/58711
415472	text/html; charset=utf-8	http://www.gutenberg.org/files/58711/58711-h.zip	2019-01-17 04:36:14	ebooks/58711
4581	image/jpeg	http://www.gutenberg.org/cache/epub/58712/pg58712.cover.small.jpg	2020-05-28 02:32:44.001126	ebooks/58712
430630	application/epub+zip	http://www.gutenberg.org/ebooks/58712.epub.images	2020-05-28 02:32:41.086179	ebooks/58712
1028568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58712.kindle.noimages	2020-05-28 02:32:43.967138	ebooks/58712
513003	text/html; charset=utf-8	http://www.gutenberg.org/files/58712/58712-h/58712-h.htm	2019-01-17 04:53:44	ebooks/58712
13869	application/rdf+xml	http://www.gutenberg.org/ebooks/58712.rdf	2020-06-11 01:48:08.963939	ebooks/58712
1233658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58712.kindle.images	2020-05-28 02:32:42.729133	ebooks/58712
365003	application/zip	http://www.gutenberg.org/files/58712/58712-h.zip	2019-01-17 04:53:46	ebooks/58712
320048	application/epub+zip	http://www.gutenberg.org/ebooks/58712.epub.noimages	2020-05-28 02:32:41.498196	ebooks/58712
29244	image/jpeg	http://www.gutenberg.org/cache/epub/58712/pg58712.cover.medium.jpg	2020-05-28 02:32:44.031136	ebooks/58712
411207	text/plain; charset=utf-8	http://www.gutenberg.org/files/58712/58712-0.txt	2019-01-17 04:53:42	ebooks/58712
149363	application/zip	http://www.gutenberg.org/files/58712/58712-0.zip	2019-01-17 04:53:46	ebooks/58712
241301	application/epub+zip	http://www.gutenberg.org/ebooks/58713.epub.images	2020-05-28 02:32:44.747132	ebooks/58713
12102	application/rdf+xml	http://www.gutenberg.org/ebooks/58713.rdf	2020-06-11 01:48:08.986941	ebooks/58713
173376	application/epub+zip	http://www.gutenberg.org/ebooks/58713.epub.noimages	2020-05-28 02:32:45.192119	ebooks/58713
770951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58713.kindle.images	2020-05-28 02:32:46.047127	ebooks/58713
322430	text/html; charset=utf-8	http://www.gutenberg.org/files/58713/58713-h/58713-h.htm	2019-01-17 06:03:18	ebooks/58713
2520	image/jpeg	http://www.gutenberg.org/cache/epub/58713/pg58713.cover.small.jpg	2020-05-28 02:32:46.927088	ebooks/58713
11265	image/jpeg	http://www.gutenberg.org/cache/epub/58713/pg58713.cover.medium.jpg	2020-05-28 02:32:46.953091	ebooks/58713
636038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58713.kindle.noimages	2020-05-28 02:32:46.897135	ebooks/58713
286620	text/plain; charset=utf-8	http://www.gutenberg.org/files/58713/58713-0.txt	2019-01-17 06:03:14	ebooks/58713
109571	text/plain; charset=utf-8	http://www.gutenberg.org/files/58713/58713-0.zip	2019-01-17 06:03:18	ebooks/58713
200524	application/zip	http://www.gutenberg.org/files/58713/58713-h.zip	2019-01-17 06:03:20	ebooks/58713
29180	text/plain; charset=utf-8	http://www.gutenberg.org/files/58714/58714-0.txt	2019-01-17 06:33:38	ebooks/58714
4178	image/jpeg	http://www.gutenberg.org/cache/epub/58714/pg58714.cover.small.jpg	2020-05-28 02:32:48.30008	ebooks/58714
34695	text/html; charset=utf-8	http://www.gutenberg.org/files/58714/58714-h/58714-h.htm	2019-01-17 06:33:40	ebooks/58714
1171475	application/epub+zip	http://www.gutenberg.org/ebooks/58714.epub.images	2020-05-28 02:32:47.318077	ebooks/58714
1003614	application/zip	http://www.gutenberg.org/files/58714/58714-h.zip	2019-01-17 06:33:42	ebooks/58714
31030	image/jpeg	http://www.gutenberg.org/cache/epub/58714/pg58714.cover.medium.jpg	2020-05-28 02:32:48.322062	ebooks/58714
11164	text/plain; charset=utf-8	http://www.gutenberg.org/files/58714/58714-0.zip	2019-01-17 06:33:42	ebooks/58714
330410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58714.kindle.noimages	2020-05-28 02:32:48.280074	ebooks/58714
2201705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58714.kindle.images	2020-05-28 02:32:48.042105	ebooks/58714
134544	application/epub+zip	http://www.gutenberg.org/ebooks/58714.epub.noimages	2020-05-28 02:32:47.47208	ebooks/58714
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/58714.rdf	2020-06-11 01:48:09.011003	ebooks/58714
57290	application/zip	http://www.gutenberg.org/files/58715/58715-0.zip	2019-01-17 09:55:20	ebooks/58715
153813	text/plain; charset=utf-8	http://www.gutenberg.org/files/58715/58715-0.txt	2019-01-17 09:55:12	ebooks/58715
374218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58715.kindle.noimages	2020-05-28 02:32:50.398041	ebooks/58715
13468	application/rdf+xml	http://www.gutenberg.org/ebooks/58715.rdf	2020-06-11 01:48:09.035936	ebooks/58715
609580	text/html; charset=utf-8	http://www.gutenberg.org/files/58715/58715-h.zip	2019-01-17 09:55:20	ebooks/58715
626984	application/epub+zip	http://www.gutenberg.org/ebooks/58715.epub.images	2020-05-28 02:32:48.789075	ebooks/58715
192375	text/html; charset=utf-8	http://www.gutenberg.org/files/58715/58715-h/58715-h.htm	2019-01-17 09:55:18	ebooks/58715
1430384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58715.kindle.images	2020-05-28 02:32:49.844075	ebooks/58715
98162	application/epub+zip	http://www.gutenberg.org/ebooks/58715.epub.noimages	2020-05-28 02:32:49.081049	ebooks/58715
7315	image/jpeg	http://www.gutenberg.org/cache/epub/58715/pg58715.cover.medium.jpg	2020-05-28 02:32:50.548033	ebooks/58715
1769	image/jpeg	http://www.gutenberg.org/cache/epub/58715/pg58715.cover.small.jpg	2020-05-28 02:32:50.518049	ebooks/58715
11507	image/jpeg	http://www.gutenberg.org/cache/epub/58716/pg58716.cover.medium.jpg	2020-05-28 02:32:53.227019	ebooks/58716
499155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58716.kindle.images	2020-05-28 02:32:52.293012	ebooks/58716
142081	application/epub+zip	http://www.gutenberg.org/ebooks/58716.epub.noimages	2020-05-28 02:32:51.430032	ebooks/58716
123864	text/html; charset=utf-8	http://www.gutenberg.org/files/58716/58716-h.zip	2019-01-17 22:50:26	ebooks/58716
270358	text/html; charset=utf-8	http://www.gutenberg.org/files/58716/58716-h/58716-h.htm	2019-01-17 22:50:26	ebooks/58716
142081	application/epub+zip	http://www.gutenberg.org/ebooks/58716.epub.images	2020-05-28 02:32:51.103035	ebooks/58716
499151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58716.kindle.noimages	2020-05-28 02:32:53.153997	ebooks/58716
65595	text/plain; charset=utf-8	http://www.gutenberg.org/files/58716/58716-0.zip	2019-01-17 22:50:26	ebooks/58716
13354	application/rdf+xml	http://www.gutenberg.org/ebooks/58716.rdf	2020-06-11 01:48:09.060935	ebooks/58716
2066	image/jpeg	http://www.gutenberg.org/cache/epub/58716/pg58716.cover.small.jpg	2020-05-28 02:32:53.191995	ebooks/58716
170638	text/plain; charset=utf-8	http://www.gutenberg.org/files/58716/58716-0.txt	2019-01-17 22:50:24	ebooks/58716
180229	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58717/58717-h.zip	2019-01-17 22:57:12	ebooks/58717
192195	application/epub+zip	http://www.gutenberg.org/ebooks/58717.epub.images	2020-05-28 02:32:53.918988	ebooks/58717
379436	text/plain	http://www.gutenberg.org/ebooks/58717.txt.utf-8	2020-05-28 02:32:53.360001	ebooks/58717
172256	application/epub+zip	http://www.gutenberg.org/ebooks/58717.epub.noimages	2020-05-28 02:32:54.260004	ebooks/58717
10270	image/jpeg	http://www.gutenberg.org/cache/epub/58717/pg58717.cover.medium.jpg	2020-05-28 02:32:56.375254	ebooks/58717
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/58717.rdf	2020-06-11 01:48:09.08395	ebooks/58717
732545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58717.kindle.images	2020-05-28 02:32:55.274293	ebooks/58717
437857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58717/58717-h/58717-h.htm	2019-01-17 22:57:06	ebooks/58717
379329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58717/58717-8.txt	2019-01-17 22:57:06	ebooks/58717
1758	image/jpeg	http://www.gutenberg.org/cache/epub/58717/pg58717.cover.small.jpg	2020-05-28 02:32:56.337268	ebooks/58717
135901	application/zip	http://www.gutenberg.org/files/58717/58717-8.zip	2019-01-17 22:57:12	ebooks/58717
692870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58717.kindle.noimages	2020-05-28 02:32:56.297263	ebooks/58717
908934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58718.kindle.images	2020-05-28 02:32:58.055233	ebooks/58718
20272	image/jpeg	http://www.gutenberg.org/cache/epub/58718/pg58718.cover.medium.jpg	2020-05-28 02:32:59.044234	ebooks/58718
310364	text/plain; charset=utf-8	http://www.gutenberg.org/files/58718/58718-0.txt	2019-01-21 06:12:06	ebooks/58718
113822	application/zip	http://www.gutenberg.org/files/58718/58718-0.zip	2019-01-21 06:12:42	ebooks/58718
338658	application/epub+zip	http://www.gutenberg.org/ebooks/58718.epub.images	2020-05-28 02:32:56.858268	ebooks/58718
3817	image/jpeg	http://www.gutenberg.org/cache/epub/58718/pg58718.cover.small.jpg	2020-05-28 02:32:59.014239	ebooks/58718
294749	application/zip	http://www.gutenberg.org/files/58718/58718-h.zip	2019-01-21 06:12:42	ebooks/58718
349428	text/html; charset=utf-8	http://www.gutenberg.org/files/58718/58718-h/58718-h.htm	2019-01-21 06:12:22	ebooks/58718
12990	application/rdf+xml	http://www.gutenberg.org/ebooks/58718.rdf	2020-06-11 01:48:09.107948	ebooks/58718
243999	application/epub+zip	http://www.gutenberg.org/ebooks/58718.epub.noimages	2020-05-28 02:32:57.115269	ebooks/58718
766523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58718.kindle.noimages	2020-05-28 02:32:58.983222	ebooks/58718
15393	text/plain; charset=utf-8	http://www.gutenberg.org/files/58719/58719-0.zip	2019-01-18 09:16:22	ebooks/58719
101331	text/html; charset=utf-8	http://www.gutenberg.org/files/58719/58719-h.zip	2019-01-18 09:16:22	ebooks/58719
12674	application/rdf+xml	http://www.gutenberg.org/ebooks/58719.rdf	2020-06-11 01:48:09.130934	ebooks/58719
9977	image/jpeg	http://www.gutenberg.org/cache/epub/58719/pg58719.cover.medium.jpg	2020-05-28 02:33:00.02422	ebooks/58719
40616	text/plain; charset=utf-8	http://www.gutenberg.org/files/58719/58719-0.txt	2019-01-18 09:16:18	ebooks/58719
1997	image/jpeg	http://www.gutenberg.org/cache/epub/58719/pg58719.cover.small.jpg	2020-05-28 02:33:00.009212	ebooks/58719
47779	text/html; charset=utf-8	http://www.gutenberg.org/files/58719/58719-h/58719-h.htm	2019-01-18 09:16:22	ebooks/58719
109574	application/epub+zip	http://www.gutenberg.org/ebooks/58719.epub.images	2020-05-28 02:32:59.367217	ebooks/58719
231510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58719.kindle.images	2020-05-28 02:32:59.782228	ebooks/58719
231494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58719.kindle.noimages	2020-05-28 02:32:59.993213	ebooks/58719
109574	application/epub+zip	http://www.gutenberg.org/ebooks/58719.epub.noimages	2020-05-28 02:32:59.577225	ebooks/58719
4000	image/jpeg	http://www.gutenberg.org/cache/epub/5872/pg5872.cover.small.jpg	2020-06-03 00:49:58.837678	ebooks/5872
192534	text/plain; charset=utf-8	http://www.gutenberg.org/files/5872/5872-0.zip	2016-09-21 10:44:56	ebooks/5872
202349	application/zip	http://www.gutenberg.org/files/5872/5872-h.zip	2016-09-21 10:44:56	ebooks/5872
222950	application/epub+zip	http://www.gutenberg.org/ebooks/5872.epub.noimages	2020-06-03 00:49:56.81372	ebooks/5872
191149	application/zip	http://www.gutenberg.org/files/5872/5872.zip	2015-03-12 07:15:02	ebooks/5872
608708	text/html; charset=utf-8	http://www.gutenberg.org/files/5872/5872-h/5872-h.htm	2016-09-21 10:44:28	ebooks/5872
896846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5872.kindle.noimages	2020-06-03 00:49:58.802678	ebooks/5872
494620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5872/5872.txt	2015-03-12 07:14:08	ebooks/5872
13915	image/jpeg	http://www.gutenberg.org/cache/epub/5872/pg5872.cover.medium.jpg	2020-06-03 00:49:58.869678	ebooks/5872
505351	text/plain; charset=utf-8	http://www.gutenberg.org/files/5872/5872-0.txt	2016-09-21 10:42:46	ebooks/5872
222950	application/epub+zip	http://www.gutenberg.org/ebooks/5872.epub.images	2020-06-03 00:49:56.537727	ebooks/5872
896850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5872.kindle.images	2020-06-03 00:49:57.80569	ebooks/5872
14203	application/rdf+xml	http://www.gutenberg.org/ebooks/5872.rdf	2020-06-11 01:04:45.695022	ebooks/5872
3240	image/jpeg	http://www.gutenberg.org/cache/epub/58720/pg58720.cover.small.jpg	2020-05-28 02:33:01.168191	ebooks/58720
1145588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58720.kindle.images	2020-05-28 02:33:00.896234	ebooks/58720
13164	application/rdf+xml	http://www.gutenberg.org/ebooks/58720.rdf	2020-06-11 01:48:09.154937	ebooks/58720
20814	image/jpeg	http://www.gutenberg.org/cache/epub/58720/pg58720.cover.medium.jpg	2020-05-28 02:33:01.187198	ebooks/58720
485755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58720/58720-h.zip	2019-01-19 00:14:38	ebooks/58720
119014	application/epub+zip	http://www.gutenberg.org/ebooks/58720.epub.noimages	2020-05-28 02:33:00.515208	ebooks/58720
41280	text/plain; charset=utf-8	http://www.gutenberg.org/files/58720/58720-0.txt	2019-01-19 00:14:36	ebooks/58720
670012	application/epub+zip	http://www.gutenberg.org/ebooks/58720.epub.images	2020-05-28 02:33:00.280225	ebooks/58720
15650	application/zip	http://www.gutenberg.org/files/58720/58720-0.zip	2019-01-19 00:14:38	ebooks/58720
46748	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58720/58720-h/58720-h.htm	2019-01-19 00:14:38	ebooks/58720
279406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58720.kindle.noimages	2020-05-28 02:33:01.148208	ebooks/58720
24848	image/jpeg	http://www.gutenberg.org/cache/epub/58721/pg58721.cover.medium.jpg	2020-05-28 02:33:01.911197	ebooks/58721
14840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58721/58721-8.zip	2019-01-19 05:40:52	ebooks/58721
4755	image/jpeg	http://www.gutenberg.org/cache/epub/58721/pg58721.cover.small.jpg	2020-05-28 02:33:01.895186	ebooks/58721
77711	application/epub+zip	http://www.gutenberg.org/ebooks/58721.epub.noimages	2020-05-28 02:33:01.489201	ebooks/58721
13738	application/rdf+xml	http://www.gutenberg.org/ebooks/58721.rdf	2020-06-11 01:48:09.180948	ebooks/58721
41371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58721/58721-h/58721-h.htm	2019-01-19 05:40:48	ebooks/58721
205249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58721.kindle.images	2020-05-28 02:33:01.68119	ebooks/58721
77713	application/epub+zip	http://www.gutenberg.org/ebooks/58721.epub.images	2020-05-28 02:33:01.40019	ebooks/58721
205231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58721.kindle.noimages	2020-05-28 02:33:01.879187	ebooks/58721
38978	text/plain	http://www.gutenberg.org/ebooks/58721.txt.utf-8	2020-05-28 02:33:01.27521	ebooks/58721
172316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58721/58721-h.zip	2019-01-19 05:40:52	ebooks/58721
39012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58721/58721-8.txt	2019-01-19 05:40:48	ebooks/58721
94073	text/plain; charset=utf-8	http://www.gutenberg.org/files/58722/58722-0.txt	2019-01-19 05:47:42	ebooks/58722
688714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58722.kindle.images	2020-05-28 02:33:04.178162	ebooks/58722
379023	text/html; charset=utf-8	http://www.gutenberg.org/files/58722/58722-h.zip	2019-07-05 07:27:30	ebooks/58722
3699	image/jpeg	http://www.gutenberg.org/cache/epub/58722/pg58722.cover.small.jpg	2020-05-28 02:33:05.244155	ebooks/58722
25593	image/jpeg	http://www.gutenberg.org/cache/epub/58722/pg58722.cover.medium.jpg	2020-05-28 02:33:05.504139	ebooks/58722
394275	text/html; charset=utf-8	http://www.gutenberg.org/files/58722/58722-h/58722-h.htm	2019-07-05 07:24:44	ebooks/58722
251652	application/epub+zip	http://www.gutenberg.org/ebooks/58722.epub.images	2020-05-28 02:33:02.798175	ebooks/58722
176852	application/epub+zip	http://www.gutenberg.org/ebooks/58722.epub.noimages	2020-05-28 02:33:03.361186	ebooks/58722
28964	application/zip	http://www.gutenberg.org/files/58722/58722-0.zip	2019-01-19 05:47:44	ebooks/58722
559666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58722.kindle.noimages	2020-05-28 02:33:04.979162	ebooks/58722
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/58722.rdf	2020-06-11 01:48:09.204936	ebooks/58722
123076	application/zip	http://www.gutenberg.org/files/58723/58723-8.zip	2019-01-19 08:06:46	ebooks/58723
312586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58723/58723-8.txt	2019-01-19 08:06:46	ebooks/58723
198777	application/epub+zip	http://www.gutenberg.org/ebooks/58723.epub.images	2020-05-28 02:33:06.396164	ebooks/58723
343372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58723/58723-h/58723-h.htm	2019-01-19 08:06:46	ebooks/58723
10426	image/jpeg	http://www.gutenberg.org/cache/epub/58723/pg58723.cover.medium.jpg	2020-05-28 02:33:08.170153	ebooks/58723
636038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58723.kindle.noimages	2020-05-28 02:33:08.121134	ebooks/58723
14066	application/rdf+xml	http://www.gutenberg.org/ebooks/58723.rdf	2020-06-11 01:48:09.230935	ebooks/58723
165420	application/epub+zip	http://www.gutenberg.org/ebooks/58723.epub.noimages	2020-05-28 02:33:06.584126	ebooks/58723
700423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58723.kindle.images	2020-05-28 02:33:07.336118	ebooks/58723
186130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58723/58723-h.zip	2019-01-19 08:06:46	ebooks/58723
312752	text/plain	http://www.gutenberg.org/ebooks/58723.txt.utf-8	2020-05-28 02:33:06.058126	ebooks/58723
2120	image/jpeg	http://www.gutenberg.org/cache/epub/58723/pg58723.cover.small.jpg	2020-05-28 02:33:08.148108	ebooks/58723
117263	text/html	http://www.gutenberg.org/ebooks/58724.html.noimages	2020-05-28 02:33:08.388098	ebooks/58724
14416	image/jpeg	http://www.gutenberg.org/cache/epub/58724/pg58724.cover.medium.jpg	2020-05-28 02:33:09.155099	ebooks/58724
117263	text/html	http://www.gutenberg.org/ebooks/58724.html.images	2020-05-28 02:33:08.351108	ebooks/58724
260016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58724.kindle.images	2020-05-28 02:33:08.809099	ebooks/58724
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/58724.rdf	2020-06-11 01:48:09.258934	ebooks/58724
64652	application/epub+zip	http://www.gutenberg.org/ebooks/58724.epub.images	2020-05-28 02:33:08.460105	ebooks/58724
64652	application/epub+zip	http://www.gutenberg.org/ebooks/58724.epub.noimages	2020-05-28 02:33:08.512121	ebooks/58724
3664	image/jpeg	http://www.gutenberg.org/cache/epub/58724/pg58724.cover.small.jpg	2020-05-28 02:33:09.131108	ebooks/58724
40994	application/zip	http://www.gutenberg.org/files/58724/58724-8.zip	2019-01-19 08:08:38	ebooks/58724
259904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58724.kindle.noimages	2020-05-28 02:33:09.10609	ebooks/58724
105475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58724/58724-8.txt	2019-01-19 08:08:36	ebooks/58724
109460	text/plain	http://www.gutenberg.org/ebooks/58724.txt.utf-8	2020-05-28 02:33:08.278108	ebooks/58724
49920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58725/58725-h/58725-h.htm	2019-01-19 08:09:58	ebooks/58725
368066	application/zip	http://www.gutenberg.org/files/58725/58725-h.zip	2019-01-19 08:09:58	ebooks/58725
422462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58725.kindle.images	2020-05-28 02:33:09.745086	ebooks/58725
15060	application/rdf+xml	http://www.gutenberg.org/ebooks/58725.rdf	2020-06-11 01:48:09.286933	ebooks/58725
220093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58725.kindle.noimages	2020-05-28 02:33:09.967123	ebooks/58725
197814	application/epub+zip	http://www.gutenberg.org/ebooks/58725.epub.images	2020-05-28 02:33:09.407109	ebooks/58725
47072	text/plain	http://www.gutenberg.org/ebooks/58725.txt.utf-8	2020-05-28 02:33:09.26312	ebooks/58725
4755	image/jpeg	http://www.gutenberg.org/cache/epub/58725/pg58725.cover.small.jpg	2020-05-28 02:33:09.985074	ebooks/58725
81397	application/epub+zip	http://www.gutenberg.org/ebooks/58725.epub.noimages	2020-05-28 02:33:09.4971	ebooks/58725
18612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58725/58725-8.zip	2019-01-19 08:09:58	ebooks/58725
47102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58725/58725-8.txt	2019-01-19 08:09:58	ebooks/58725
24848	image/jpeg	http://www.gutenberg.org/cache/epub/58725/pg58725.cover.medium.jpg	2020-05-28 02:33:10.001097	ebooks/58725
115242	application/zip	http://www.gutenberg.org/files/58726/58726-0.zip	2019-01-19 09:38:42	ebooks/58726
1331487	application/epub+zip	http://www.gutenberg.org/ebooks/58726.epub.images	2020-05-28 02:33:10.660083	ebooks/58726
155499	application/epub+zip	http://www.gutenberg.org/ebooks/58726.epub.noimages	2020-05-28 02:33:10.927076	ebooks/58726
288263	text/plain; charset=utf-8	http://www.gutenberg.org/files/58726/58726-0.txt	2019-01-19 08:11:42	ebooks/58726
309689	text/html; charset=utf-8	http://www.gutenberg.org/files/58726/58726-h/58726-h.htm	2019-01-19 09:37:40	ebooks/58726
2847119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58726.kindle.images	2020-05-28 02:33:12.010049	ebooks/58726
577807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58726.kindle.noimages	2020-05-28 02:33:12.707054	ebooks/58726
12329	application/rdf+xml	http://www.gutenberg.org/ebooks/58726.rdf	2020-06-11 01:48:09.310936	ebooks/58726
2567	image/jpeg	http://www.gutenberg.org/cache/epub/58726/pg58726.cover.small.jpg	2020-05-28 02:33:12.730041	ebooks/58726
1398218	text/html; charset=utf-8	http://www.gutenberg.org/files/58726/58726-h.zip	2019-01-19 09:38:42	ebooks/58726
12682	image/jpeg	http://www.gutenberg.org/cache/epub/58726/pg58726.cover.medium.jpg	2020-05-28 02:33:12.749057	ebooks/58726
334197	text/html; charset=utf-8	http://www.gutenberg.org/files/58727/58727-h/58727-h.htm	2019-01-19 08:13:26	ebooks/58727
2558	image/jpeg	http://www.gutenberg.org/cache/epub/58727/pg58727.cover.small.jpg	2020-05-28 02:33:14.861022	ebooks/58727
170317	application/epub+zip	http://www.gutenberg.org/ebooks/58727.epub.images	2020-05-28 02:33:13.159058	ebooks/58727
12326	application/rdf+xml	http://www.gutenberg.org/ebooks/58727.rdf	2020-06-11 01:48:09.33394	ebooks/58727
161537	application/zip	http://www.gutenberg.org/files/58727/58727-h.zip	2019-01-19 08:13:26	ebooks/58727
165719	application/epub+zip	http://www.gutenberg.org/ebooks/58727.epub.noimages	2020-05-28 02:33:13.401052	ebooks/58727
12690	image/jpeg	http://www.gutenberg.org/cache/epub/58727/pg58727.cover.medium.jpg	2020-05-28 02:33:14.877019	ebooks/58727
315841	text/plain; charset=utf-8	http://www.gutenberg.org/files/58727/58727-0.txt	2019-01-19 08:13:26	ebooks/58727
126381	application/zip	http://www.gutenberg.org/files/58727/58727-0.zip	2019-01-19 08:13:26	ebooks/58727
613747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58727.kindle.noimages	2020-05-28 02:33:14.843017	ebooks/58727
622693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58727.kindle.images	2020-05-28 02:33:14.119055	ebooks/58727
548744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58728.kindle.noimages	2020-05-28 02:33:17.094996	ebooks/58728
110469	text/plain; charset=utf-8	http://www.gutenberg.org/files/58728/58728-0.zip	2019-01-19 09:38:40	ebooks/58728
292544	text/html; charset=utf-8	http://www.gutenberg.org/files/58728/58728-h/58728-h.htm	2019-01-19 08:14:18	ebooks/58728
148724	application/epub+zip	http://www.gutenberg.org/ebooks/58728.epub.noimages	2020-05-28 02:33:15.620005	ebooks/58728
274999	text/plain; charset=utf-8	http://www.gutenberg.org/files/58728/58728-0.txt	2019-01-19 08:14:16	ebooks/58728
2561	image/jpeg	http://www.gutenberg.org/cache/epub/58728/pg58728.cover.small.jpg	2020-05-28 02:33:17.11499	ebooks/58728
727613	application/epub+zip	http://www.gutenberg.org/ebooks/58728.epub.images	2020-05-28 02:33:15.372032	ebooks/58728
12741	image/jpeg	http://www.gutenberg.org/cache/epub/58728/pg58728.cover.medium.jpg	2020-05-28 02:33:17.131998	ebooks/58728
1642657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58728.kindle.images	2020-05-28 02:33:16.443996	ebooks/58728
12327	application/rdf+xml	http://www.gutenberg.org/ebooks/58728.rdf	2020-06-11 01:48:09.357933	ebooks/58728
741364	application/zip	http://www.gutenberg.org/files/58728/58728-h.zip	2019-01-19 09:38:40	ebooks/58728
13203	application/rdf+xml	http://www.gutenberg.org/ebooks/58729.rdf	2020-06-11 01:48:09.381956	ebooks/58729
432627	text/plain	http://www.gutenberg.org/ebooks/58729.txt.utf-8	2020-05-28 02:33:17.237004	ebooks/58729
432513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58729/58729-8.txt	2019-01-19 05:40:38	ebooks/58729
177837	application/zip	http://www.gutenberg.org/files/58729/58729-h.zip	2019-01-19 05:40:52	ebooks/58729
852142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58729.kindle.noimages	2020-05-28 02:33:19.714164	ebooks/58729
852150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58729.kindle.images	2020-05-28 02:33:18.733993	ebooks/58729
211246	application/epub+zip	http://www.gutenberg.org/ebooks/58729.epub.images	2020-05-28 02:33:17.598985	ebooks/58729
211246	application/epub+zip	http://www.gutenberg.org/ebooks/58729.epub.noimages	2020-05-28 02:33:17.75499	ebooks/58729
25288	image/jpeg	http://www.gutenberg.org/cache/epub/58729/pg58729.cover.medium.jpg	2020-05-28 02:33:19.803186	ebooks/58729
479621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58729/58729-h/58729-h.htm	2019-01-19 05:40:40	ebooks/58729
4723	image/jpeg	http://www.gutenberg.org/cache/epub/58729/pg58729.cover.small.jpg	2020-05-28 02:33:19.760178	ebooks/58729
170788	application/zip	http://www.gutenberg.org/files/58729/58729-8.zip	2019-01-19 05:40:52	ebooks/58729
15332	application/rdf+xml	http://www.gutenberg.org/ebooks/5873.rdf	2020-06-11 01:04:45.723016	ebooks/5873
113843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5873/5873.txt	2009-03-28 10:46:42	ebooks/5873
246202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5873.kindle.noimages	2020-06-03 00:49:59.900957	ebooks/5873
44622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5873/5873.zip	2009-03-28 10:47:54	ebooks/5873
47086	application/zip	http://www.gutenberg.org/files/5873/5873-h.zip	2016-11-22 06:36:04	ebooks/5873
60842	application/epub+zip	http://www.gutenberg.org/ebooks/5873.epub.noimages	2020-06-03 00:49:59.274979	ebooks/5873
8807	image/jpeg	http://www.gutenberg.org/cache/epub/5873/pg5873.cover.medium.jpg	2020-06-03 00:49:59.950957	ebooks/5873
2448	image/jpeg	http://www.gutenberg.org/cache/epub/5873/pg5873.cover.small.jpg	2020-06-03 00:49:59.926959	ebooks/5873
60842	application/epub+zip	http://www.gutenberg.org/ebooks/5873.epub.images	2020-06-03 00:49:59.147971	ebooks/5873
246210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5873.kindle.images	2020-06-03 00:49:59.589962	ebooks/5873
44841	text/plain; charset=utf-8	http://www.gutenberg.org/files/5873/5873-0.zip	2016-11-22 06:36:04	ebooks/5873
115339	text/plain; charset=utf-8	http://www.gutenberg.org/files/5873/5873-0.txt	2016-11-22 06:33:18	ebooks/5873
134693	text/html; charset=utf-8	http://www.gutenberg.org/files/5873/5873-h/5873-h.htm	2016-11-22 06:35:26	ebooks/5873
14186	application/rdf+xml	http://www.gutenberg.org/ebooks/58730.rdf	2020-06-11 01:48:09.409933	ebooks/58730
79611	application/epub+zip	http://www.gutenberg.org/ebooks/58730.epub.noimages	2020-05-28 02:33:20.303164	ebooks/58730
213171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58730.kindle.noimages	2020-05-28 02:33:20.729163	ebooks/58730
24848	image/jpeg	http://www.gutenberg.org/cache/epub/58730/pg58730.cover.medium.jpg	2020-05-28 02:33:20.762157	ebooks/58730
16666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58730/58730.zip	2019-01-19 06:48:44	ebooks/58730
4755	image/jpeg	http://www.gutenberg.org/cache/epub/58730/pg58730.cover.small.jpg	2020-05-28 02:33:20.74616	ebooks/58730
45653	text/html; charset=us-ascii	http://www.gutenberg.org/files/58730/58730-h/58730-h.htm	2019-01-19 06:48:44	ebooks/58730
79610	application/epub+zip	http://www.gutenberg.org/ebooks/58730.epub.images	2020-05-28 02:33:20.08616	ebooks/58730
42798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58730/58730.txt	2019-01-19 06:48:44	ebooks/58730
213186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58730.kindle.images	2020-05-28 02:33:20.516161	ebooks/58730
174239	text/html; charset=us-ascii	http://www.gutenberg.org/files/58730/58730-h.zip	2019-01-19 06:48:44	ebooks/58730
42768	text/plain	http://www.gutenberg.org/ebooks/58730.txt.utf-8	2020-05-28 02:33:19.948155	ebooks/58730
3308	image/jpeg	http://www.gutenberg.org/cache/epub/58731/pg58731.cover.small.jpg	2020-06-15 06:02:14.351009	ebooks/58731
317335	application/epub+zip	http://www.gutenberg.org/ebooks/58731.epub.images	2020-06-15 06:02:11.981035	ebooks/58731
954191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58731.kindle.images	2020-06-15 06:02:13.30201	ebooks/58731
835248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58731.kindle.noimages	2020-06-15 06:02:14.314993	ebooks/58731
439241	text/html	http://www.gutenberg.org/files/58731/58731-h/58731-h.htm	2019-01-19 10:39:33	ebooks/58731
20462	image/jpeg	http://www.gutenberg.org/cache/epub/58731/pg58731.cover.medium.jpg	2020-06-15 06:02:14.383002	ebooks/58731
142196	application/zip	http://www.gutenberg.org/files/58731/58731-0.zip	2020-06-15 04:28:51	ebooks/58731
229743	text/html	http://www.gutenberg.org/files/58731/58731-h.zip	2019-01-19 10:43:03	ebooks/58731
233288	application/epub+zip	http://www.gutenberg.org/ebooks/58731.epub.noimages	2020-06-15 06:02:12.319026	ebooks/58731
12152	application/rdf+xml	http://www.gutenberg.org/ebooks/58731.rdf	2020-06-15 06:02:14.457989	ebooks/58731
384465	text/plain; charset=utf-8	http://www.gutenberg.org/files/58731/58731-0.txt	2020-06-15 04:28:51	ebooks/58731
432457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58732.kindle.noimages	2020-05-28 02:33:26.625069	ebooks/58732
94372	text/html; charset=utf-8	http://www.gutenberg.org/files/58732/58732-h/58732-h.htm	2019-01-19 16:23:18	ebooks/58732
2262271	application/zip	http://www.gutenberg.org/files/58732/58732-h.zip	2019-01-19 16:24:18	ebooks/58732
2023990	application/epub+zip	http://www.gutenberg.org/ebooks/58732.epub.images	2020-05-28 02:33:24.369113	ebooks/58732
2170	image/jpeg	http://www.gutenberg.org/cache/epub/58732/pg58732.cover.small.jpg	2020-05-28 02:33:26.658064	ebooks/58732
176289	application/epub+zip	http://www.gutenberg.org/ebooks/58732.epub.noimages	2020-05-28 02:33:24.606121	ebooks/58732
4038654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58732.kindle.images	2020-05-28 02:33:26.100068	ebooks/58732
22496	text/plain; charset=utf-8	http://www.gutenberg.org/files/58732/58732-0.zip	2019-01-19 16:24:16	ebooks/58732
18160	image/jpeg	http://www.gutenberg.org/cache/epub/58732/pg58732.cover.medium.jpg	2020-05-28 02:33:26.689078	ebooks/58732
66200	text/plain; charset=utf-8	http://www.gutenberg.org/files/58732/58732-0.txt	2019-01-19 16:23:14	ebooks/58732
12052	application/rdf+xml	http://www.gutenberg.org/ebooks/58732.rdf	2020-06-11 01:48:09.45593	ebooks/58732
39120	text/html; charset=us-ascii	http://www.gutenberg.org/files/58733/58733-h/58733-h.htm	2019-01-20 04:25:54	ebooks/58733
203702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58733.kindle.noimages	2020-05-28 02:33:27.453069	ebooks/58733
170444	application/epub+zip	http://www.gutenberg.org/ebooks/58733.epub.images	2020-05-28 02:33:26.938108	ebooks/58733
36491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58733/58733.txt	2019-01-20 04:25:54	ebooks/58733
309617	text/html; charset=us-ascii	http://www.gutenberg.org/files/58733/58733-h.zip	2019-01-20 04:25:54	ebooks/58733
14348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58733/58733.zip	2019-01-20 04:25:54	ebooks/58733
36463	text/plain	http://www.gutenberg.org/ebooks/58733.txt.utf-8	2020-05-28 02:33:26.798091	ebooks/58733
24848	image/jpeg	http://www.gutenberg.org/cache/epub/58733/pg58733.cover.medium.jpg	2020-05-28 02:33:27.487074	ebooks/58733
4755	image/jpeg	http://www.gutenberg.org/cache/epub/58733/pg58733.cover.small.jpg	2020-05-28 02:33:27.471055	ebooks/58733
13924	application/rdf+xml	http://www.gutenberg.org/ebooks/58733.rdf	2020-06-11 01:48:09.482929	ebooks/58733
367432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58733.kindle.images	2020-05-28 02:33:27.253061	ebooks/58733
77294	application/epub+zip	http://www.gutenberg.org/ebooks/58733.epub.noimages	2020-05-28 02:33:27.031058	ebooks/58733
27935	image/jpeg	http://www.gutenberg.org/cache/epub/58734/pg58734.cover.medium.jpg	2020-05-28 02:33:28.673044	ebooks/58734
902610	application/epub+zip	http://www.gutenberg.org/ebooks/58734.epub.images	2020-05-28 02:33:27.788055	ebooks/58734
729781	text/html; charset=us-ascii	http://www.gutenberg.org/files/58734/58734-h.zip	2019-01-20 04:27:18	ebooks/58734
27824	text/plain; charset=utf-8	http://www.gutenberg.org/files/58734/58734-0.txt	2019-01-20 04:27:14	ebooks/58734
10429	text/plain; charset=utf-8	http://www.gutenberg.org/files/58734/58734-0.zip	2019-01-20 04:27:16	ebooks/58734
1649112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58734.kindle.images	2020-05-28 02:33:28.381043	ebooks/58734
142921	application/epub+zip	http://www.gutenberg.org/ebooks/58734.epub.noimages	2020-05-28 02:33:27.908066	ebooks/58734
4010	image/jpeg	http://www.gutenberg.org/cache/epub/58734/pg58734.cover.small.jpg	2020-05-28 02:33:28.652051	ebooks/58734
324951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58734.kindle.noimages	2020-05-28 02:33:28.631042	ebooks/58734
39182	text/html; charset=us-ascii	http://www.gutenberg.org/files/58734/58734-h/58734-h.htm	2019-01-20 04:27:16	ebooks/58734
13075	application/rdf+xml	http://www.gutenberg.org/ebooks/58734.rdf	2020-06-11 01:48:09.506928	ebooks/58734
13775	application/rdf+xml	http://www.gutenberg.org/ebooks/58735.rdf	2020-06-11 01:48:09.532929	ebooks/58735
16379	application/zip	http://www.gutenberg.org/files/58735/58735.zip	2019-01-20 04:28:30	ebooks/58735
4755	image/jpeg	http://www.gutenberg.org/cache/epub/58735/pg58735.cover.small.jpg	2020-05-28 02:33:29.478046	ebooks/58735
212730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58735.kindle.noimages	2020-05-28 02:33:29.461044	ebooks/58735
45881	text/html; charset=us-ascii	http://www.gutenberg.org/files/58735/58735-h/58735-h.htm	2019-01-20 04:28:30	ebooks/58735
24848	image/jpeg	http://www.gutenberg.org/cache/epub/58735/pg58735.cover.medium.jpg	2020-05-28 02:33:29.49503	ebooks/58735
79282	application/epub+zip	http://www.gutenberg.org/ebooks/58735.epub.noimages	2020-05-28 02:33:29.040045	ebooks/58735
43261	text/plain	http://www.gutenberg.org/ebooks/58735.txt.utf-8	2020-05-28 02:33:28.76406	ebooks/58735
212743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58735.kindle.images	2020-05-28 02:33:29.247029	ebooks/58735
173934	text/html; charset=us-ascii	http://www.gutenberg.org/files/58735/58735-h.zip	2019-01-20 04:28:30	ebooks/58735
79283	application/epub+zip	http://www.gutenberg.org/ebooks/58735.epub.images	2020-05-28 02:33:28.923034	ebooks/58735
43289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58735/58735.txt	2019-01-20 04:28:30	ebooks/58735
24727	application/zip	http://www.gutenberg.org/files/58736/58736-0.zip	2019-01-20 04:29:36	ebooks/58736
12131	application/rdf+xml	http://www.gutenberg.org/ebooks/58736.rdf	2020-06-11 01:48:09.554929	ebooks/58736
20051	image/jpeg	http://www.gutenberg.org/cache/epub/58736/pg58736.cover.medium.jpg	2020-05-28 02:33:32.607007	ebooks/58736
95701	application/epub+zip	http://www.gutenberg.org/ebooks/58736.epub.noimages	2020-05-28 02:33:30.80602	ebooks/58736
2644334	text/html; charset=utf-8	http://www.gutenberg.org/files/58736/58736-h.zip	2019-01-20 04:29:36	ebooks/58736
94977	text/html; charset=utf-8	http://www.gutenberg.org/files/58736/58736-h/58736-h.htm	2019-01-20 04:29:34	ebooks/58736
2299592	application/epub+zip	http://www.gutenberg.org/ebooks/58736.epub.images	2020-05-28 02:33:30.53502	ebooks/58736
67847	text/plain; charset=utf-8	http://www.gutenberg.org/files/58736/58736-0.txt	2019-01-20 04:29:32	ebooks/58736
304994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58736.kindle.noimages	2020-05-28 02:33:32.533001	ebooks/58736
4546297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58736.kindle.images	2020-05-28 02:33:32.077015	ebooks/58736
2264	image/jpeg	http://www.gutenberg.org/cache/epub/58736/pg58736.cover.small.jpg	2020-05-28 02:33:32.571006	ebooks/58736
12396	application/rdf+xml	http://www.gutenberg.org/ebooks/58737.rdf	2020-06-11 01:48:09.578933	ebooks/58737
40720	application/zip	http://www.gutenberg.org/files/58737/58737-0.zip	2019-01-20 04:11:00	ebooks/58737
358268	text/html; charset=utf-8	http://www.gutenberg.org/files/58737/58737-h/58737-h.htm	2019-07-06 04:07:50	ebooks/58737
24550	image/jpeg	http://www.gutenberg.org/cache/epub/58737/pg58737.cover.medium.jpg	2020-05-28 02:33:35.856258	ebooks/58737
120570	text/plain; charset=utf-8	http://www.gutenberg.org/files/58737/58737-0.txt	2019-01-20 03:47:54	ebooks/58737
403997	application/zip	http://www.gutenberg.org/files/58737/58737-h.zip	2019-07-06 04:08:26	ebooks/58737
575776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58737.kindle.noimages	2020-05-28 02:33:35.47726	ebooks/58737
263106	application/epub+zip	http://www.gutenberg.org/ebooks/58737.epub.images	2020-05-28 02:33:33.418002	ebooks/58737
708826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58737.kindle.images	2020-05-28 02:33:34.685274	ebooks/58737
3538	image/jpeg	http://www.gutenberg.org/cache/epub/58737/pg58737.cover.small.jpg	2020-05-28 02:33:35.668244	ebooks/58737
185988	application/epub+zip	http://www.gutenberg.org/ebooks/58737.epub.noimages	2020-05-28 02:33:33.909282	ebooks/58737
197392	text/plain; charset=utf-8	http://www.gutenberg.org/files/58738/58738-0.zip	2019-01-20 06:25:02	ebooks/58738
606724	text/html; charset=utf-8	http://www.gutenberg.org/files/58738/58738-h/58738-h.htm	2019-01-20 06:25:00	ebooks/58738
528743	text/plain; charset=utf-8	http://www.gutenberg.org/files/58738/58738-0.txt	2019-01-20 06:24:56	ebooks/58738
12154	application/rdf+xml	http://www.gutenberg.org/ebooks/58738.rdf	2020-06-11 01:48:09.601932	ebooks/58738
2227	image/jpeg	http://www.gutenberg.org/cache/epub/58738/pg58738.cover.small.jpg	2020-05-28 02:33:41.458183	ebooks/58738
394675	application/epub+zip	http://www.gutenberg.org/ebooks/58738.epub.noimages	2020-05-28 02:33:38.170219	ebooks/58738
4512038	text/html; charset=utf-8	http://www.gutenberg.org/files/58738/58738-h.zip	2019-01-20 06:25:02	ebooks/58738
14386	image/jpeg	http://www.gutenberg.org/cache/epub/58738/pg58738.cover.medium.jpg	2020-05-28 02:33:41.521174	ebooks/58738
2002323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58738.kindle.images	2020-05-28 02:33:39.816193	ebooks/58738
759729	application/epub+zip	http://www.gutenberg.org/ebooks/58738.epub.images	2020-05-28 02:33:37.531318	ebooks/58738
1275869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58738.kindle.noimages	2020-05-28 02:33:41.391185	ebooks/58738
42638	text/plain; charset=utf-8	http://www.gutenberg.org/files/58739/58739-0.txt	2019-01-20 06:39:36	ebooks/58739
376082	text/html; charset=utf-8	http://www.gutenberg.org/files/58739/58739-h.zip	2019-07-06 04:28:50	ebooks/58739
203391	text/html; charset=utf-8	http://www.gutenberg.org/files/58739/58739-h/58739-h.htm	2019-07-06 04:28:22	ebooks/58739
424697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58739.kindle.noimages	2020-05-28 02:33:43.928136	ebooks/58739
24528	image/jpeg	http://www.gutenberg.org/cache/epub/58739/pg58739.cover.medium.jpg	2020-05-28 02:33:44.267146	ebooks/58739
523751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58739.kindle.images	2020-05-28 02:33:43.377149	ebooks/58739
208491	application/epub+zip	http://www.gutenberg.org/ebooks/58739.epub.images	2020-05-28 02:33:42.312182	ebooks/58739
13474	text/plain; charset=utf-8	http://www.gutenberg.org/files/58739/58739-0.zip	2019-01-20 06:41:00	ebooks/58739
12504	application/rdf+xml	http://www.gutenberg.org/ebooks/58739.rdf	2020-06-11 01:48:09.624933	ebooks/58739
149873	application/epub+zip	http://www.gutenberg.org/ebooks/58739.epub.noimages	2020-05-28 02:33:42.805179	ebooks/58739
3603	image/jpeg	http://www.gutenberg.org/cache/epub/58739/pg58739.cover.small.jpg	2020-05-28 02:33:44.096163	ebooks/58739
215125	application/epub+zip	http://www.gutenberg.org/ebooks/5874.epub.noimages	2020-06-03 00:50:00.953959	ebooks/5874
528997	text/html	http://www.gutenberg.org/ebooks/5874.html.noimages	2020-06-03 00:50:00.538968	ebooks/5874
849061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5874.kindle.noimages	2020-06-03 00:50:03.175915	ebooks/5874
174193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5874/5874.zip	2016-06-20 02:18:46	ebooks/5874
215125	application/epub+zip	http://www.gutenberg.org/ebooks/5874.epub.images	2020-06-03 00:50:00.78495	ebooks/5874
528997	text/html	http://www.gutenberg.org/ebooks/5874.html.images	2020-06-03 00:50:00.427954	ebooks/5874
11257	image/jpeg	http://www.gutenberg.org/cache/epub/5874/pg5874.cover.medium.jpg	2020-06-03 00:50:03.223964	ebooks/5874
467464	text/plain	http://www.gutenberg.org/ebooks/5874.txt.utf-8	2020-06-03 00:50:00.070955	ebooks/5874
3029	image/jpeg	http://www.gutenberg.org/cache/epub/5874/pg5874.cover.small.jpg	2020-06-03 00:50:03.200918	ebooks/5874
849069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5874.kindle.images	2020-06-03 00:50:02.067982	ebooks/5874
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/5874.rdf	2020-06-11 01:04:45.749016	ebooks/5874
467492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5874/5874.txt	2016-06-20 02:18:34	ebooks/5874
12267	application/rdf+xml	http://www.gutenberg.org/ebooks/58740.rdf	2020-06-15 06:02:25.612139	ebooks/58740
1816644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58740.kindle.noimages	2020-06-15 06:02:25.420155	ebooks/58740
17754552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58740.kindle.images	2020-06-15 06:02:23.072214	ebooks/58740
2060	image/jpeg	http://www.gutenberg.org/cache/epub/58740/pg58740.cover.small.jpg	2020-06-15 06:02:25.46815	ebooks/58740
8462	image/jpeg	http://www.gutenberg.org/cache/epub/58740/pg58740.cover.medium.jpg	2020-06-15 06:02:25.50916	ebooks/58740
8511660	application/epub+zip	http://www.gutenberg.org/ebooks/58740.epub.images	2020-06-15 06:02:17.982943	ebooks/58740
1086094	text/html	http://www.gutenberg.org/files/58740/58740-h/58740-h.htm	2019-01-20 11:07:04	ebooks/58740
981375	text/plain; charset=utf-8	http://www.gutenberg.org/files/58740/58740-0.txt	2020-06-15 04:29:17	ebooks/58740
4828351	text/html	http://www.gutenberg.org/files/58740/58740-h.zip	2019-01-20 11:09:57	ebooks/58740
490072	application/epub+zip	http://www.gutenberg.org/ebooks/58740.epub.noimages	2020-06-15 06:02:18.712953	ebooks/58740
361613	text/plain; charset=utf-8	http://www.gutenberg.org/files/58740/58740-0.zip	2020-06-15 04:29:17	ebooks/58740
13573	application/rdf+xml	http://www.gutenberg.org/ebooks/58741.rdf	2020-06-11 01:48:09.672931	ebooks/58741
51452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58741/58741-8.txt	2019-01-20 08:29:52	ebooks/58741
20124	application/zip	http://www.gutenberg.org/files/58741/58741-8.zip	2019-01-20 14:21:38	ebooks/58741
1752	image/jpeg	http://www.gutenberg.org/cache/epub/58741/pg58741.cover.small.jpg	2020-05-28 02:33:53.926007	ebooks/58741
226119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58741.kindle.noimages	2020-05-28 02:33:53.903027	ebooks/58741
51420	text/plain	http://www.gutenberg.org/ebooks/58741.txt.utf-8	2020-05-28 02:33:52.741049	ebooks/58741
12045	image/jpeg	http://www.gutenberg.org/cache/epub/58741/pg58741.cover.medium.jpg	2020-05-28 02:33:53.946053	ebooks/58741
72789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58741/58741-h/58741-h.htm	2019-01-20 14:21:14	ebooks/58741
154115	application/epub+zip	http://www.gutenberg.org/ebooks/58741.epub.images	2020-05-28 02:33:52.977048	ebooks/58741
147551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58741/58741-h.zip	2019-01-20 14:21:38	ebooks/58741
387815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58741.kindle.images	2020-05-28 02:33:53.542025	ebooks/58741
72543	application/epub+zip	http://www.gutenberg.org/ebooks/58741.epub.noimages	2020-05-28 02:33:53.139046	ebooks/58741
17240	image/jpeg	http://www.gutenberg.org/cache/epub/58742/pg58742.cover.medium.jpg	2020-05-28 02:33:55.352993	ebooks/58742
153147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58742/58742-8.txt	2019-01-20 11:48:55	ebooks/58742
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/58742.rdf	2020-06-11 01:48:09.696932	ebooks/58742
178205	text/html	http://www.gutenberg.org/ebooks/58742.html.noimages	2020-05-28 02:33:54.22302	ebooks/58742
90752	application/epub+zip	http://www.gutenberg.org/ebooks/58742.epub.noimages	2020-05-28 02:33:54.408007	ebooks/58742
352672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58742.kindle.noimages	2020-05-28 02:33:55.298991	ebooks/58742
352680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58742.kindle.images	2020-05-28 02:33:54.853007	ebooks/58742
160219	text/plain	http://www.gutenberg.org/ebooks/58742.txt.utf-8	2020-05-28 02:33:54.051021	ebooks/58742
3827	image/jpeg	http://www.gutenberg.org/cache/epub/58742/pg58742.cover.small.jpg	2020-05-28 02:33:55.32601	ebooks/58742
60061	application/zip	http://www.gutenberg.org/files/58742/58742-8.zip	2019-01-20 11:49:37	ebooks/58742
178205	text/html	http://www.gutenberg.org/ebooks/58742.html.images	2020-05-28 02:33:54.173032	ebooks/58742
90752	application/epub+zip	http://www.gutenberg.org/ebooks/58742.epub.images	2020-05-28 02:33:54.328033	ebooks/58742
223899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58743.kindle.noimages	2020-05-28 02:33:56.203981	ebooks/58743
24848	image/jpeg	http://www.gutenberg.org/cache/epub/58743/pg58743.cover.medium.jpg	2020-05-28 02:33:56.238009	ebooks/58743
51178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58743/58743.txt	2019-01-21 00:47:58	ebooks/58743
14441	application/rdf+xml	http://www.gutenberg.org/ebooks/58743.rdf	2020-06-11 01:48:09.723928	ebooks/58743
54558	text/html; charset=us-ascii	http://www.gutenberg.org/files/58743/58743-h/58743-h.htm	2019-01-21 00:47:58	ebooks/58743
4755	image/jpeg	http://www.gutenberg.org/cache/epub/58743/pg58743.cover.small.jpg	2020-05-28 02:33:56.221978	ebooks/58743
377461	text/html; charset=us-ascii	http://www.gutenberg.org/files/58743/58743-h.zip	2019-01-21 00:47:58	ebooks/58743
193818	application/epub+zip	http://www.gutenberg.org/ebooks/58743.epub.images	2020-05-28 02:33:55.616991	ebooks/58743
51148	text/plain	http://www.gutenberg.org/ebooks/58743.txt.utf-8	2020-05-28 02:33:55.462024	ebooks/58743
82179	application/epub+zip	http://www.gutenberg.org/ebooks/58743.epub.noimages	2020-05-28 02:33:55.712996	ebooks/58743
418302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58743.kindle.images	2020-05-28 02:33:55.969983	ebooks/58743
19390	application/zip	http://www.gutenberg.org/files/58743/58743.zip	2019-01-21 00:47:58	ebooks/58743
91610	application/epub+zip	http://www.gutenberg.org/ebooks/58744.epub.noimages	2020-05-28 02:33:56.574003	ebooks/58744
72705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58744/58744.txt	2019-01-21 00:54:00	ebooks/58744
293213	application/zip	http://www.gutenberg.org/files/58744/58744-h.zip	2019-01-21 00:54:02	ebooks/58744
4755	image/jpeg	http://www.gutenberg.org/cache/epub/58744/pg58744.cover.small.jpg	2020-05-28 02:33:57.154978	ebooks/58744
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/58744.rdf	2020-06-11 01:48:09.750929	ebooks/58744
261834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58744.kindle.noimages	2020-05-28 02:33:57.137032	ebooks/58744
421173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58744.kindle.images	2020-05-28 02:33:56.868987	ebooks/58744
199289	application/epub+zip	http://www.gutenberg.org/ebooks/58744.epub.images	2020-05-28 02:33:56.476992	ebooks/58744
24848	image/jpeg	http://www.gutenberg.org/cache/epub/58744/pg58744.cover.medium.jpg	2020-05-28 02:33:57.17198	ebooks/58744
72675	text/plain	http://www.gutenberg.org/ebooks/58744.txt.utf-8	2020-05-28 02:33:56.327977	ebooks/58744
28090	application/zip	http://www.gutenberg.org/files/58744/58744.zip	2019-01-21 00:54:02	ebooks/58744
76779	text/html; charset=us-ascii	http://www.gutenberg.org/files/58744/58744-h/58744-h.htm	2019-01-21 00:54:02	ebooks/58744
291302	text/plain	http://www.gutenberg.org/ebooks/58745.txt.utf-8	2020-05-28 02:33:57.26198	ebooks/58745
107386	application/zip	http://www.gutenberg.org/files/58745/58745-8.zip	2019-01-21 00:58:46	ebooks/58745
14494	image/jpeg	http://www.gutenberg.org/cache/epub/58745/pg58745.cover.medium.jpg	2020-05-28 02:33:59.102145	ebooks/58745
306145	text/html	http://www.gutenberg.org/ebooks/58745.html.images	2020-05-28 02:33:57.570978	ebooks/58745
277032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58745/58745-8.txt	2019-01-21 00:58:44	ebooks/58745
306145	text/html	http://www.gutenberg.org/ebooks/58745.html.noimages	2020-05-28 02:33:57.637005	ebooks/58745
135102	application/epub+zip	http://www.gutenberg.org/ebooks/58745.epub.images	2020-05-28 02:33:57.77298	ebooks/58745
541726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58745.kindle.images	2020-05-28 02:33:58.458171	ebooks/58745
13529	application/rdf+xml	http://www.gutenberg.org/ebooks/58745.rdf	2020-06-11 01:48:09.777926	ebooks/58745
3774	image/jpeg	http://www.gutenberg.org/cache/epub/58745/pg58745.cover.small.jpg	2020-05-28 02:33:59.078143	ebooks/58745
135102	application/epub+zip	http://www.gutenberg.org/ebooks/58745.epub.noimages	2020-05-28 02:33:57.862979	ebooks/58745
541718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58745.kindle.noimages	2020-05-28 02:33:59.052172	ebooks/58745
451768	application/zip	http://www.gutenberg.org/files/58746/58746-h.zip	2019-01-21 10:01:10	ebooks/58746
496980	application/epub+zip	http://www.gutenberg.org/ebooks/58746.epub.images	2020-05-28 02:33:59.931132	ebooks/58746
1974040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58746.kindle.noimages	2020-05-28 02:34:05.171094	ebooks/58746
9170	image/jpeg	http://www.gutenberg.org/cache/epub/58746/pg58746.cover.medium.jpg	2020-05-28 02:34:05.252086	ebooks/58746
407317	application/zip	http://www.gutenberg.org/files/58746/58746-0.zip	2019-01-21 10:01:10	ebooks/58746
1130975	text/plain; charset=utf-8	http://www.gutenberg.org/files/58746/58746-0.txt	2019-01-21 10:01:04	ebooks/58746
1974052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58746.kindle.images	2020-05-28 02:34:02.796111	ebooks/58746
1207112	text/html; charset=utf-8	http://www.gutenberg.org/files/58746/58746-h/58746-h.htm	2019-01-21 10:01:08	ebooks/58746
496980	application/epub+zip	http://www.gutenberg.org/ebooks/58746.epub.noimages	2020-05-28 02:34:00.40815	ebooks/58746
12731	application/rdf+xml	http://www.gutenberg.org/ebooks/58746.rdf	2020-06-11 01:48:09.802932	ebooks/58746
1751	image/jpeg	http://www.gutenberg.org/cache/epub/58746/pg58746.cover.small.jpg	2020-05-28 02:34:05.215068	ebooks/58746
118242	text/plain; charset=utf-8	http://www.gutenberg.org/files/58747/58747-0.txt	2019-01-21 10:02:26	ebooks/58747
338366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58747.kindle.noimages	2020-05-28 02:34:07.224053	ebooks/58747
14627	application/rdf+xml	http://www.gutenberg.org/ebooks/58747.rdf	2020-06-11 01:48:09.831929	ebooks/58747
14083	image/jpeg	http://www.gutenberg.org/cache/epub/58747/pg58747.cover.medium.jpg	2020-05-28 02:34:07.279046	ebooks/58747
1742251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58747.kindle.images	2020-05-28 02:34:06.770077	ebooks/58747
2512	image/jpeg	http://www.gutenberg.org/cache/epub/58747/pg58747.cover.small.jpg	2020-05-28 02:34:07.253057	ebooks/58747
100166	application/epub+zip	http://www.gutenberg.org/ebooks/58747.epub.noimages	2020-05-28 02:34:05.810082	ebooks/58747
803527	application/epub+zip	http://www.gutenberg.org/ebooks/58747.epub.images	2020-05-28 02:34:05.633081	ebooks/58747
139048	text/html; charset=utf-8	http://www.gutenberg.org/files/58747/58747-h/58747-h.htm	2019-01-21 10:02:30	ebooks/58747
44048	application/zip	http://www.gutenberg.org/files/58747/58747-0.zip	2019-01-21 10:02:34	ebooks/58747
785083	text/html; charset=utf-8	http://www.gutenberg.org/files/58747/58747-h.zip	2019-01-21 10:02:34	ebooks/58747
71691	text/plain	http://www.gutenberg.org/ebooks/58748.txt.utf-8	2020-05-28 02:34:07.386044	ebooks/58748
75963	text/html; charset=us-ascii	http://www.gutenberg.org/files/58748/58748-h/58748-h.htm	2019-01-21 13:30:04	ebooks/58748
258668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58748.kindle.noimages	2020-05-28 02:34:08.244028	ebooks/58748
71719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58748/58748.txt	2019-01-21 13:30:04	ebooks/58748
613993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58748.kindle.images	2020-05-28 02:34:07.979038	ebooks/58748
26747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58748/58748.zip	2019-01-21 13:30:04	ebooks/58748
24848	image/jpeg	http://www.gutenberg.org/cache/epub/58748/pg58748.cover.medium.jpg	2020-05-28 02:34:08.279055	ebooks/58748
4755	image/jpeg	http://www.gutenberg.org/cache/epub/58748/pg58748.cover.small.jpg	2020-05-28 02:34:08.262041	ebooks/58748
461047	application/zip	http://www.gutenberg.org/files/58748/58748-h.zip	2019-01-21 13:30:04	ebooks/58748
13866	application/rdf+xml	http://www.gutenberg.org/ebooks/58748.rdf	2020-06-11 01:48:09.857928	ebooks/58748
313265	application/epub+zip	http://www.gutenberg.org/ebooks/58748.epub.images	2020-05-28 02:34:07.561065	ebooks/58748
90856	application/epub+zip	http://www.gutenberg.org/ebooks/58748.epub.noimages	2020-05-28 02:34:07.668035	ebooks/58748
66192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58749/58749-h/58749-h.htm	2019-01-21 13:31:12	ebooks/58749
60292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58749/58749-8.txt	2019-01-21 13:31:12	ebooks/58749
49033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58749/58749-h.zip	2019-01-21 13:31:12	ebooks/58749
53201	application/epub+zip	http://www.gutenberg.org/ebooks/58749.epub.noimages	2020-05-28 02:34:08.605021	ebooks/58749
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/58749.rdf	2020-06-11 01:48:09.881932	ebooks/58749
23012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58749/58749-8.zip	2019-01-21 13:31:12	ebooks/58749
1802	image/jpeg	http://www.gutenberg.org/cache/epub/58749/pg58749.cover.small.jpg	2020-05-28 02:34:09.115022	ebooks/58749
53200	application/epub+zip	http://www.gutenberg.org/ebooks/58749.epub.images	2020-05-28 02:34:08.511033	ebooks/58749
180732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58749.kindle.images	2020-05-28 02:34:08.851066	ebooks/58749
180721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58749.kindle.noimages	2020-05-28 02:34:09.101026	ebooks/58749
8375	image/jpeg	http://www.gutenberg.org/cache/epub/58749/pg58749.cover.medium.jpg	2020-05-28 02:34:09.128016	ebooks/58749
60263	text/plain	http://www.gutenberg.org/ebooks/58749.txt.utf-8	2020-05-28 02:34:08.371038	ebooks/58749
333541	text/html	http://www.gutenberg.org/ebooks/5875.html.noimages	2020-06-03 00:50:03.738934	ebooks/5875
280594	text/plain	http://www.gutenberg.org/ebooks/5875.txt.utf-8	2020-06-03 00:50:03.333938	ebooks/5875
5006	image/jpeg	http://www.gutenberg.org/cache/epub/5875/pg5875.cover.small.jpg	2020-06-03 00:50:05.778891	ebooks/5875
144534	application/epub+zip	http://www.gutenberg.org/ebooks/5875.epub.noimages	2020-06-03 00:50:04.058908	ebooks/5875
22385	image/jpeg	http://www.gutenberg.org/cache/epub/5875/pg5875.cover.medium.jpg	2020-06-03 00:50:05.803899	ebooks/5875
581086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5875.kindle.noimages	2020-06-03 00:50:05.750884	ebooks/5875
581102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5875.kindle.images	2020-06-03 00:50:04.908937	ebooks/5875
333541	text/html	http://www.gutenberg.org/ebooks/5875.html.images	2020-06-03 00:50:03.65291	ebooks/5875
280622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5875/5875.txt	2012-05-31 12:56:18	ebooks/5875
103847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5875/5875.zip	2012-05-31 13:04:12	ebooks/5875
144534	application/epub+zip	http://www.gutenberg.org/ebooks/5875.epub.images	2020-06-03 00:50:03.925943	ebooks/5875
13739	application/rdf+xml	http://www.gutenberg.org/ebooks/5875.rdf	2020-06-11 01:04:45.773016	ebooks/5875
545316	text/plain; charset=utf-8	http://www.gutenberg.org/files/58750/58750-0.zip	2020-06-15 04:29:32	ebooks/58750
21478	image/jpeg	http://www.gutenberg.org/cache/epub/58750/pg58750.cover.medium.jpg	2020-06-15 06:02:46.145089	ebooks/58750
2097988	text/html	http://www.gutenberg.org/files/58750/58750-h/58750-h.htm	2019-01-21 17:00:50	ebooks/58750
768581	text/html	http://www.gutenberg.org/files/58750/58750-h.zip	2019-01-21 17:03:00	ebooks/58750
818825	application/epub+zip	http://www.gutenberg.org/ebooks/58750.epub.noimages	2020-06-15 06:02:32.043065	ebooks/58750
12875	application/rdf+xml	http://www.gutenberg.org/ebooks/58750.rdf	2020-06-15 06:02:47.320089	ebooks/58750
3413077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58750.kindle.noimages	2020-06-15 06:02:44.928115	ebooks/58750
3904415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58750.kindle.images	2020-06-15 06:02:38.462055	ebooks/58750
1042714	application/epub+zip	http://www.gutenberg.org/ebooks/58750.epub.images	2020-06-15 06:02:30.332101	ebooks/58750
1460517	text/plain; charset=utf-8	http://www.gutenberg.org/files/58750/58750-0.txt	2020-06-15 04:29:32	ebooks/58750
1991	image/jpeg	http://www.gutenberg.org/cache/epub/58750/pg58750.cover.small.jpg	2020-06-15 06:02:45.551105	ebooks/58750
289382	application/epub+zip	http://www.gutenberg.org/ebooks/58751.epub.noimages	2020-05-28 02:34:34.677016	ebooks/58751
879650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58751.kindle.noimages	2020-05-28 02:34:36.847988	ebooks/58751
15945	image/jpeg	http://www.gutenberg.org/cache/epub/58751/pg58751.cover.medium.jpg	2020-05-28 02:34:36.911969	ebooks/58751
1395556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58751.kindle.images	2020-05-28 02:34:35.819988	ebooks/58751
368695	text/html; charset=utf-8	http://www.gutenberg.org/files/58751/58751-h/58751-h.htm	2019-01-21 15:33:20	ebooks/58751
590792	application/epub+zip	http://www.gutenberg.org/ebooks/58751.epub.images	2020-05-28 02:34:34.325995	ebooks/58751
2195	image/jpeg	http://www.gutenberg.org/cache/epub/58751/pg58751.cover.small.jpg	2020-05-28 02:34:36.880968	ebooks/58751
123522	text/plain; charset=utf-8	http://www.gutenberg.org/files/58751/58751-0.zip	2019-01-21 15:33:22	ebooks/58751
325397	text/plain; charset=utf-8	http://www.gutenberg.org/files/58751/58751-0.txt	2019-01-21 15:33:10	ebooks/58751
13524	application/rdf+xml	http://www.gutenberg.org/ebooks/58751.rdf	2020-06-11 01:48:09.931926	ebooks/58751
532907	text/html; charset=utf-8	http://www.gutenberg.org/files/58751/58751-h.zip	2019-01-21 15:33:22	ebooks/58751
3860962	application/epub+zip	http://www.gutenberg.org/ebooks/58752.epub.images	2020-05-28 02:34:37.776169	ebooks/58752
2530	image/jpeg	http://www.gutenberg.org/cache/epub/58752/pg58752.cover.small.jpg	2020-05-28 02:34:41.131098	ebooks/58752
88513	application/zip	http://www.gutenberg.org/files/58752/58752-0.zip	2019-01-21 15:36:26	ebooks/58752
3559430	text/html; charset=utf-8	http://www.gutenberg.org/files/58752/58752-h.zip	2019-01-21 15:36:26	ebooks/58752
7277476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58752.kindle.images	2020-05-28 02:34:40.084116	ebooks/58752
627659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58752.kindle.noimages	2020-05-28 02:34:41.061101	ebooks/58752
241575	text/plain; charset=utf-8	http://www.gutenberg.org/files/58752/58752-0.txt	2019-01-21 15:36:14	ebooks/58752
10657	image/jpeg	http://www.gutenberg.org/cache/epub/58752/pg58752.cover.medium.jpg	2020-05-28 02:34:41.197147	ebooks/58752
189917	application/epub+zip	http://www.gutenberg.org/ebooks/58752.epub.noimages	2020-05-28 02:34:38.252143	ebooks/58752
318486	text/html; charset=utf-8	http://www.gutenberg.org/files/58752/58752-h/58752-h.htm	2019-01-21 15:36:20	ebooks/58752
11993	application/rdf+xml	http://www.gutenberg.org/ebooks/58752.rdf	2020-06-11 01:48:09.953943	ebooks/58752
12357	application/rdf+xml	http://www.gutenberg.org/ebooks/58753.rdf	2020-06-11 01:48:09.976929	ebooks/58753
2278738	application/zip	http://www.gutenberg.org/files/58753/58753-h.zip	2019-01-21 15:37:20	ebooks/58753
2323931	application/epub+zip	http://www.gutenberg.org/ebooks/58753.epub.images	2020-05-28 02:34:41.771122	ebooks/58753
3458251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58753.kindle.images	2020-05-28 02:34:43.109102	ebooks/58753
3164	image/jpeg	http://www.gutenberg.org/cache/epub/58753/pg58753.cover.small.jpg	2020-05-28 02:34:43.681086	ebooks/58753
487935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58753.kindle.noimages	2020-05-28 02:34:43.655071	ebooks/58753
43379	application/zip	http://www.gutenberg.org/files/58753/58753-0.zip	2019-01-21 15:37:18	ebooks/58753
141085	text/html; charset=utf-8	http://www.gutenberg.org/files/58753/58753-h/58753-h.htm	2019-01-21 15:37:16	ebooks/58753
21859	image/jpeg	http://www.gutenberg.org/cache/epub/58753/pg58753.cover.medium.jpg	2020-05-28 02:34:43.706084	ebooks/58753
115415	text/plain; charset=utf-8	http://www.gutenberg.org/files/58753/58753-0.txt	2019-01-21 15:37:12	ebooks/58753
184527	application/epub+zip	http://www.gutenberg.org/ebooks/58753.epub.noimages	2020-05-28 02:34:42.054113	ebooks/58753
312827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58754.kindle.noimages	2020-05-28 02:34:44.938078	ebooks/58754
37329	text/plain; charset=utf-8	http://www.gutenberg.org/files/58754/58754-0.txt	2019-01-21 15:38:38	ebooks/58754
2840	image/jpeg	http://www.gutenberg.org/cache/epub/58754/pg58754.cover.small.jpg	2020-05-28 02:34:44.958071	ebooks/58754
12959	application/rdf+xml	http://www.gutenberg.org/ebooks/58754.rdf	2020-06-11 01:48:10.000924	ebooks/58754
13990	text/plain; charset=utf-8	http://www.gutenberg.org/files/58754/58754-0.zip	2019-01-21 15:38:42	ebooks/58754
677954	text/html; charset=utf-8	http://www.gutenberg.org/files/58754/58754-h.zip	2019-01-21 15:38:42	ebooks/58754
28124	image/jpeg	http://www.gutenberg.org/cache/epub/58754/pg58754.cover.medium.jpg	2020-05-28 02:34:44.977074	ebooks/58754
694934	application/epub+zip	http://www.gutenberg.org/ebooks/58754.epub.images	2020-05-28 02:34:44.022083	ebooks/58754
45799	text/html; charset=utf-8	http://www.gutenberg.org/files/58754/58754-h/58754-h.htm	2019-01-21 15:38:40	ebooks/58754
123907	application/epub+zip	http://www.gutenberg.org/ebooks/58754.epub.noimages	2020-05-28 02:34:44.238081	ebooks/58754
1314206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58754.kindle.images	2020-05-28 02:34:44.670056	ebooks/58754
316593	text/plain	http://www.gutenberg.org/ebooks/58755.txt.utf-8	2020-05-28 02:34:45.081074	ebooks/58755
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/58755.rdf	2020-06-11 01:48:10.024924	ebooks/58755
396343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58755/58755-h.zip	2019-01-21 15:39:50	ebooks/58755
341512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58755/58755-h/58755-h.htm	2019-01-21 15:39:24	ebooks/58755
3262	image/jpeg	http://www.gutenberg.org/cache/epub/58755/pg58755.cover.small.jpg	2020-05-28 02:34:47.16203	ebooks/58755
199479	application/epub+zip	http://www.gutenberg.org/ebooks/58755.epub.noimages	2020-05-28 02:34:45.623059	ebooks/58755
1096834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58755.kindle.images	2020-05-28 02:34:46.427035	ebooks/58755
402550	application/epub+zip	http://www.gutenberg.org/ebooks/58755.epub.images	2020-05-28 02:34:45.426055	ebooks/58755
691523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58755.kindle.noimages	2020-05-28 02:34:47.137043	ebooks/58755
316620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58755/58755-8.txt	2019-01-21 15:39:24	ebooks/58755
124582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58755/58755-8.zip	2019-01-21 15:39:50	ebooks/58755
18986	image/jpeg	http://www.gutenberg.org/cache/epub/58755/pg58755.cover.medium.jpg	2020-05-28 02:34:47.184032	ebooks/58755
644657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58756.kindle.noimages	2020-05-28 02:34:50.189993	ebooks/58756
14245	image/jpeg	http://www.gutenberg.org/cache/epub/58756/pg58756.cover.medium.jpg	2020-05-28 02:34:50.271987	ebooks/58756
1000509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58756.kindle.images	2020-05-28 02:34:49.239002	ebooks/58756
193511	application/epub+zip	http://www.gutenberg.org/ebooks/58756.epub.noimages	2020-05-28 02:34:48.264027	ebooks/58756
377323	application/epub+zip	http://www.gutenberg.org/ebooks/58756.epub.images	2020-05-28 02:34:47.824023	ebooks/58756
85484	text/plain; charset=utf-8	http://www.gutenberg.org/files/58756/58756-0.zip	2019-01-22 01:51:18	ebooks/58756
11568	application/rdf+xml	http://www.gutenberg.org/ebooks/58756.rdf	2020-06-11 01:48:10.045973	ebooks/58756
308937	text/html; charset=utf-8	http://www.gutenberg.org/files/58756/58756-h/58756-h.htm	2019-01-22 01:51:18	ebooks/58756
353082	application/zip	http://www.gutenberg.org/files/58756/58756-h.zip	2019-01-22 01:51:18	ebooks/58756
2354	image/jpeg	http://www.gutenberg.org/cache/epub/58756/pg58756.cover.small.jpg	2020-05-28 02:34:50.232003	ebooks/58756
251054	text/plain; charset=utf-8	http://www.gutenberg.org/files/58756/58756-0.txt	2019-01-22 01:51:14	ebooks/58756
211729	application/epub+zip	http://www.gutenberg.org/ebooks/58757.epub.noimages	2020-05-28 02:34:52.260269	ebooks/58757
133600	application/zip	http://www.gutenberg.org/files/58757/58757-0.zip	2019-01-23 05:15:42	ebooks/58757
372261	text/plain; charset=utf-8	http://www.gutenberg.org/files/58757/58757-0.txt	2019-01-23 05:15:30	ebooks/58757
5251573	application/epub+zip	http://www.gutenberg.org/ebooks/58757.epub.images	2020-05-28 02:34:51.682279	ebooks/58757
846929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58757.kindle.noimages	2020-05-28 02:34:57.853201	ebooks/58757
10729505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58757.kindle.images	2020-05-28 02:34:56.379241	ebooks/58757
511744	text/html; charset=utf-8	http://www.gutenberg.org/files/58757/58757-h/58757-h.htm	2019-01-23 05:15:34	ebooks/58757
5193840	application/zip	http://www.gutenberg.org/files/58757/58757-h.zip	2019-01-23 05:15:42	ebooks/58757
1739	image/jpeg	http://www.gutenberg.org/cache/epub/58757/pg58757.cover.small.jpg	2020-05-28 02:34:57.978195	ebooks/58757
11754	application/rdf+xml	http://www.gutenberg.org/ebooks/58757.rdf	2020-06-11 01:48:10.067923	ebooks/58757
8938	image/jpeg	http://www.gutenberg.org/cache/epub/58757/pg58757.cover.medium.jpg	2020-05-28 02:34:58.095187	ebooks/58757
29002	image/jpeg	http://www.gutenberg.org/cache/epub/58758/pg58758.cover.medium.jpg	2020-05-28 02:34:58.986203	ebooks/58758
93790	application/epub+zip	http://www.gutenberg.org/ebooks/58758.epub.images	2020-05-28 02:34:58.469241	ebooks/58758
4966	image/jpeg	http://www.gutenberg.org/cache/epub/58758/pg58758.cover.small.jpg	2020-05-28 02:34:58.96319	ebooks/58758
29861	text/html; charset=us-ascii	http://www.gutenberg.org/files/58758/58758-h/58758-h.htm	2019-01-23 05:25:52	ebooks/58758
225158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58758.kindle.images	2020-05-28 02:34:58.753172	ebooks/58758
225146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58758.kindle.noimages	2020-05-28 02:34:58.940175	ebooks/58758
10459	application/rdf+xml	http://www.gutenberg.org/ebooks/58758.rdf	2020-06-11 01:48:10.087925	ebooks/58758
319330	application/zip	http://www.gutenberg.org/files/58758/58758-h.zip	2019-01-23 05:25:56	ebooks/58758
93790	application/epub+zip	http://www.gutenberg.org/ebooks/58758.epub.noimages	2020-05-28 02:34:58.564171	ebooks/58758
141359	text/html; charset=utf-8	http://www.gutenberg.org/files/58759/58759-h/58759-h.htm	2019-01-23 07:59:54	ebooks/58759
16883	image/jpeg	http://www.gutenberg.org/cache/epub/58759/pg58759.cover.medium.jpg	2020-05-28 02:35:00.787156	ebooks/58759
46874	application/zip	http://www.gutenberg.org/files/58759/58759-0.zip	2019-01-23 07:59:54	ebooks/58759
2269	image/jpeg	http://www.gutenberg.org/cache/epub/58759/pg58759.cover.small.jpg	2020-05-28 02:35:00.755151	ebooks/58759
767107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58759.kindle.images	2020-05-28 02:35:00.265154	ebooks/58759
129252	text/plain; charset=utf-8	http://www.gutenberg.org/files/58759/58759-0.txt	2019-01-23 07:59:52	ebooks/58759
12675	application/rdf+xml	http://www.gutenberg.org/ebooks/58759.rdf	2020-06-11 01:48:10.110954	ebooks/58759
374013	application/epub+zip	http://www.gutenberg.org/ebooks/58759.epub.images	2020-05-28 02:34:59.392193	ebooks/58759
474197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58759.kindle.noimages	2020-05-28 02:35:00.720174	ebooks/58759
465772	application/zip	http://www.gutenberg.org/files/58759/58759-h.zip	2019-01-23 07:59:54	ebooks/58759
169791	application/epub+zip	http://www.gutenberg.org/ebooks/58759.epub.noimages	2020-05-28 02:34:59.726172	ebooks/58759
813208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5876.kindle.images	2020-06-03 00:50:11.246817	ebooks/5876
12703	application/rdf+xml	http://www.gutenberg.org/ebooks/5876.rdf	2020-06-11 01:04:45.796021	ebooks/5876
439772	text/plain	http://www.gutenberg.org/ebooks/5876.txt.utf-8	2020-06-03 00:50:09.755858	ebooks/5876
207448	application/epub+zip	http://www.gutenberg.org/ebooks/5876.epub.noimages	2020-06-03 00:50:10.383829	ebooks/5876
16222	image/jpeg	http://www.gutenberg.org/cache/epub/5876/pg5876.cover.medium.jpg	2020-06-03 00:50:12.160821	ebooks/5876
3777	image/jpeg	http://www.gutenberg.org/cache/epub/5876/pg5876.cover.small.jpg	2020-06-03 00:50:12.136802	ebooks/5876
439800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5876/5876.txt	2015-04-09 03:47:44	ebooks/5876
813204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5876.kindle.noimages	2020-06-03 00:50:12.110818	ebooks/5876
463481	text/html	http://www.gutenberg.org/ebooks/5876.html.images	2020-06-03 00:50:09.991848	ebooks/5876
172004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5876/5876.zip	2015-04-09 03:47:58	ebooks/5876
463481	text/html	http://www.gutenberg.org/ebooks/5876.html.noimages	2020-06-03 00:50:10.093833	ebooks/5876
207448	application/epub+zip	http://www.gutenberg.org/ebooks/5876.epub.images	2020-06-03 00:50:10.276838	ebooks/5876
188943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58760.kindle.images	2020-05-28 02:35:01.357157	ebooks/58760
13712	image/jpeg	http://www.gutenberg.org/cache/epub/58760/pg58760.cover.medium.jpg	2020-05-28 02:35:01.663146	ebooks/58760
3459	image/jpeg	http://www.gutenberg.org/cache/epub/58760/pg58760.cover.small.jpg	2020-05-28 02:35:01.640132	ebooks/58760
76752	text/html	http://www.gutenberg.org/ebooks/58760.html.images	2020-05-28 02:35:00.949149	ebooks/58760
26358	application/zip	http://www.gutenberg.org/files/58760/58760-8.zip	2019-01-23 10:48:18	ebooks/58760
76752	text/html	http://www.gutenberg.org/ebooks/58760.html.noimages	2020-05-28 02:35:00.97918	ebooks/58760
48447	application/epub+zip	http://www.gutenberg.org/ebooks/58760.epub.images	2020-05-28 02:35:01.043141	ebooks/58760
67212	text/plain	http://www.gutenberg.org/ebooks/58760.txt.utf-8	2020-05-28 02:35:00.883178	ebooks/58760
188939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58760.kindle.noimages	2020-05-28 02:35:01.615134	ebooks/58760
64918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58760/58760-8.txt	2019-01-23 10:48:18	ebooks/58760
48447	application/epub+zip	http://www.gutenberg.org/ebooks/58760.epub.noimages	2020-05-28 02:35:01.093143	ebooks/58760
13506	application/rdf+xml	http://www.gutenberg.org/ebooks/58760.rdf	2020-06-11 01:48:10.135926	ebooks/58760
18634	text/plain; charset=utf-8	http://www.gutenberg.org/files/58761/58761-0.zip	2019-01-23 11:23:46	ebooks/58761
41539	application/epub+zip	http://www.gutenberg.org/ebooks/58761.epub.noimages	2020-05-28 02:35:02.289141	ebooks/58761
697025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58761.kindle.images	2020-05-28 02:35:02.693132	ebooks/58761
12742	application/rdf+xml	http://www.gutenberg.org/ebooks/58761.rdf	2020-06-11 01:48:10.158922	ebooks/58761
14641	image/jpeg	http://www.gutenberg.org/cache/epub/58761/pg58761.cover.medium.jpg	2020-05-28 02:35:02.963142	ebooks/58761
2817	image/jpeg	http://www.gutenberg.org/cache/epub/58761/pg58761.cover.small.jpg	2020-05-28 02:35:02.951136	ebooks/58761
406719	application/zip	http://www.gutenberg.org/files/58761/58761-h.zip	2019-01-23 11:23:46	ebooks/58761
48738	text/plain; charset=utf-8	http://www.gutenberg.org/files/58761/58761-0.txt	2019-01-23 11:17:51	ebooks/58761
157237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58761.kindle.noimages	2020-05-28 02:35:02.938122	ebooks/58761
321399	application/epub+zip	http://www.gutenberg.org/ebooks/58761.epub.images	2020-05-28 02:35:02.125145	ebooks/58761
55405	text/html	http://www.gutenberg.org/files/58761/58761-h/58761-h.htm	2019-01-23 11:22:14	ebooks/58761
267356	text/html	http://www.gutenberg.org/files/58762/58762-h/58762-h.htm	2019-01-23 16:34:56	ebooks/58762
7116964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58762.kindle.images	2020-06-15 06:02:52.267003	ebooks/58762
193540	application/epub+zip	http://www.gutenberg.org/ebooks/58762.epub.noimages	2020-06-15 06:02:50.466038	ebooks/58762
230333	text/plain; charset=utf-8	http://www.gutenberg.org/files/58762/58762-0.txt	2020-06-15 04:30:02	ebooks/58762
2816342	text/html	http://www.gutenberg.org/files/58762/58762-h.zip	2019-01-23 16:37:02	ebooks/58762
34421	image/jpeg	http://www.gutenberg.org/cache/epub/58762/pg58762.cover.medium.jpg	2020-06-15 06:02:53.058995	ebooks/58762
3939	image/jpeg	http://www.gutenberg.org/cache/epub/58762/pg58762.cover.small.jpg	2020-06-15 06:02:53.031	ebooks/58762
14527	application/rdf+xml	http://www.gutenberg.org/ebooks/58762.rdf	2020-06-15 06:02:53.125991	ebooks/58762
90319	text/plain; charset=utf-8	http://www.gutenberg.org/files/58762/58762-0.zip	2020-06-15 04:30:02	ebooks/58762
622446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58762.kindle.noimages	2020-06-15 06:02:53.003003	ebooks/58762
3450892	application/epub+zip	http://www.gutenberg.org/ebooks/58762.epub.images	2020-06-15 06:02:50.018028	ebooks/58762
116220	application/epub+zip	http://www.gutenberg.org/ebooks/58763.epub.noimages	2020-05-28 02:35:06.898075	ebooks/58763
1301386	text/html; charset=utf-8	http://www.gutenberg.org/files/58763/58763-h.zip	2019-01-23 14:33:46	ebooks/58763
35193	text/html; charset=utf-8	http://www.gutenberg.org/files/58763/58763-h/58763-h.htm	2019-01-23 14:33:44	ebooks/58763
2065971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58763.kindle.images	2020-05-28 02:35:07.463116	ebooks/58763
12569	application/rdf+xml	http://www.gutenberg.org/ebooks/58763.rdf	2020-06-11 01:48:10.209928	ebooks/58763
276196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58763.kindle.noimages	2020-05-28 02:35:07.721067	ebooks/58763
2931	image/jpeg	http://www.gutenberg.org/cache/epub/58763/pg58763.cover.small.jpg	2020-05-28 02:35:07.742065	ebooks/58763
20340	image/jpeg	http://www.gutenberg.org/cache/epub/58763/pg58763.cover.medium.jpg	2020-05-28 02:35:07.762089	ebooks/58763
24617	text/plain; charset=utf-8	http://www.gutenberg.org/files/58763/58763-0.txt	2019-01-23 14:33:36	ebooks/58763
1309743	application/epub+zip	http://www.gutenberg.org/ebooks/58763.epub.images	2020-05-28 02:35:06.6721	ebooks/58763
8892	application/zip	http://www.gutenberg.org/files/58763/58763-0.zip	2019-01-23 14:33:46	ebooks/58763
5423140	application/epub+zip	http://www.gutenberg.org/ebooks/58764.epub.images	2020-05-28 02:35:08.607066	ebooks/58764
375567	text/plain; charset=utf-8	http://www.gutenberg.org/files/58764/58764-0.txt	2019-01-24 05:40:48	ebooks/58764
433319	text/html; charset=utf-8	http://www.gutenberg.org/files/58764/58764-h/58764-h.htm	2019-01-24 05:40:50	ebooks/58764
147767	text/plain; charset=utf-8	http://www.gutenberg.org/files/58764/58764-0.zip	2019-01-24 05:40:56	ebooks/58764
14082	image/jpeg	http://www.gutenberg.org/cache/epub/58764/pg58764.cover.medium.jpg	2020-05-28 02:35:13.921991	ebooks/58764
895597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58764.kindle.noimages	2020-05-28 02:35:12.960004	ebooks/58764
269531	application/epub+zip	http://www.gutenberg.org/ebooks/58764.epub.noimages	2020-05-28 02:35:09.021038	ebooks/58764
2150	image/jpeg	http://www.gutenberg.org/cache/epub/58764/pg58764.cover.small.jpg	2020-05-28 02:35:13.874041	ebooks/58764
13253	application/rdf+xml	http://www.gutenberg.org/ebooks/58764.rdf	2020-06-11 01:48:10.233921	ebooks/58764
5296031	application/zip	http://www.gutenberg.org/files/58764/58764-h.zip	2019-01-24 05:40:56	ebooks/58764
11182838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58764.kindle.images	2020-05-28 02:35:11.862017	ebooks/58764
32146	image/jpeg	http://www.gutenberg.org/cache/epub/58765/pg58765.cover.medium.jpg	2020-05-28 02:35:19.907119	ebooks/58765
323369	text/html; charset=us-ascii	http://www.gutenberg.org/files/58765/58765-h/58765-h.htm	2019-02-14 07:40:14	ebooks/58765
223561	application/epub+zip	http://www.gutenberg.org/ebooks/58765.epub.noimages	2020-05-28 02:35:15.523963	ebooks/58765
106969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58765/58765.zip	2019-01-24 05:46:38	ebooks/58765
4813	image/jpeg	http://www.gutenberg.org/cache/epub/58765/pg58765.cover.small.jpg	2020-05-28 02:35:19.8641	ebooks/58765
14597753	text/html; charset=us-ascii	http://www.gutenberg.org/files/58765/58765-h.zip	2019-02-14 07:43:12	ebooks/58765
289204	text/plain	http://www.gutenberg.org/ebooks/58765.txt.utf-8	2020-05-28 02:35:14.068973	ebooks/58765
15248	application/rdf+xml	http://www.gutenberg.org/ebooks/58765.rdf	2020-06-11 01:48:10.260921	ebooks/58765
16626130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58765.kindle.images	2020-05-28 02:35:19.071128	ebooks/58765
10100050	application/epub+zip	http://www.gutenberg.org/ebooks/58765.epub.images	2020-05-28 02:35:15.295964	ebooks/58765
289234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58765/58765.txt	2019-01-24 05:46:34	ebooks/58765
708549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58765.kindle.noimages	2020-05-28 02:35:19.819104	ebooks/58765
21119	image/jpeg	http://www.gutenberg.org/cache/epub/58766/pg58766.cover.medium.jpg	2020-06-15 06:02:58.791215	ebooks/58766
12155	application/rdf+xml	http://www.gutenberg.org/ebooks/58766.rdf	2020-06-15 06:02:58.923228	ebooks/58766
307128	text/plain; charset=utf-8	http://www.gutenberg.org/files/58766/58766-0.txt	2020-06-15 04:30:27	ebooks/58766
757895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58766.kindle.noimages	2020-06-15 06:02:58.663234	ebooks/58766
386315	text/html	http://www.gutenberg.org/files/58766/58766-h/58766-h.htm	2019-01-24 08:04:05	ebooks/58766
1062721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58766.kindle.images	2020-06-15 06:02:57.418936	ebooks/58766
1972	image/jpeg	http://www.gutenberg.org/cache/epub/58766/pg58766.cover.small.jpg	2020-06-15 06:02:58.729226	ebooks/58766
196837	application/zip	http://www.gutenberg.org/files/58766/58766-h.zip	2019-01-24 08:06:41	ebooks/58766
213467	application/epub+zip	http://www.gutenberg.org/ebooks/58766.epub.noimages	2020-06-15 06:02:56.146974	ebooks/58766
321364	application/epub+zip	http://www.gutenberg.org/ebooks/58766.epub.images	2020-06-15 06:02:55.611989	ebooks/58766
114589	application/zip	http://www.gutenberg.org/files/58766/58766-0.zip	2020-06-15 04:30:27	ebooks/58766
5580841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58767.kindle.noimages	2020-05-28 02:35:41.599141	ebooks/58767
4542	image/jpeg	http://www.gutenberg.org/cache/epub/58767/pg58767.cover.small.jpg	2020-05-28 02:35:41.866139	ebooks/58767
1339521	application/epub+zip	http://www.gutenberg.org/ebooks/58767.epub.images	2020-05-28 02:35:26.518018	ebooks/58767
3152611	text/plain; charset=utf-8	http://www.gutenberg.org/files/58767/58767-0.txt	2019-01-25 05:39:56	ebooks/58767
1339521	application/epub+zip	http://www.gutenberg.org/ebooks/58767.epub.noimages	2020-05-28 02:35:27.970017	ebooks/58767
1268231	application/zip	http://www.gutenberg.org/files/58767/58767-h.zip	2019-01-25 06:39:54	ebooks/58767
25423	image/jpeg	http://www.gutenberg.org/cache/epub/58767/pg58767.cover.medium.jpg	2020-05-28 02:35:42.045123	ebooks/58767
3596695	text/html	http://www.gutenberg.org/files/58767/58767-h/58767-h.htm	2019-01-25 06:39:28	ebooks/58767
1205664	application/zip	http://www.gutenberg.org/files/58767/58767-0.zip	2019-01-25 06:39:52	ebooks/58767
12193	application/rdf+xml	http://www.gutenberg.org/ebooks/58767.rdf	2020-06-11 01:48:10.305921	ebooks/58767
5580849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58767.kindle.images	2020-05-28 02:35:34.782208	ebooks/58767
1107453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58768.kindle.noimages	2020-05-28 02:35:46.305057	ebooks/58768
519729	text/html; charset=utf-8	http://www.gutenberg.org/files/58768/58768-h/58768-h.htm	2019-01-25 07:31:34	ebooks/58768
1470182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58768.kindle.images	2020-05-28 02:35:44.984071	ebooks/58768
14386	image/jpeg	http://www.gutenberg.org/cache/epub/58768/pg58768.cover.medium.jpg	2020-05-28 02:35:46.425064	ebooks/58768
2227	image/jpeg	http://www.gutenberg.org/cache/epub/58768/pg58768.cover.small.jpg	2020-05-28 02:35:46.368077	ebooks/58768
456531	text/plain; charset=utf-8	http://www.gutenberg.org/files/58768/58768-0.txt	2019-01-25 07:31:30	ebooks/58768
1682306	application/zip	http://www.gutenberg.org/files/58768/58768-h.zip	2019-01-25 07:31:34	ebooks/58768
339813	application/epub+zip	http://www.gutenberg.org/ebooks/58768.epub.noimages	2020-05-28 02:35:43.598127	ebooks/58768
12105	application/rdf+xml	http://www.gutenberg.org/ebooks/58768.rdf	2020-06-11 01:48:10.327928	ebooks/58768
550978	application/epub+zip	http://www.gutenberg.org/ebooks/58768.epub.images	2020-05-28 02:35:43.212137	ebooks/58768
171365	text/plain; charset=utf-8	http://www.gutenberg.org/files/58768/58768-0.zip	2019-01-25 07:31:34	ebooks/58768
198236	application/epub+zip	http://www.gutenberg.org/ebooks/58769.epub.noimages	2020-05-28 02:35:47.320057	ebooks/58769
70487	text/plain; charset=utf-8	http://www.gutenberg.org/files/58769/58769-0.zip	2019-01-26 02:47:38	ebooks/58769
2786007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58769.kindle.images	2020-05-28 02:35:48.383028	ebooks/58769
569814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58769.kindle.noimages	2020-05-28 02:35:49.020023	ebooks/58769
218656	text/html; charset=utf-8	http://www.gutenberg.org/files/58769/58769-h/58769-h.htm	2019-01-26 02:47:38	ebooks/58769
1817	image/jpeg	http://www.gutenberg.org/cache/epub/58769/pg58769.cover.small.jpg	2020-05-28 02:35:49.057036	ebooks/58769
1452560	text/html; charset=utf-8	http://www.gutenberg.org/files/58769/58769-h.zip	2019-01-26 02:47:38	ebooks/58769
1468565	application/epub+zip	http://www.gutenberg.org/ebooks/58769.epub.images	2020-05-28 02:35:47.016075	ebooks/58769
11887	image/jpeg	http://www.gutenberg.org/cache/epub/58769/pg58769.cover.medium.jpg	2020-05-28 02:35:49.093036	ebooks/58769
13232	application/rdf+xml	http://www.gutenberg.org/ebooks/58769.rdf	2020-06-11 01:48:10.351922	ebooks/58769
190269	text/plain; charset=utf-8	http://www.gutenberg.org/files/58769/58769-0.txt	2019-01-26 02:47:34	ebooks/58769
3525	image/jpeg	http://www.gutenberg.org/cache/epub/5877/pg5877.cover.small.jpg	2020-06-03 00:50:13.761789	ebooks/5877
54994	application/zip	http://www.gutenberg.org/files/5877/5877-0.zip	2012-10-25 17:19:34	ebooks/5877
87596	application/epub+zip	http://www.gutenberg.org/ebooks/5877.epub.images	2020-06-03 00:50:12.577802	ebooks/5877
195188	text/html	http://www.gutenberg.org/ebooks/5877.html.noimages	2020-06-03 00:50:12.447813	ebooks/5877
17634	image/jpeg	http://www.gutenberg.org/cache/epub/5877/pg5877.cover.medium.jpg	2020-06-03 00:50:13.787784	ebooks/5877
195188	text/html	http://www.gutenberg.org/ebooks/5877.html.images	2020-06-03 00:50:12.387814	ebooks/5877
154235	text/plain; charset=utf-8	http://www.gutenberg.org/files/5877/5877-0.txt	2012-10-25 17:15:22	ebooks/5877
354492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5877.kindle.images	2020-06-03 00:50:13.205785	ebooks/5877
12182	application/rdf+xml	http://www.gutenberg.org/ebooks/5877.rdf	2020-06-11 01:04:45.819015	ebooks/5877
87596	application/epub+zip	http://www.gutenberg.org/ebooks/5877.epub.noimages	2020-06-03 00:50:12.675796	ebooks/5877
354488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5877.kindle.noimages	2020-06-03 00:50:13.735778	ebooks/5877
646204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58770.kindle.noimages	2020-05-28 02:35:51.044012	ebooks/58770
246203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58770/58770-h/58770-h.htm	2019-02-18 05:02:26	ebooks/58770
12199	application/rdf+xml	http://www.gutenberg.org/ebooks/58770.rdf	2020-06-11 01:48:10.37393	ebooks/58770
705283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58770.kindle.images	2020-05-28 02:35:50.406006	ebooks/58770
216507	text/plain; charset=utf-8	http://www.gutenberg.org/files/58770/58770-0.txt	2019-02-18 05:02:28	ebooks/58770
81680	text/plain; charset=utf-8	http://www.gutenberg.org/files/58770/58770-0.zip	2019-02-18 05:02:38	ebooks/58770
237817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58770/58770-h.zip	2019-02-18 05:02:38	ebooks/58770
210608	application/epub+zip	http://www.gutenberg.org/ebooks/58770.epub.noimages	2020-05-28 02:35:49.753037	ebooks/58770
2752	image/jpeg	http://www.gutenberg.org/cache/epub/58770/pg58770.cover.small.jpg	2020-05-28 02:35:51.070039	ebooks/58770
21923	image/jpeg	http://www.gutenberg.org/cache/epub/58770/pg58770.cover.medium.jpg	2020-05-28 02:35:51.095021	ebooks/58770
249599	application/epub+zip	http://www.gutenberg.org/ebooks/58770.epub.images	2020-05-28 02:35:49.511043	ebooks/58770
77770	application/epub+zip	http://www.gutenberg.org/ebooks/58771.epub.noimages	2020-06-15 06:03:01.0602	ebooks/58771
68889	text/html	http://www.gutenberg.org/files/58771/58771-h.zip	2019-01-26 08:00:14	ebooks/58771
2430	image/jpeg	http://www.gutenberg.org/cache/epub/58771/pg58771.cover.small.jpg	2020-06-15 06:03:01.52518	ebooks/58771
119477	application/epub+zip	http://www.gutenberg.org/ebooks/58771.epub.images	2020-06-15 06:03:00.937201	ebooks/58771
268601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58771.kindle.images	2020-06-15 06:03:01.289213	ebooks/58771
50686	text/html	http://www.gutenberg.org/files/58771/58771-h/58771-h.htm	2019-01-26 07:57:57	ebooks/58771
15800	image/jpeg	http://www.gutenberg.org/cache/epub/58771/pg58771.cover.medium.jpg	2020-06-15 06:03:01.54218	ebooks/58771
199290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58771.kindle.noimages	2020-06-15 06:03:01.506189	ebooks/58771
45329	text/plain; charset=utf-8	http://www.gutenberg.org/files/58771/58771-0.txt	2020-06-15 04:30:40	ebooks/58771
12216	application/rdf+xml	http://www.gutenberg.org/ebooks/58771.rdf	2020-06-15 06:03:01.58919	ebooks/58771
17774	application/zip	http://www.gutenberg.org/files/58771/58771-0.zip	2020-06-15 04:30:40	ebooks/58771
120941	text/html	http://www.gutenberg.org/ebooks/58772.html.noimages	2020-05-28 02:35:52.190988	ebooks/58772
15629	image/jpeg	http://www.gutenberg.org/cache/epub/58772/pg58772.cover.medium.jpg	2020-05-28 02:35:52.98098	ebooks/58772
263719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58772.kindle.images	2020-05-28 02:35:52.621978	ebooks/58772
109014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58772/58772-8.txt	2019-01-26 07:06:28	ebooks/58772
120941	text/html	http://www.gutenberg.org/ebooks/58772.html.images	2020-05-28 02:35:52.153031	ebooks/58772
67535	application/epub+zip	http://www.gutenberg.org/ebooks/58772.epub.images	2020-05-28 02:35:52.265	ebooks/58772
43100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58772/58772-8.zip	2019-01-26 07:06:30	ebooks/58772
14874	application/rdf+xml	http://www.gutenberg.org/ebooks/58772.rdf	2020-06-11 01:48:10.423919	ebooks/58772
3584	image/jpeg	http://www.gutenberg.org/cache/epub/58772/pg58772.cover.small.jpg	2020-05-28 02:35:52.955969	ebooks/58772
67536	application/epub+zip	http://www.gutenberg.org/ebooks/58772.epub.noimages	2020-05-28 02:35:52.319986	ebooks/58772
263704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58772.kindle.noimages	2020-05-28 02:35:52.928979	ebooks/58772
113003	text/plain	http://www.gutenberg.org/ebooks/58772.txt.utf-8	2020-05-28 02:35:51.999992	ebooks/58772
398379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58773.kindle.images	2020-05-28 02:35:53.590977	ebooks/58773
41907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58773/58773.txt	2019-01-26 07:07:16	ebooks/58773
4966	image/jpeg	http://www.gutenberg.org/cache/epub/58773/pg58773.cover.small.jpg	2020-05-28 02:35:53.849971	ebooks/58773
247477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58773.kindle.noimages	2020-05-28 02:35:53.825983	ebooks/58773
41877	text/plain	http://www.gutenberg.org/ebooks/58773.txt.utf-8	2020-05-28 02:35:53.091984	ebooks/58773
45491	text/html; charset=us-ascii	http://www.gutenberg.org/files/58773/58773-h/58773-h.htm	2019-01-26 07:07:16	ebooks/58773
12800	application/rdf+xml	http://www.gutenberg.org/ebooks/58773.rdf	2020-06-11 01:48:10.44792	ebooks/58773
197187	application/epub+zip	http://www.gutenberg.org/ebooks/58773.epub.images	2020-05-28 02:35:53.236004	ebooks/58773
422679	text/html; charset=us-ascii	http://www.gutenberg.org/files/58773/58773-h.zip	2019-01-26 07:07:18	ebooks/58773
98845	application/epub+zip	http://www.gutenberg.org/ebooks/58773.epub.noimages	2020-05-28 02:35:53.33597	ebooks/58773
29002	image/jpeg	http://www.gutenberg.org/cache/epub/58773/pg58773.cover.medium.jpg	2020-05-28 02:35:53.872972	ebooks/58773
15495	application/zip	http://www.gutenberg.org/files/58773/58773.zip	2019-01-26 07:07:16	ebooks/58773
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/58774.rdf	2020-06-11 01:48:10.471918	ebooks/58774
956212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58774/58774-8.txt	2019-02-25 00:45:18	ebooks/58774
1058357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58774/58774-h/58774-h.htm	2019-02-25 00:45:28	ebooks/58774
362683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58774/58774-8.zip	2019-02-25 00:47:40	ebooks/58774
404609	application/epub+zip	http://www.gutenberg.org/ebooks/58774.epub.images	2020-05-28 02:35:54.768979	ebooks/58774
404609	application/epub+zip	http://www.gutenberg.org/ebooks/58774.epub.noimages	2020-05-28 02:35:55.14515	ebooks/58774
1680465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58774.kindle.images	2020-05-28 02:35:57.131122	ebooks/58774
3484	image/jpeg	http://www.gutenberg.org/cache/epub/58774/pg58774.cover.small.jpg	2020-05-28 02:35:59.157105	ebooks/58774
13114	image/jpeg	http://www.gutenberg.org/cache/epub/58774/pg58774.cover.medium.jpg	2020-05-28 02:35:59.2091	ebooks/58774
374659	application/zip	http://www.gutenberg.org/files/58774/58774-h.zip	2019-02-25 00:47:40	ebooks/58774
1680457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58774.kindle.noimages	2020-05-28 02:35:59.100117	ebooks/58774
956252	text/plain	http://www.gutenberg.org/ebooks/58774.txt.utf-8	2020-05-28 02:35:53.981977	ebooks/58774
340387	text/plain; charset=utf-8	http://www.gutenberg.org/files/58775/58775-0.txt	2019-01-26 15:04:20	ebooks/58775
2687	image/jpeg	http://www.gutenberg.org/cache/epub/58775/pg58775.cover.small.jpg	2020-05-28 02:36:05.336015	ebooks/58775
876002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58775.kindle.noimages	2020-05-28 02:36:05.261033	ebooks/58775
5939967	application/epub+zip	http://www.gutenberg.org/ebooks/58775.epub.images	2020-05-28 02:36:00.50608	ebooks/58775
9751571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58775.kindle.images	2020-05-28 02:36:04.027122	ebooks/58775
12199	application/rdf+xml	http://www.gutenberg.org/ebooks/58775.rdf	2020-06-11 01:48:10.493918	ebooks/58775
406741	text/html; charset=utf-8	http://www.gutenberg.org/files/58775/58775-h/58775-h.htm	2019-01-26 15:04:24	ebooks/58775
137722	text/plain; charset=utf-8	http://www.gutenberg.org/files/58775/58775-0.zip	2019-01-26 15:04:32	ebooks/58775
263950	application/epub+zip	http://www.gutenberg.org/ebooks/58775.epub.noimages	2020-05-28 02:36:01.39507	ebooks/58775
5958479	application/zip	http://www.gutenberg.org/files/58775/58775-h.zip	2019-01-26 15:04:34	ebooks/58775
17326	image/jpeg	http://www.gutenberg.org/cache/epub/58775/pg58775.cover.medium.jpg	2020-05-28 02:36:05.406015	ebooks/58775
961492	text/plain; charset=utf-8	http://www.gutenberg.org/files/58776/58776-0.txt	2020-06-15 04:30:58	ebooks/58776
17566018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58776.kindle.images	2020-06-15 06:03:10.735076	ebooks/58776
495634	application/epub+zip	http://www.gutenberg.org/ebooks/58776.epub.noimages	2020-06-15 06:03:05.991175	ebooks/58776
4887365	text/html	http://www.gutenberg.org/files/58776/58776-h.zip	2019-01-27 08:20:34	ebooks/58776
2843	image/jpeg	http://www.gutenberg.org/cache/epub/58776/pg58776.cover.small.jpg	2020-06-15 06:03:13.239056	ebooks/58776
361733	text/plain; charset=utf-8	http://www.gutenberg.org/files/58776/58776-0.zip	2020-06-15 04:30:58	ebooks/58776
14121	application/rdf+xml	http://www.gutenberg.org/ebooks/58776.rdf	2020-06-15 06:03:13.507043	ebooks/58776
1854328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58776.kindle.noimages	2020-06-15 06:03:13.147033	ebooks/58776
1065105	text/html	http://www.gutenberg.org/files/58776/58776-h/58776-h.htm	2019-01-27 08:17:02	ebooks/58776
16882	image/jpeg	http://www.gutenberg.org/cache/epub/58776/pg58776.cover.medium.jpg	2020-06-15 06:03:13.323049	ebooks/58776
9149251	application/epub+zip	http://www.gutenberg.org/ebooks/58776.epub.images	2020-06-15 06:03:05.378139	ebooks/58776
12670	application/rdf+xml	http://www.gutenberg.org/ebooks/58777.rdf	2020-06-11 01:48:10.541922	ebooks/58777
146455	application/epub+zip	http://www.gutenberg.org/ebooks/58777.epub.noimages	2020-05-28 02:36:16.036195	ebooks/58777
32556	text/plain; charset=utf-8	http://www.gutenberg.org/files/58777/58777-0.txt	2019-01-27 06:02:16	ebooks/58777
384521	application/zip	http://www.gutenberg.org/files/58777/58777-h.zip	2019-07-06 06:11:04	ebooks/58777
388809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58777.kindle.noimages	2020-05-28 02:36:16.956161	ebooks/58777
126931	text/html; charset=utf-8	http://www.gutenberg.org/files/58777/58777-h/58777-h.htm	2019-07-06 06:10:50	ebooks/58777
3748	image/jpeg	http://www.gutenberg.org/cache/epub/58777/pg58777.cover.small.jpg	2020-05-28 02:36:17.061157	ebooks/58777
487931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58777.kindle.images	2020-05-28 02:36:16.511184	ebooks/58777
11436	application/zip	http://www.gutenberg.org/files/58777/58777-0.zip	2019-01-27 06:06:04	ebooks/58777
205661	application/epub+zip	http://www.gutenberg.org/ebooks/58777.epub.images	2020-05-28 02:36:15.695189	ebooks/58777
25316	image/jpeg	http://www.gutenberg.org/cache/epub/58777/pg58777.cover.medium.jpg	2020-05-28 02:36:17.16716	ebooks/58777
228080	text/html; charset=utf-8	http://www.gutenberg.org/files/58778/58778-h/58778-h.htm	2019-07-07 04:52:00	ebooks/58778
492362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58778.kindle.noimages	2020-05-28 02:36:19.464127	ebooks/58778
170598	application/epub+zip	http://www.gutenberg.org/ebooks/58778.epub.noimages	2020-05-28 02:36:18.25916	ebooks/58778
24775	image/jpeg	http://www.gutenberg.org/cache/epub/58778/pg58778.cover.medium.jpg	2020-05-28 02:36:19.660146	ebooks/58778
403027	text/html; charset=utf-8	http://www.gutenberg.org/files/58778/58778-h.zip	2019-07-07 04:52:14	ebooks/58778
626543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58778.kindle.images	2020-05-28 02:36:18.87614	ebooks/58778
32576	text/plain; charset=utf-8	http://www.gutenberg.org/files/58778/58778-0.zip	2019-01-27 06:12:56	ebooks/58778
91810	text/plain; charset=utf-8	http://www.gutenberg.org/files/58778/58778-0.txt	2019-01-27 06:11:08	ebooks/58778
249023	application/epub+zip	http://www.gutenberg.org/ebooks/58778.epub.images	2020-05-28 02:36:17.898153	ebooks/58778
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/58778.rdf	2020-06-11 01:48:10.565917	ebooks/58778
3703	image/jpeg	http://www.gutenberg.org/cache/epub/58778/pg58778.cover.small.jpg	2020-05-28 02:36:19.56214	ebooks/58778
730129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58779.kindle.noimages	2020-05-28 02:36:22.532099	ebooks/58779
12539	image/jpeg	http://www.gutenberg.org/cache/epub/58779/pg58779.cover.medium.jpg	2020-05-28 02:36:22.5831	ebooks/58779
3211	image/jpeg	http://www.gutenberg.org/cache/epub/58779/pg58779.cover.small.jpg	2020-05-28 02:36:22.5591	ebooks/58779
427323	text/html	http://www.gutenberg.org/ebooks/58779.html.noimages	2020-05-28 02:36:20.364123	ebooks/58779
144555	application/zip	http://www.gutenberg.org/files/58779/58779-8.zip	2019-01-27 08:48:32	ebooks/58779
387888	text/plain	http://www.gutenberg.org/ebooks/58779.txt.utf-8	2020-05-28 02:36:19.89515	ebooks/58779
730137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58779.kindle.images	2020-05-28 02:36:21.620104	ebooks/58779
14373	application/rdf+xml	http://www.gutenberg.org/ebooks/58779.rdf	2020-06-11 01:48:10.591916	ebooks/58779
427323	text/html	http://www.gutenberg.org/ebooks/58779.html.images	2020-05-28 02:36:20.271151	ebooks/58779
370713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58779/58779-8.txt	2019-01-27 08:48:32	ebooks/58779
181749	application/epub+zip	http://www.gutenberg.org/ebooks/58779.epub.noimages	2020-05-28 02:36:20.714127	ebooks/58779
181749	application/epub+zip	http://www.gutenberg.org/ebooks/58779.epub.images	2020-05-28 02:36:20.570127	ebooks/58779
450987	application/epub+zip	http://www.gutenberg.org/ebooks/5878.epub.noimages	2020-06-03 00:50:16.696775	ebooks/5878
15414	image/jpeg	http://www.gutenberg.org/cache/epub/5878/pg5878.cover.medium.jpg	2020-06-03 00:50:22.780677	ebooks/5878
450987	application/epub+zip	http://www.gutenberg.org/ebooks/5878.epub.images	2020-06-03 00:50:16.153799	ebooks/5878
1297017	text/html	http://www.gutenberg.org/ebooks/5878.html.noimages	2020-06-03 00:50:15.404794	ebooks/5878
1024493	text/plain	http://www.gutenberg.org/ebooks/5878.txt.utf-8	2020-06-03 00:50:13.92078	ebooks/5878
1297017	text/html	http://www.gutenberg.org/ebooks/5878.html.images	2020-06-03 00:50:15.088788	ebooks/5878
12943	application/rdf+xml	http://www.gutenberg.org/ebooks/5878.rdf	2020-06-11 01:04:45.842015	ebooks/5878
1002180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5878/5878-8.txt	2012-10-25 17:16:20	ebooks/5878
1842923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5878.kindle.images	2020-06-03 00:50:19.702702	ebooks/5878
1842915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5878.kindle.noimages	2020-06-03 00:50:22.724701	ebooks/5878
3525	image/jpeg	http://www.gutenberg.org/cache/epub/5878/pg5878.cover.small.jpg	2020-06-03 00:50:22.75569	ebooks/5878
342584	application/zip	http://www.gutenberg.org/files/5878/5878-8.zip	2012-10-25 17:19:38	ebooks/5878
1115331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58780.kindle.images	2020-05-28 02:36:24.693063	ebooks/58780
2446	image/jpeg	http://www.gutenberg.org/cache/epub/58780/pg58780.cover.small.jpg	2020-05-28 02:36:25.843074	ebooks/58780
405922	text/html; charset=utf-8	http://www.gutenberg.org/files/58780/58780-h/58780-h.htm	2019-01-27 09:10:48	ebooks/58780
131027	application/zip	http://www.gutenberg.org/files/58780/58780-0.zip	2019-01-27 09:10:50	ebooks/58780
321068	application/epub+zip	http://www.gutenberg.org/ebooks/58780.epub.noimages	2020-05-28 02:36:23.552102	ebooks/58780
958836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58780.kindle.noimages	2020-05-28 02:36:25.807065	ebooks/58780
432359	application/epub+zip	http://www.gutenberg.org/ebooks/58780.epub.images	2020-05-28 02:36:23.180105	ebooks/58780
354620	text/plain; charset=utf-8	http://www.gutenberg.org/files/58780/58780-0.txt	2019-01-27 09:10:40	ebooks/58780
12181	application/rdf+xml	http://www.gutenberg.org/ebooks/58780.rdf	2020-06-11 01:48:10.614922	ebooks/58780
20203	image/jpeg	http://www.gutenberg.org/cache/epub/58780/pg58780.cover.medium.jpg	2020-05-28 02:36:25.876069	ebooks/58780
377676	application/zip	http://www.gutenberg.org/files/58780/58780-h.zip	2019-01-27 09:10:50	ebooks/58780
499687	application/zip	http://www.gutenberg.org/files/58781/58781-8.zip	2019-01-27 09:06:44	ebooks/58781
14505800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58781.kindle.images	2020-05-28 02:36:33.941192	ebooks/58781
2367656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58781.kindle.noimages	2020-05-28 02:36:36.478112	ebooks/58781
15438	application/rdf+xml	http://www.gutenberg.org/ebooks/58781.rdf	2020-06-11 01:48:10.642915	ebooks/58781
2667	image/jpeg	http://www.gutenberg.org/cache/epub/58781/pg58781.cover.small.jpg	2020-05-28 02:36:36.533115	ebooks/58781
15843	image/jpeg	http://www.gutenberg.org/cache/epub/58781/pg58781.cover.medium.jpg	2020-05-28 02:36:36.584124	ebooks/58781
8016792	application/epub+zip	http://www.gutenberg.org/ebooks/58781.epub.images	2020-05-28 02:36:27.673021	ebooks/58781
1313877	text/plain	http://www.gutenberg.org/ebooks/58781.txt.utf-8	2020-05-28 02:36:26.018109	ebooks/58781
632772	application/epub+zip	http://www.gutenberg.org/ebooks/58781.epub.noimages	2020-05-28 02:36:28.085026	ebooks/58781
1313876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58781/58781.txt	2019-01-27 09:06:32	ebooks/58781
1313858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58781/58781-8.txt	2019-01-27 09:06:32	ebooks/58781
1373070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58781/58781-h/58781-h.htm	2019-01-27 09:06:32	ebooks/58781
8904899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58781/58781-h.zip	2019-01-27 09:06:46	ebooks/58781
499649	application/zip	http://www.gutenberg.org/files/58781/58781.zip	2019-01-27 09:06:44	ebooks/58781
5859395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58782.kindle.noimages	2020-05-28 02:37:17.005114	ebooks/58782
16188	image/jpeg	http://www.gutenberg.org/cache/epub/58782/pg58782.cover.medium.jpg	2020-05-28 02:37:18.136127	ebooks/58782
11836	application/rdf+xml	http://www.gutenberg.org/ebooks/58782.rdf	2020-06-11 01:48:10.66493	ebooks/58782
1304723	application/epub+zip	http://www.gutenberg.org/ebooks/58782.epub.noimages	2020-05-28 02:36:46.164997	ebooks/58782
2642	image/jpeg	http://www.gutenberg.org/cache/epub/58782/pg58782.cover.small.jpg	2020-05-28 02:37:17.602092	ebooks/58782
1001270	text/plain; charset=utf-8	http://www.gutenberg.org/files/58782/58782-0.zip	2019-01-28 08:29:50	ebooks/58782
2827695	text/plain; charset=utf-8	http://www.gutenberg.org/files/58782/58782-0.txt	2019-01-28 08:29:44	ebooks/58782
4741542	text/html; charset=utf-8	http://www.gutenberg.org/files/58782/58782-h/58782-h.htm	2019-01-28 08:29:46	ebooks/58782
1343796	application/epub+zip	http://www.gutenberg.org/ebooks/58782.epub.images	2020-05-28 02:36:43.222021	ebooks/58782
5922676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58782.kindle.images	2020-05-28 02:37:01.54712	ebooks/58782
1423222	text/html; charset=utf-8	http://www.gutenberg.org/files/58782/58782-h.zip	2019-01-28 08:29:52	ebooks/58782
1355695	text/plain; charset=utf-8	http://www.gutenberg.org/files/58783/58783-0.txt	2019-10-23 07:57:48	ebooks/58783
858922	application/epub+zip	http://www.gutenberg.org/ebooks/58783.epub.images	2020-05-28 02:37:21.714039	ebooks/58783
729950	application/epub+zip	http://www.gutenberg.org/ebooks/58783.epub.noimages	2020-05-28 02:37:23.317015	ebooks/58783
1911644	text/html; charset=utf-8	http://www.gutenberg.org/files/58783/58783-h/58783-h.htm	2019-10-23 07:57:52	ebooks/58783
12129	application/rdf+xml	http://www.gutenberg.org/ebooks/58783.rdf	2020-06-11 01:48:10.687915	ebooks/58783
3023750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58783.kindle.images	2020-05-28 02:37:28.045243	ebooks/58783
2766178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58783.kindle.noimages	2020-05-28 02:37:32.801178	ebooks/58783
477125	text/plain; charset=utf-8	http://www.gutenberg.org/files/58783/58783-0.zip	2019-10-23 07:57:52	ebooks/58783
2497	image/jpeg	http://www.gutenberg.org/cache/epub/58783/pg58783.cover.small.jpg	2020-05-28 02:37:33.14019	ebooks/58783
18724	image/jpeg	http://www.gutenberg.org/cache/epub/58783/pg58783.cover.medium.jpg	2020-05-28 02:37:33.460189	ebooks/58783
947866	application/zip	http://www.gutenberg.org/files/58783/58783-h.zip	2019-10-23 07:57:52	ebooks/58783
80713	text/plain	http://www.gutenberg.org/ebooks/58784.txt.utf-8	2020-05-28 02:37:34.128165	ebooks/58784
85678	text/html; charset=us-ascii	http://www.gutenberg.org/files/58784/58784-h/58784-h.htm	2019-01-28 06:29:30	ebooks/58784
116121	application/epub+zip	http://www.gutenberg.org/ebooks/58784.epub.noimages	2020-05-28 02:37:34.458176	ebooks/58784
358208	application/epub+zip	http://www.gutenberg.org/ebooks/58784.epub.images	2020-05-28 02:37:34.348169	ebooks/58784
4966	image/jpeg	http://www.gutenberg.org/cache/epub/58784/pg58784.cover.small.jpg	2020-05-28 02:37:35.168162	ebooks/58784
31718	application/zip	http://www.gutenberg.org/files/58784/58784.zip	2019-01-28 06:29:32	ebooks/58784
780617	text/html; charset=us-ascii	http://www.gutenberg.org/files/58784/58784-h.zip	2019-01-28 06:29:32	ebooks/58784
316133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58784.kindle.noimages	2020-05-28 02:37:35.142171	ebooks/58784
13933	application/rdf+xml	http://www.gutenberg.org/ebooks/58784.rdf	2020-06-11 01:48:10.712945	ebooks/58784
29002	image/jpeg	http://www.gutenberg.org/cache/epub/58784/pg58784.cover.medium.jpg	2020-05-28 02:37:35.193149	ebooks/58784
80743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58784/58784.txt	2019-01-28 06:29:30	ebooks/58784
768400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58784.kindle.images	2020-05-28 02:37:34.832167	ebooks/58784
344874	application/zip	http://www.gutenberg.org/files/58785/58785-h.zip	2019-01-28 09:44:56	ebooks/58785
12625	application/rdf+xml	http://www.gutenberg.org/ebooks/58785.rdf	2020-06-15 06:03:19.739949	ebooks/58785
379788	application/epub+zip	http://www.gutenberg.org/ebooks/58785.epub.noimages	2020-06-15 06:03:16.343997	ebooks/58785
723874	text/plain; charset=utf-8	http://www.gutenberg.org/files/58785/58785-0.txt	2020-06-15 04:31:28	ebooks/58785
284713	text/plain; charset=utf-8	http://www.gutenberg.org/files/58785/58785-0.zip	2020-06-15 04:31:28	ebooks/58785
1477428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58785.kindle.images	2020-06-15 06:03:17.973969	ebooks/58785
409916	application/epub+zip	http://www.gutenberg.org/ebooks/58785.epub.images	2020-06-15 06:03:15.976026	ebooks/58785
780065	text/html	http://www.gutenberg.org/files/58785/58785-h/58785-h.htm	2019-01-28 09:42:22	ebooks/58785
13468	image/jpeg	http://www.gutenberg.org/cache/epub/58785/pg58785.cover.medium.jpg	2020-06-15 06:03:19.663952	ebooks/58785
1445700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58785.kindle.noimages	2020-06-15 06:03:19.602003	ebooks/58785
2116	image/jpeg	http://www.gutenberg.org/cache/epub/58785/pg58785.cover.small.jpg	2020-06-15 06:03:19.635032	ebooks/58785
11048211	application/zip	http://www.gutenberg.org/files/58786/58786-h.zip	2019-01-28 12:13:00	ebooks/58786
12293	application/rdf+xml	http://www.gutenberg.org/ebooks/58786.rdf	2020-06-11 01:48:10.758914	ebooks/58786
199817	application/epub+zip	http://www.gutenberg.org/ebooks/58786.epub.noimages	2020-05-28 02:37:41.721072	ebooks/58786
2489	image/jpeg	http://www.gutenberg.org/cache/epub/58786/pg58786.cover.small.jpg	2020-05-28 02:37:47.500007	ebooks/58786
220294	text/plain; charset=utf-8	http://www.gutenberg.org/files/58786/58786-0.txt	2019-01-28 12:12:36	ebooks/58786
85471	text/plain; charset=utf-8	http://www.gutenberg.org/files/58786/58786-0.zip	2019-01-28 12:12:56	ebooks/58786
261178	text/html; charset=utf-8	http://www.gutenberg.org/files/58786/58786-h/58786-h.htm	2019-01-28 12:12:40	ebooks/58786
16999125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58786.kindle.images	2020-05-28 02:37:46.673002	ebooks/58786
626549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58786.kindle.noimages	2020-05-28 02:37:47.453992	ebooks/58786
17463	image/jpeg	http://www.gutenberg.org/cache/epub/58786/pg58786.cover.medium.jpg	2020-05-28 02:37:47.543995	ebooks/58786
11053501	application/epub+zip	http://www.gutenberg.org/ebooks/58786.epub.images	2020-05-28 02:37:41.06209	ebooks/58786
12627	image/jpeg	http://www.gutenberg.org/cache/epub/58787/pg58787.cover.medium.jpg	2020-05-28 02:37:52.355141	ebooks/58787
644076	text/plain; charset=utf-8	http://www.gutenberg.org/files/58787/58787-0.txt	2019-01-29 04:50:28	ebooks/58787
313839	application/zip	http://www.gutenberg.org/files/58787/58787-h.zip	2019-01-29 04:50:30	ebooks/58787
1266765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58787.kindle.noimages	2020-05-28 02:37:52.180146	ebooks/58787
723463	text/html; charset=utf-8	http://www.gutenberg.org/files/58787/58787-h/58787-h.htm	2019-01-29 04:50:30	ebooks/58787
210850	text/plain; charset=utf-8	http://www.gutenberg.org/files/58787/58787-0.zip	2019-01-29 04:50:30	ebooks/58787
2383	image/jpeg	http://www.gutenberg.org/cache/epub/58787/pg58787.cover.small.jpg	2020-05-28 02:37:52.271149	ebooks/58787
358501	application/epub+zip	http://www.gutenberg.org/ebooks/58787.epub.noimages	2020-05-28 02:37:48.817006	ebooks/58787
1266774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58787.kindle.images	2020-05-28 02:37:50.498961	ebooks/58787
12327	application/rdf+xml	http://www.gutenberg.org/ebooks/58787.rdf	2020-06-11 01:48:10.782913	ebooks/58787
358502	application/epub+zip	http://www.gutenberg.org/ebooks/58787.epub.images	2020-05-28 02:37:48.351019	ebooks/58787
13537	application/rdf+xml	http://www.gutenberg.org/ebooks/58788.rdf	2020-06-11 01:48:10.807917	ebooks/58788
138621	application/zip	http://www.gutenberg.org/files/58788/58788-8.zip	2019-01-29 05:38:18	ebooks/58788
406060	text/html	http://www.gutenberg.org/ebooks/58788.html.noimages	2020-05-28 02:37:53.018142	ebooks/58788
172045	application/epub+zip	http://www.gutenberg.org/ebooks/58788.epub.noimages	2020-05-28 02:37:53.323144	ebooks/58788
3754	image/jpeg	http://www.gutenberg.org/cache/epub/58788/pg58788.cover.small.jpg	2020-05-28 02:37:54.9011	ebooks/58788
686113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58788.kindle.images	2020-05-28 02:37:54.092136	ebooks/58788
381831	text/plain	http://www.gutenberg.org/ebooks/58788.txt.utf-8	2020-05-28 02:37:52.704125	ebooks/58788
172045	application/epub+zip	http://www.gutenberg.org/ebooks/58788.epub.images	2020-05-28 02:37:53.20313	ebooks/58788
686105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58788.kindle.noimages	2020-05-28 02:37:54.875101	ebooks/58788
406060	text/html	http://www.gutenberg.org/ebooks/58788.html.images	2020-05-28 02:37:52.926128	ebooks/58788
362680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58788/58788-8.txt	2019-01-29 05:38:16	ebooks/58788
14539	image/jpeg	http://www.gutenberg.org/cache/epub/58788/pg58788.cover.medium.jpg	2020-05-28 02:37:54.925137	ebooks/58788
1814763	application/epub+zip	http://www.gutenberg.org/ebooks/58789.epub.images	2020-05-28 02:37:56.9291	ebooks/58789
12394	application/rdf+xml	http://www.gutenberg.org/ebooks/58789.rdf	2020-06-11 01:48:10.830913	ebooks/58789
213853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58789.kindle.noimages	2020-05-28 02:37:58.352074	ebooks/58789
3705097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58789.kindle.images	2020-05-28 02:37:58.041068	ebooks/58789
2815	image/jpeg	http://www.gutenberg.org/cache/epub/58789/pg58789.cover.small.jpg	2020-05-28 02:37:58.371053	ebooks/58789
2616224	application/zip	http://www.gutenberg.org/files/58789/58789-h.zip	2019-01-29 09:52:40	ebooks/58789
65243	application/epub+zip	http://www.gutenberg.org/ebooks/58789.epub.noimages	2020-05-28 02:37:57.134103	ebooks/58789
53481	text/plain; charset=utf-8	http://www.gutenberg.org/files/58789/58789-0.txt	2019-01-29 09:52:36	ebooks/58789
62141	text/html; charset=utf-8	http://www.gutenberg.org/files/58789/58789-h/58789-h.htm	2019-01-29 09:52:38	ebooks/58789
18903	image/jpeg	http://www.gutenberg.org/cache/epub/58789/pg58789.cover.medium.jpg	2020-05-28 02:37:58.386065	ebooks/58789
19965	text/plain; charset=utf-8	http://www.gutenberg.org/files/58789/58789-0.zip	2019-01-29 09:52:40	ebooks/58789
1296667	text/html	http://www.gutenberg.org/ebooks/5879.html.noimages	2020-06-03 00:50:24.414872	ebooks/5879
1024468	text/plain	http://www.gutenberg.org/ebooks/5879.txt.utf-8	2020-06-03 00:50:22.911671	ebooks/5879
12944	application/rdf+xml	http://www.gutenberg.org/ebooks/5879.rdf	2020-06-11 01:04:45.866017	ebooks/5879
454887	application/epub+zip	http://www.gutenberg.org/ebooks/5879.epub.images	2020-06-03 00:50:25.196849	ebooks/5879
345386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5879/5879-8.zip	2012-10-25 17:19:42	ebooks/5879
454887	application/epub+zip	http://www.gutenberg.org/ebooks/5879.epub.noimages	2020-06-03 00:50:25.758838	ebooks/5879
1853719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5879.kindle.images	2020-06-03 00:50:28.76879	ebooks/5879
3508	image/jpeg	http://www.gutenberg.org/cache/epub/5879/pg5879.cover.small.jpg	2020-06-03 00:50:31.824751	ebooks/5879
1853711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5879.kindle.noimages	2020-06-03 00:50:31.792763	ebooks/5879
15435	image/jpeg	http://www.gutenberg.org/cache/epub/5879/pg5879.cover.medium.jpg	2020-06-03 00:50:31.848757	ebooks/5879
1001364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5879/5879-8.txt	2012-10-25 17:17:16	ebooks/5879
1296667	text/html	http://www.gutenberg.org/ebooks/5879.html.images	2020-06-03 00:50:24.088863	ebooks/5879
48606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58790/58790.txt	2019-01-29 11:59:24	ebooks/58790
400481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58790.kindle.images	2020-05-28 02:37:58.966069	ebooks/58790
29002	image/jpeg	http://www.gutenberg.org/cache/epub/58790/pg58790.cover.medium.jpg	2020-05-28 02:37:59.249057	ebooks/58790
101767	application/epub+zip	http://www.gutenberg.org/ebooks/58790.epub.noimages	2020-05-28 02:37:58.719051	ebooks/58790
48576	text/plain	http://www.gutenberg.org/ebooks/58790.txt.utf-8	2020-05-28 02:37:58.476129	ebooks/58790
419633	application/zip	http://www.gutenberg.org/files/58790/58790-h.zip	2019-01-29 11:59:24	ebooks/58790
193825	application/epub+zip	http://www.gutenberg.org/ebooks/58790.epub.images	2020-05-28 02:37:58.62106	ebooks/58790
51368	text/html; charset=us-ascii	http://www.gutenberg.org/files/58790/58790-h/58790-h.htm	2019-01-29 11:59:24	ebooks/58790
257583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58790.kindle.noimages	2020-05-28 02:37:59.203073	ebooks/58790
18627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58790/58790.zip	2019-01-29 11:59:24	ebooks/58790
13856	application/rdf+xml	http://www.gutenberg.org/ebooks/58790.rdf	2020-06-11 01:48:10.855912	ebooks/58790
4966	image/jpeg	http://www.gutenberg.org/cache/epub/58790/pg58790.cover.small.jpg	2020-05-28 02:37:59.226076	ebooks/58790
287831	text/plain; charset=utf-8	http://www.gutenberg.org/files/58791/58791-0.txt	2019-01-29 12:01:04	ebooks/58791
773142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58791.kindle.noimages	2020-05-28 02:38:03.515003	ebooks/58791
344413	text/html; charset=utf-8	http://www.gutenberg.org/files/58791/58791-h/58791-h.htm	2019-01-29 12:01:06	ebooks/58791
20271	image/jpeg	http://www.gutenberg.org/cache/epub/58791/pg58791.cover.medium.jpg	2020-05-28 02:38:03.592001	ebooks/58791
3258	image/jpeg	http://www.gutenberg.org/cache/epub/58791/pg58791.cover.small.jpg	2020-05-28 02:38:03.554999	ebooks/58791
3442886	application/zip	http://www.gutenberg.org/files/58791/58791-h.zip	2019-01-29 12:01:16	ebooks/58791
13076	application/rdf+xml	http://www.gutenberg.org/ebooks/58791.rdf	2020-06-11 01:48:10.879916	ebooks/58791
7188650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58791.kindle.images	2020-05-28 02:38:02.537014	ebooks/58791
262646	application/epub+zip	http://www.gutenberg.org/ebooks/58791.epub.noimages	2020-05-28 02:38:00.663045	ebooks/58791
106833	text/plain; charset=utf-8	http://www.gutenberg.org/files/58791/58791-0.zip	2019-01-29 12:01:14	ebooks/58791
3480878	application/epub+zip	http://www.gutenberg.org/ebooks/58791.epub.images	2020-05-28 02:38:00.121042	ebooks/58791
58238	text/plain; charset=utf-8	http://www.gutenberg.org/files/58792/58792-0.zip	2019-01-29 12:14:40	ebooks/58792
2348	image/jpeg	http://www.gutenberg.org/cache/epub/58792/pg58792.cover.small.jpg	2020-05-28 02:38:06.297246	ebooks/58792
12039	application/rdf+xml	http://www.gutenberg.org/ebooks/58792.rdf	2020-06-11 01:48:10.901912	ebooks/58792
508082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58792.kindle.noimages	2020-05-28 02:38:06.145254	ebooks/58792
14885	image/jpeg	http://www.gutenberg.org/cache/epub/58792/pg58792.cover.medium.jpg	2020-05-28 02:38:06.331263	ebooks/58792
320238	text/html; charset=utf-8	http://www.gutenberg.org/files/58792/58792-h.zip	2019-01-29 12:14:40	ebooks/58792
169782	text/html; charset=utf-8	http://www.gutenberg.org/files/58792/58792-h/58792-h.htm	2019-01-29 12:14:38	ebooks/58792
173394	application/epub+zip	http://www.gutenberg.org/ebooks/58792.epub.noimages	2020-05-28 02:38:04.847978	ebooks/58792
282603	application/epub+zip	http://www.gutenberg.org/ebooks/58792.epub.images	2020-05-28 02:38:04.386012	ebooks/58792
659887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58792.kindle.images	2020-05-28 02:38:05.57496	ebooks/58792
145403	text/plain; charset=utf-8	http://www.gutenberg.org/files/58792/58792-0.txt	2019-01-29 12:14:36	ebooks/58792
186193	application/epub+zip	http://www.gutenberg.org/ebooks/58793.epub.noimages	2020-06-15 06:03:22.284963	ebooks/58793
230178	text/html	http://www.gutenberg.org/files/58793/58793-h.zip	2019-01-30 06:00:32	ebooks/58793
264285	text/html	http://www.gutenberg.org/files/58793/58793-h/58793-h.htm	2019-01-30 05:57:59	ebooks/58793
220174	text/plain; charset=utf-8	http://www.gutenberg.org/files/58793/58793-0.txt	2020-06-15 04:31:54	ebooks/58793
908341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58793.kindle.images	2020-06-15 06:03:23.045119	ebooks/58793
306100	application/epub+zip	http://www.gutenberg.org/ebooks/58793.epub.images	2020-06-15 06:03:21.950942	ebooks/58793
18175	image/jpeg	http://www.gutenberg.org/cache/epub/58793/pg58793.cover.medium.jpg	2020-06-15 06:03:23.851104	ebooks/58793
85878	text/plain; charset=utf-8	http://www.gutenberg.org/files/58793/58793-0.zip	2020-06-15 04:31:54	ebooks/58793
12962	application/rdf+xml	http://www.gutenberg.org/ebooks/58793.rdf	2020-06-15 06:03:23.913109	ebooks/58793
2551	image/jpeg	http://www.gutenberg.org/cache/epub/58793/pg58793.cover.small.jpg	2020-06-15 06:03:23.820111	ebooks/58793
599885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58793.kindle.noimages	2020-06-15 06:03:23.789107	ebooks/58793
816742	application/epub+zip	http://www.gutenberg.org/ebooks/58794.epub.images	2020-05-28 02:38:09.45822	ebooks/58794
2310104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58794.kindle.images	2020-05-28 02:38:12.056173	ebooks/58794
14045	image/jpeg	http://www.gutenberg.org/cache/epub/58794/pg58794.cover.medium.jpg	2020-05-28 02:38:14.026182	ebooks/58794
794961	text/html; charset=utf-8	http://www.gutenberg.org/files/58794/58794-h/58794-h.htm	2019-01-30 12:35:28	ebooks/58794
1450167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58794.kindle.noimages	2020-05-28 02:38:13.927178	ebooks/58794
11618	application/rdf+xml	http://www.gutenberg.org/ebooks/58794.rdf	2020-06-11 01:48:10.947913	ebooks/58794
771786	application/zip	http://www.gutenberg.org/files/58794/58794-h.zip	2019-01-30 12:35:30	ebooks/58794
269343	text/plain; charset=utf-8	http://www.gutenberg.org/files/58794/58794-0.zip	2019-01-30 12:35:30	ebooks/58794
2282	image/jpeg	http://www.gutenberg.org/cache/epub/58794/pg58794.cover.small.jpg	2020-05-28 02:38:13.979187	ebooks/58794
386077	application/epub+zip	http://www.gutenberg.org/ebooks/58794.epub.noimages	2020-05-28 02:38:09.881201	ebooks/58794
711960	text/plain; charset=utf-8	http://www.gutenberg.org/files/58794/58794-0.txt	2019-01-30 12:35:24	ebooks/58794
232780	text/html; charset=utf-8	http://www.gutenberg.org/files/58795/58795-h.zip	2019-01-30 12:37:02	ebooks/58795
811870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58795.kindle.images	2020-05-28 02:38:15.750136	ebooks/58795
359606	text/html; charset=utf-8	http://www.gutenberg.org/files/58795/58795-h/58795-h.htm	2019-01-30 12:37:02	ebooks/58795
1849	image/jpeg	http://www.gutenberg.org/cache/epub/58795/pg58795.cover.small.jpg	2020-05-28 02:38:16.713113	ebooks/58795
206128	application/epub+zip	http://www.gutenberg.org/ebooks/58795.epub.noimages	2020-05-28 02:38:14.800154	ebooks/58795
11647	image/jpeg	http://www.gutenberg.org/cache/epub/58795/pg58795.cover.medium.jpg	2020-05-28 02:38:16.742125	ebooks/58795
324555	text/plain; charset=utf-8	http://www.gutenberg.org/files/58795/58795-0.txt	2019-01-30 12:36:54	ebooks/58795
12231	application/rdf+xml	http://www.gutenberg.org/ebooks/58795.rdf	2020-06-11 01:48:10.970911	ebooks/58795
125158	text/plain; charset=utf-8	http://www.gutenberg.org/files/58795/58795-0.zip	2019-01-30 12:37:02	ebooks/58795
246786	application/epub+zip	http://www.gutenberg.org/ebooks/58795.epub.images	2020-05-28 02:38:14.531165	ebooks/58795
731124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58795.kindle.noimages	2020-05-28 02:38:16.680112	ebooks/58795
702723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58796.kindle.noimages	2020-05-28 02:38:19.2441	ebooks/58796
2403	image/jpeg	http://www.gutenberg.org/cache/epub/58796/pg58796.cover.small.jpg	2020-05-28 02:38:19.872094	ebooks/58796
711220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58796.kindle.images	2020-05-28 02:38:18.342112	ebooks/58796
352545	text/html; charset=utf-8	http://www.gutenberg.org/files/58796/58796-h/58796-h.htm	2019-02-19 01:58:38	ebooks/58796
120892	application/zip	http://www.gutenberg.org/files/58796/58796-0.zip	2019-02-19 01:58:54	ebooks/58796
13454	image/jpeg	http://www.gutenberg.org/cache/epub/58796/pg58796.cover.medium.jpg	2020-05-28 02:38:19.901074	ebooks/58796
194264	application/epub+zip	http://www.gutenberg.org/ebooks/58796.epub.images	2020-05-28 02:38:17.186126	ebooks/58796
189939	application/epub+zip	http://www.gutenberg.org/ebooks/58796.epub.noimages	2020-05-28 02:38:17.431121	ebooks/58796
181178	text/html; charset=utf-8	http://www.gutenberg.org/files/58796/58796-h.zip	2019-02-19 01:58:54	ebooks/58796
319497	text/plain; charset=utf-8	http://www.gutenberg.org/files/58796/58796-0.txt	2019-02-19 01:58:38	ebooks/58796
12655	application/rdf+xml	http://www.gutenberg.org/ebooks/58796.rdf	2020-06-11 01:48:10.993931	ebooks/58796
469511	application/epub+zip	http://www.gutenberg.org/ebooks/58797.epub.images	2020-05-28 02:38:20.508107	ebooks/58797
291873	application/epub+zip	http://www.gutenberg.org/ebooks/58797.epub.noimages	2020-05-28 02:38:20.912067	ebooks/58797
346268	text/plain; charset=utf-8	http://www.gutenberg.org/files/58797/58797-0.txt	2019-01-30 15:37:02	ebooks/58797
386034	text/html; charset=utf-8	http://www.gutenberg.org/files/58797/58797-h/58797-h.htm	2019-01-30 15:37:10	ebooks/58797
14871	image/jpeg	http://www.gutenberg.org/cache/epub/58797/pg58797.cover.medium.jpg	2020-05-28 02:38:22.908035	ebooks/58797
512138	text/html; charset=utf-8	http://www.gutenberg.org/files/58797/58797-h.zip	2019-01-30 15:37:12	ebooks/58797
2027	image/jpeg	http://www.gutenberg.org/cache/epub/58797/pg58797.cover.small.jpg	2020-05-28 02:38:22.879032	ebooks/58797
1215127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58797.kindle.images	2020-05-28 02:38:21.878053	ebooks/58797
899785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58797.kindle.noimages	2020-05-28 02:38:22.848033	ebooks/58797
133416	text/plain; charset=utf-8	http://www.gutenberg.org/files/58797/58797-0.zip	2019-01-30 15:37:12	ebooks/58797
12191	application/rdf+xml	http://www.gutenberg.org/ebooks/58797.rdf	2020-06-11 01:48:11.017913	ebooks/58797
319184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58798.kindle.noimages	2020-05-28 02:38:24.029027	ebooks/58798
4966	image/jpeg	http://www.gutenberg.org/cache/epub/58798/pg58798.cover.small.jpg	2020-05-28 02:38:24.054023	ebooks/58798
29002	image/jpeg	http://www.gutenberg.org/cache/epub/58798/pg58798.cover.medium.jpg	2020-05-28 02:38:24.078021	ebooks/58798
88883	text/html; charset=us-ascii	http://www.gutenberg.org/files/58798/58798-h/58798-h.htm	2019-01-31 03:30:18	ebooks/58798
116796	application/epub+zip	http://www.gutenberg.org/ebooks/58798.epub.noimages	2020-05-28 02:38:23.351058	ebooks/58798
32106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58798/58798.zip	2019-01-31 03:30:18	ebooks/58798
13739	application/rdf+xml	http://www.gutenberg.org/ebooks/58798.rdf	2020-06-11 01:48:11.042927	ebooks/58798
84115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58798/58798.txt	2019-01-31 03:30:18	ebooks/58798
692546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58798.kindle.images	2020-05-28 02:38:23.706028	ebooks/58798
314218	application/epub+zip	http://www.gutenberg.org/ebooks/58798.epub.images	2020-05-28 02:38:23.240031	ebooks/58798
729163	text/html; charset=us-ascii	http://www.gutenberg.org/files/58798/58798-h.zip	2019-01-31 03:30:20	ebooks/58798
84085	text/plain	http://www.gutenberg.org/ebooks/58798.txt.utf-8	2020-05-28 02:38:23.011041	ebooks/58798
1788053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58799.kindle.images	2020-05-28 02:38:27.712998	ebooks/58799
1656549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58799.kindle.noimages	2020-05-28 02:38:29.776969	ebooks/58799
898688	text/plain	http://www.gutenberg.org/ebooks/58799.txt.utf-8	2020-05-28 02:38:24.19002	ebooks/58799
2423	image/jpeg	http://www.gutenberg.org/cache/epub/58799/pg58799.cover.small.jpg	2020-05-28 02:38:29.854952	ebooks/58799
18588	image/jpeg	http://www.gutenberg.org/cache/epub/58799/pg58799.cover.medium.jpg	2020-05-28 02:38:29.925955	ebooks/58799
996062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58799/58799-h/58799-h.htm	2019-02-01 02:28:10	ebooks/58799
898514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58799/58799-8.txt	2019-02-01 02:28:10	ebooks/58799
330773	application/zip	http://www.gutenberg.org/files/58799/58799-8.zip	2019-02-01 02:28:10	ebooks/58799
474292	application/zip	http://www.gutenberg.org/files/58799/58799-h.zip	2019-02-01 02:28:10	ebooks/58799
493633	application/epub+zip	http://www.gutenberg.org/ebooks/58799.epub.images	2020-05-28 02:38:25.216031	ebooks/58799
427657	application/epub+zip	http://www.gutenberg.org/ebooks/58799.epub.noimages	2020-05-28 02:38:25.670029	ebooks/58799
12742	application/rdf+xml	http://www.gutenberg.org/ebooks/58799.rdf	2020-06-11 01:48:11.06694	ebooks/58799
14110	image/jpeg	http://www.gutenberg.org/cache/epub/588/pg588.cover.medium.jpg	2020-06-01 00:02:58.292798	ebooks/588
4075171	application/zip	http://www.gutenberg.org/files/588/588-h.zip	2013-03-20 14:15:52	ebooks/588
3192852	application/epub+zip	http://www.gutenberg.org/ebooks/588.epub.images	2020-06-01 00:02:55.092858	ebooks/588
3978	image/jpeg	http://www.gutenberg.org/cache/epub/588/pg588.cover.small.jpg	2020-06-01 00:02:58.25781	ebooks/588
12887	application/rdf+xml	http://www.gutenberg.org/ebooks/588.rdf	2020-06-11 01:00:33.78605	ebooks/588
6662756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/588.kindle.images	2020-06-01 00:02:57.537811	ebooks/588
116306	text/plain; charset=utf-8	http://www.gutenberg.org/files/588/588-0.zip	2013-03-20 14:15:51	ebooks/588
587773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/588.kindle.noimages	2020-06-01 00:02:58.219805	ebooks/588
321970	text/html	http://www.gutenberg.org/files/588/588-h/588-h.htm	2013-03-20 14:05:50	ebooks/588
144573	application/epub+zip	http://www.gutenberg.org/ebooks/588.epub.noimages	2020-06-01 00:02:55.38885	ebooks/588
299829	text/plain; charset=utf-8	http://www.gutenberg.org/files/588/588-0.txt	2013-03-20 14:04:51	ebooks/588
15387	image/jpeg	http://www.gutenberg.org/cache/epub/5880/pg5880.cover.medium.jpg	2020-06-03 00:50:35.317711	ebooks/5880
376564	text/plain	http://www.gutenberg.org/ebooks/5880.txt.utf-8	2020-06-03 00:50:31.967764	ebooks/5880
184512	application/epub+zip	http://www.gutenberg.org/ebooks/5880.epub.images	2020-06-03 00:50:32.764748	ebooks/5880
738440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5880.kindle.noimages	2020-06-03 00:50:35.265708	ebooks/5880
12937	application/rdf+xml	http://www.gutenberg.org/ebooks/5880.rdf	2020-06-11 01:04:45.890024	ebooks/5880
128729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5880/5880-8.zip	2012-10-25 17:19:48	ebooks/5880
476449	text/html	http://www.gutenberg.org/ebooks/5880.html.images	2020-06-03 00:50:32.350752	ebooks/5880
476449	text/html	http://www.gutenberg.org/ebooks/5880.html.noimages	2020-06-03 00:50:32.481759	ebooks/5880
184512	application/epub+zip	http://www.gutenberg.org/ebooks/5880.epub.noimages	2020-06-03 00:50:32.967764	ebooks/5880
738448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5880.kindle.images	2020-06-03 00:50:34.116717	ebooks/5880
367455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5880/5880-8.txt	2012-10-25 17:18:18	ebooks/5880
3512	image/jpeg	http://www.gutenberg.org/cache/epub/5880/pg5880.cover.small.jpg	2020-06-03 00:50:35.293703	ebooks/5880
2196730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58800.kindle.images	2020-05-28 23:30:07.732928	ebooks/58800
999928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58800.kindle.noimages	2020-05-28 23:30:08.908923	ebooks/58800
1285523	application/zip	http://www.gutenberg.org/files/58800/58800-h.zip	2019-02-01 02:22:54	ebooks/58800
463465	text/plain; charset=utf-8	http://www.gutenberg.org/files/58800/58800-0.txt	2019-02-01 02:22:52	ebooks/58800
17644	image/jpeg	http://www.gutenberg.org/cache/epub/58800/pg58800.cover.medium.jpg	2020-05-28 23:30:08.965913	ebooks/58800
317076	application/epub+zip	http://www.gutenberg.org/ebooks/58800.epub.noimages	2020-05-28 23:30:06.39197	ebooks/58800
518560	text/html; charset=utf-8	http://www.gutenberg.org/files/58800/58800-h/58800-h.htm	2019-02-01 02:22:54	ebooks/58800
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/58800.rdf	2020-06-11 01:48:11.090912	ebooks/58800
3135	image/jpeg	http://www.gutenberg.org/cache/epub/58800/pg58800.cover.small.jpg	2020-05-28 23:30:08.93892	ebooks/58800
1058174	application/epub+zip	http://www.gutenberg.org/ebooks/58800.epub.images	2020-05-28 23:30:05.966953	ebooks/58800
173945	text/plain; charset=utf-8	http://www.gutenberg.org/files/58800/58800-0.zip	2019-02-01 02:22:54	ebooks/58800
774320	text/plain; charset=utf-8	http://www.gutenberg.org/files/58801/58801-0.zip	2019-02-02 03:42:02	ebooks/58801
2676365	text/html; charset=utf-8	http://www.gutenberg.org/files/58801/58801-h/58801-h.htm	2019-02-02 03:41:50	ebooks/58801
1528140	application/zip	http://www.gutenberg.org/files/58801/58801-h.zip	2019-02-02 03:42:02	ebooks/58801
2037025	text/plain; charset=utf-8	http://www.gutenberg.org/files/58801/58801-0.txt	2019-02-02 03:41:42	ebooks/58801
982515	application/epub+zip	http://www.gutenberg.org/ebooks/58801.epub.noimages	2020-05-28 23:30:12.418873	ebooks/58801
13014	application/rdf+xml	http://www.gutenberg.org/ebooks/58801.rdf	2020-06-11 01:48:13.153944	ebooks/58801
1253847	application/epub+zip	http://www.gutenberg.org/ebooks/58801.epub.images	2020-05-28 23:30:11.254906	ebooks/58801
4069248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58801.kindle.noimages	2020-05-28 23:30:23.165069	ebooks/58801
8936	image/jpeg	http://www.gutenberg.org/cache/epub/58801/pg58801.cover.medium.jpg	2020-05-28 23:30:23.484029	ebooks/58801
2173	image/jpeg	http://www.gutenberg.org/cache/epub/58801/pg58801.cover.small.jpg	2020-05-28 23:30:23.330041	ebooks/58801
4489928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58801.kindle.images	2020-05-28 23:30:17.769802	ebooks/58801
56984	text/plain	http://www.gutenberg.org/ebooks/58802.txt.utf-8	2020-05-28 23:30:23.850023	ebooks/58802
4966	image/jpeg	http://www.gutenberg.org/cache/epub/58802/pg58802.cover.small.jpg	2020-05-28 23:30:24.749025	ebooks/58802
14319	application/rdf+xml	http://www.gutenberg.org/ebooks/58802.rdf	2020-06-11 01:48:13.18089	ebooks/58802
61655	text/html; charset=us-ascii	http://www.gutenberg.org/files/58802/58802-h/58802-h.htm	2019-02-01 02:40:24	ebooks/58802
57012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58802/58802.txt	2019-02-01 02:40:24	ebooks/58802
277404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58802.kindle.noimages	2020-05-28 23:30:24.725007	ebooks/58802
456276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58802.kindle.images	2020-05-28 23:30:24.465008	ebooks/58802
223524	application/epub+zip	http://www.gutenberg.org/ebooks/58802.epub.images	2020-05-28 23:30:24.063048	ebooks/58802
106584	application/epub+zip	http://www.gutenberg.org/ebooks/58802.epub.noimages	2020-05-28 23:30:24.184026	ebooks/58802
449424	text/html; charset=us-ascii	http://www.gutenberg.org/files/58802/58802-h.zip	2019-02-01 02:40:24	ebooks/58802
29002	image/jpeg	http://www.gutenberg.org/cache/epub/58802/pg58802.cover.medium.jpg	2020-05-28 23:30:24.772005	ebooks/58802
23188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58802/58802.zip	2019-02-01 02:40:24	ebooks/58802
435280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58803.kindle.images	2020-05-28 23:30:26.146993	ebooks/58803
271407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58803.kindle.noimages	2020-05-28 23:30:26.655983	ebooks/58803
12091	application/rdf+xml	http://www.gutenberg.org/ebooks/58803.rdf	2020-06-11 01:48:13.203902	ebooks/58803
76067	application/epub+zip	http://www.gutenberg.org/ebooks/58803.epub.noimages	2020-05-28 23:30:25.575011	ebooks/58803
2005	image/jpeg	http://www.gutenberg.org/cache/epub/58803/pg58803.cover.small.jpg	2020-05-28 23:30:26.688978	ebooks/58803
244360	application/zip	http://www.gutenberg.org/files/58803/58803-h.zip	2019-02-01 06:08:38	ebooks/58803
74083	text/plain; charset=utf-8	http://www.gutenberg.org/files/58803/58803-0.txt	2019-02-01 06:08:36	ebooks/58803
159200	application/epub+zip	http://www.gutenberg.org/ebooks/58803.epub.images	2020-05-28 23:30:25.328004	ebooks/58803
14175	image/jpeg	http://www.gutenberg.org/cache/epub/58803/pg58803.cover.medium.jpg	2020-05-28 23:30:26.717995	ebooks/58803
127130	text/html; charset=utf-8	http://www.gutenberg.org/files/58803/58803-h/58803-h.htm	2019-02-01 06:08:36	ebooks/58803
27316	text/plain; charset=utf-8	http://www.gutenberg.org/files/58803/58803-0.zip	2019-02-01 06:08:38	ebooks/58803
348440	text/plain; charset=utf-8	http://www.gutenberg.org/files/58804/58804-0.zip	2019-02-01 05:24:20	ebooks/58804
552548	application/epub+zip	http://www.gutenberg.org/ebooks/58804.epub.images	2020-05-28 23:30:29.841954	ebooks/58804
552547	application/epub+zip	http://www.gutenberg.org/ebooks/58804.epub.noimages	2020-05-28 23:30:31.701938	ebooks/58804
2331284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58804.kindle.images	2020-05-28 23:30:37.286858	ebooks/58804
454139	text/html; charset=utf-8	http://www.gutenberg.org/files/58804/58804-h.zip	2019-02-01 05:24:22	ebooks/58804
10108	image/jpeg	http://www.gutenberg.org/cache/epub/58804/pg58804.cover.medium.jpg	2020-05-28 23:30:43.613777	ebooks/58804
1395995	text/html; charset=utf-8	http://www.gutenberg.org/files/58804/58804-h/58804-h.htm	2019-02-01 05:24:20	ebooks/58804
12096	application/rdf+xml	http://www.gutenberg.org/ebooks/58804.rdf	2020-06-11 01:48:13.226886	ebooks/58804
937595	text/plain; charset=utf-8	http://www.gutenberg.org/files/58804/58804-0.txt	2019-02-01 05:24:14	ebooks/58804
2083	image/jpeg	http://www.gutenberg.org/cache/epub/58804/pg58804.cover.small.jpg	2020-05-28 23:30:43.217772	ebooks/58804
2331279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58804.kindle.noimages	2020-05-28 23:30:42.828803	ebooks/58804
1110187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58805.kindle.noimages	2020-05-28 23:30:48.275914	ebooks/58805
1342941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58805.kindle.images	2020-05-28 23:30:46.87692	ebooks/58805
172902	text/plain; charset=utf-8	http://www.gutenberg.org/files/58805/58805-0.zip	2019-02-01 05:25:50	ebooks/58805
457688	text/plain; charset=utf-8	http://www.gutenberg.org/files/58805/58805-0.txt	2019-02-01 05:25:44	ebooks/58805
408804	application/zip	http://www.gutenberg.org/files/58805/58805-h.zip	2019-02-01 05:25:50	ebooks/58805
459405	application/epub+zip	http://www.gutenberg.org/ebooks/58805.epub.images	2020-05-28 23:30:45.027951	ebooks/58805
12075	application/rdf+xml	http://www.gutenberg.org/ebooks/58805.rdf	2020-06-11 01:48:13.248892	ebooks/58805
18373	image/jpeg	http://www.gutenberg.org/cache/epub/58805/pg58805.cover.medium.jpg	2020-05-28 23:30:48.457918	ebooks/58805
333295	application/epub+zip	http://www.gutenberg.org/ebooks/58805.epub.noimages	2020-05-28 23:30:45.523981	ebooks/58805
2669	image/jpeg	http://www.gutenberg.org/cache/epub/58805/pg58805.cover.small.jpg	2020-05-28 23:30:48.370911	ebooks/58805
535353	text/html; charset=utf-8	http://www.gutenberg.org/files/58805/58805-h/58805-h.htm	2019-02-01 05:25:48	ebooks/58805
3852	image/jpeg	http://www.gutenberg.org/cache/epub/58806/pg58806.cover.small.jpg	2020-05-28 23:30:50.841872	ebooks/58806
432501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58806.kindle.noimages	2020-05-28 23:30:50.696878	ebooks/58806
39928	text/plain; charset=utf-8	http://www.gutenberg.org/files/58806/58806-0.txt	2019-02-01 08:27:18	ebooks/58806
15283	application/zip	http://www.gutenberg.org/files/58806/58806-0.zip	2019-02-01 08:31:52	ebooks/58806
373943	text/html; charset=utf-8	http://www.gutenberg.org/files/58806/58806-h.zip	2019-07-05 06:53:08	ebooks/58806
157421	application/epub+zip	http://www.gutenberg.org/ebooks/58806.epub.noimages	2020-05-28 23:30:49.592904	ebooks/58806
575915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58806.kindle.images	2020-05-28 23:30:50.149898	ebooks/58806
240755	application/epub+zip	http://www.gutenberg.org/ebooks/58806.epub.images	2020-05-28 23:30:49.196914	ebooks/58806
27011	image/jpeg	http://www.gutenberg.org/cache/epub/58806/pg58806.cover.medium.jpg	2020-05-28 23:30:50.982888	ebooks/58806
12512	application/rdf+xml	http://www.gutenberg.org/ebooks/58806.rdf	2020-06-11 01:48:13.271887	ebooks/58806
190487	text/html; charset=utf-8	http://www.gutenberg.org/files/58806/58806-h/58806-h.htm	2019-07-05 06:52:08	ebooks/58806
494613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58807.kindle.images	2020-05-28 23:30:52.663861	ebooks/58807
400597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58807.kindle.noimages	2020-05-28 23:30:53.145843	ebooks/58807
24395	image/jpeg	http://www.gutenberg.org/cache/epub/58807/pg58807.cover.medium.jpg	2020-05-28 23:30:53.422863	ebooks/58807
33388	text/plain; charset=utf-8	http://www.gutenberg.org/files/58807/58807-0.txt	2019-02-01 08:36:42	ebooks/58807
3645	image/jpeg	http://www.gutenberg.org/cache/epub/58807/pg58807.cover.small.jpg	2020-05-28 23:30:53.284843	ebooks/58807
12627	application/rdf+xml	http://www.gutenberg.org/ebooks/58807.rdf	2020-06-11 01:48:13.294895	ebooks/58807
367608	application/zip	http://www.gutenberg.org/files/58807/58807-h.zip	2019-07-05 05:45:56	ebooks/58807
145857	application/epub+zip	http://www.gutenberg.org/ebooks/58807.epub.noimages	2020-05-28 23:30:52.136865	ebooks/58807
130433	text/html; charset=utf-8	http://www.gutenberg.org/files/58807/58807-h/58807-h.htm	2019-07-05 05:45:16	ebooks/58807
201781	application/epub+zip	http://www.gutenberg.org/ebooks/58807.epub.images	2020-05-28 23:30:51.762889	ebooks/58807
13029	text/plain; charset=utf-8	http://www.gutenberg.org/files/58807/58807-0.zip	2019-02-01 08:37:48	ebooks/58807
13300	application/rdf+xml	http://www.gutenberg.org/ebooks/58808.rdf	2020-06-11 01:48:13.319891	ebooks/58808
16214	image/jpeg	http://www.gutenberg.org/cache/epub/58808/pg58808.cover.medium.jpg	2020-05-28 23:30:57.804816	ebooks/58808
4342585	application/zip	http://www.gutenberg.org/files/58808/58808-h.zip	2019-02-02 02:18:46	ebooks/58808
2601	image/jpeg	http://www.gutenberg.org/cache/epub/58808/pg58808.cover.small.jpg	2020-05-28 23:30:57.780795	ebooks/58808
81666	application/epub+zip	http://www.gutenberg.org/ebooks/58808.epub.noimages	2020-05-28 23:30:54.155875	ebooks/58808
8820056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58808.kindle.images	2020-05-28 23:30:57.374818	ebooks/58808
70981	text/plain; charset=utf-8	http://www.gutenberg.org/files/58808/58808-0.txt	2019-02-02 02:18:42	ebooks/58808
4361600	application/epub+zip	http://www.gutenberg.org/ebooks/58808.epub.images	2020-05-28 23:30:54.024891	ebooks/58808
86169	text/html; charset=utf-8	http://www.gutenberg.org/files/58808/58808-h/58808-h.htm	2019-02-02 02:18:44	ebooks/58808
270172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58808.kindle.noimages	2020-05-28 23:30:57.749812	ebooks/58808
28731	application/zip	http://www.gutenberg.org/files/58808/58808-0.zip	2019-02-02 02:18:46	ebooks/58808
2862240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58809.kindle.images	2020-05-28 23:31:05.957987	ebooks/58809
691154	application/epub+zip	http://www.gutenberg.org/ebooks/58809.epub.noimages	2020-05-28 23:31:01.809042	ebooks/58809
807850	application/epub+zip	http://www.gutenberg.org/ebooks/58809.epub.images	2020-05-28 23:31:00.143048	ebooks/58809
1164158	text/plain; charset=utf-8	http://www.gutenberg.org/files/58809/58809-0.txt	2019-02-02 03:07:34	ebooks/58809
790670	application/zip	http://www.gutenberg.org/files/58809/58809-h.zip	2019-02-02 03:07:38	ebooks/58809
12697	application/rdf+xml	http://www.gutenberg.org/ebooks/58809.rdf	2020-06-11 01:48:13.34288	ebooks/58809
2669008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58809.kindle.noimages	2020-05-28 23:31:10.108917	ebooks/58809
450859	text/plain; charset=utf-8	http://www.gutenberg.org/files/58809/58809-0.zip	2019-02-02 03:07:38	ebooks/58809
2082	image/jpeg	http://www.gutenberg.org/cache/epub/58809/pg58809.cover.small.jpg	2020-05-28 23:31:10.324919	ebooks/58809
19169	image/jpeg	http://www.gutenberg.org/cache/epub/58809/pg58809.cover.medium.jpg	2020-05-28 23:31:10.526912	ebooks/58809
1496622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58809/58809-h/58809-h.htm	2019-02-02 03:07:38	ebooks/58809
243665	text/html	http://www.gutenberg.org/ebooks/5881.html.noimages	2020-06-03 00:50:35.801702	ebooks/5881
3478	image/jpeg	http://www.gutenberg.org/cache/epub/5881/pg5881.cover.small.jpg	2020-06-03 00:50:37.303677	ebooks/5881
15371	image/jpeg	http://www.gutenberg.org/cache/epub/5881/pg5881.cover.medium.jpg	2020-06-03 00:50:37.327695	ebooks/5881
94664	application/epub+zip	http://www.gutenberg.org/ebooks/5881.epub.noimages	2020-06-03 00:50:36.053699	ebooks/5881
185765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5881/5881-8.txt	2012-10-25 17:19:12	ebooks/5881
12934	application/rdf+xml	http://www.gutenberg.org/ebooks/5881.rdf	2020-06-11 01:04:45.914015	ebooks/5881
389636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5881.kindle.images	2020-06-03 00:50:36.663687	ebooks/5881
190728	text/plain	http://www.gutenberg.org/ebooks/5881.txt.utf-8	2020-06-03 00:50:35.431703	ebooks/5881
389628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5881.kindle.noimages	2020-06-03 00:50:37.277676	ebooks/5881
243665	text/html	http://www.gutenberg.org/ebooks/5881.html.images	2020-06-03 00:50:35.732712	ebooks/5881
94664	application/epub+zip	http://www.gutenberg.org/ebooks/5881.epub.images	2020-06-03 00:50:35.94571	ebooks/5881
62623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5881/5881-8.zip	2012-10-25 17:19:50	ebooks/5881
26642605	text/html	http://www.gutenberg.org/files/58810/58810-h.zip	2019-02-02 08:28:57	ebooks/58810
519405	text/plain	http://www.gutenberg.org/ebooks/58810.txt.utf-8	2020-05-28 23:31:10.975934	ebooks/58810
25876491	application/epub+zip	http://www.gutenberg.org/ebooks/58810.epub.images	2020-05-28 23:31:15.221861	ebooks/58810
13412	application/rdf+xml	http://www.gutenberg.org/ebooks/58810.rdf	2020-06-11 01:48:13.366888	ebooks/58810
519218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58810/58810-8.txt	2019-02-02 08:02:42	ebooks/58810
678498	text/html	http://www.gutenberg.org/files/58810/58810-h/58810-h.htm	2019-02-02 08:14:55	ebooks/58810
306382	application/epub+zip	http://www.gutenberg.org/ebooks/58810.epub.noimages	2020-05-28 23:31:16.039898	ebooks/58810
1136670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58810.kindle.noimages	2020-05-28 23:32:59.564006	ebooks/58810
57892976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58810.kindle.images	2020-05-28 23:32:57.380092	ebooks/58810
162593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58810/58810-8.zip	2019-02-02 08:02:42	ebooks/58810
2475	image/jpeg	http://www.gutenberg.org/cache/epub/58810/pg58810.cover.small.jpg	2020-05-28 23:32:59.732005	ebooks/58810
15947	image/jpeg	http://www.gutenberg.org/cache/epub/58810/pg58810.cover.medium.jpg	2020-05-28 23:32:59.892997	ebooks/58810
109602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58811/58811-8.zip	2019-02-02 08:53:35	ebooks/58811
562720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58811.kindle.noimages	2020-05-28 23:33:01.873981	ebooks/58811
142968	application/epub+zip	http://www.gutenberg.org/ebooks/58811.epub.noimages	2020-05-28 23:33:00.673994	ebooks/58811
271372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58811/58811-8.txt	2019-02-02 08:52:33	ebooks/58811
562727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58811.kindle.images	2020-05-28 23:33:01.270981	ebooks/58811
3968	image/jpeg	http://www.gutenberg.org/cache/epub/58811/pg58811.cover.small.jpg	2020-05-28 23:33:01.900975	ebooks/58811
17474	image/jpeg	http://www.gutenberg.org/cache/epub/58811/pg58811.cover.medium.jpg	2020-05-28 23:33:01.924995	ebooks/58811
142967	application/epub+zip	http://www.gutenberg.org/ebooks/58811.epub.images	2020-05-28 23:33:00.579991	ebooks/58811
283371	text/plain	http://www.gutenberg.org/ebooks/58811.txt.utf-8	2020-05-28 23:33:00.208041	ebooks/58811
13406	application/rdf+xml	http://www.gutenberg.org/ebooks/58811.rdf	2020-06-11 01:48:13.391881	ebooks/58811
302863	text/html	http://www.gutenberg.org/ebooks/58811.html.noimages	2020-05-28 23:33:00.44002	ebooks/58811
302863	text/html	http://www.gutenberg.org/ebooks/58811.html.images	2020-05-28 23:33:00.372996	ebooks/58811
1780497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58812.kindle.noimages	2020-05-28 23:33:07.257925	ebooks/58812
1034511	text/plain	http://www.gutenberg.org/ebooks/58812.txt.utf-8	2020-05-28 23:33:02.056973	ebooks/58812
4812	image/jpeg	http://www.gutenberg.org/cache/epub/58812/pg58812.cover.small.jpg	2020-05-28 23:33:07.305902	ebooks/58812
1849584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58812.kindle.images	2020-05-28 23:33:05.23793	ebooks/58812
428668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58812/58812-h.zip	2019-02-02 11:53:34	ebooks/58812
1084955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58812/58812-h/58812-h.htm	2019-02-02 11:53:12	ebooks/58812
388028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58812/58812-8.zip	2019-02-02 11:53:34	ebooks/58812
1034526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58812/58812-8.txt	2019-02-02 11:53:10	ebooks/58812
13994	application/rdf+xml	http://www.gutenberg.org/ebooks/58812.rdf	2020-06-11 01:48:13.416879	ebooks/58812
25675	image/jpeg	http://www.gutenberg.org/cache/epub/58812/pg58812.cover.medium.jpg	2020-05-28 23:33:07.34891	ebooks/58812
440365	application/epub+zip	http://www.gutenberg.org/ebooks/58812.epub.noimages	2020-05-28 23:33:03.216977	ebooks/58812
476160	application/epub+zip	http://www.gutenberg.org/ebooks/58812.epub.images	2020-05-28 23:33:02.809994	ebooks/58812
12643	application/rdf+xml	http://www.gutenberg.org/ebooks/58813.rdf	2020-06-11 01:48:13.440881	ebooks/58813
258387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58813.kindle.noimages	2020-05-28 23:33:10.022881	ebooks/58813
3543091	text/html; charset=utf-8	http://www.gutenberg.org/files/58813/58813-h.zip	2019-02-03 05:21:24	ebooks/58813
9156	application/zip	http://www.gutenberg.org/files/58813/58813-0.zip	2019-02-03 05:21:22	ebooks/58813
38943	text/html; charset=utf-8	http://www.gutenberg.org/files/58813/58813-h/58813-h.htm	2019-02-03 05:21:22	ebooks/58813
103167	application/epub+zip	http://www.gutenberg.org/ebooks/58813.epub.noimages	2020-05-28 23:33:08.105902	ebooks/58813
6856794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58813.kindle.images	2020-05-28 23:33:09.732871	ebooks/58813
3274	image/jpeg	http://www.gutenberg.org/cache/epub/58813/pg58813.cover.small.jpg	2020-05-28 23:33:10.053882	ebooks/58813
25498	text/plain; charset=utf-8	http://www.gutenberg.org/files/58813/58813-0.txt	2019-02-03 05:21:20	ebooks/58813
3507186	application/epub+zip	http://www.gutenberg.org/ebooks/58813.epub.images	2020-05-28 23:33:07.851946	ebooks/58813
16860	image/jpeg	http://www.gutenberg.org/cache/epub/58813/pg58813.cover.medium.jpg	2020-05-28 23:33:10.085869	ebooks/58813
467775	application/zip	http://www.gutenberg.org/files/58814/58814-0.zip	2019-02-03 05:22:30	ebooks/58814
613098	text/html; charset=utf-8	http://www.gutenberg.org/files/58814/58814-h.zip	2019-02-03 05:22:30	ebooks/58814
1573658	text/html; charset=utf-8	http://www.gutenberg.org/files/58814/58814-h/58814-h.htm	2019-02-03 05:22:28	ebooks/58814
2583299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58814.kindle.images	2020-05-28 23:33:16.389796	ebooks/58814
12255	image/jpeg	http://www.gutenberg.org/cache/epub/58814/pg58814.cover.medium.jpg	2020-05-28 23:33:20.529933	ebooks/58814
672543	application/epub+zip	http://www.gutenberg.org/ebooks/58814.epub.images	2020-05-28 23:33:11.703862	ebooks/58814
1978	image/jpeg	http://www.gutenberg.org/cache/epub/58814/pg58814.cover.small.jpg	2020-05-28 23:33:20.306963	ebooks/58814
1290903	text/plain; charset=utf-8	http://www.gutenberg.org/files/58814/58814-0.txt	2019-02-03 05:22:28	ebooks/58814
12075	application/rdf+xml	http://www.gutenberg.org/ebooks/58814.rdf	2020-06-11 01:48:13.46388	ebooks/58814
672543	application/epub+zip	http://www.gutenberg.org/ebooks/58814.epub.noimages	2020-05-28 23:33:12.718887	ebooks/58814
2583287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58814.kindle.noimages	2020-05-28 23:33:20.071942	ebooks/58814
61272	text/html	http://www.gutenberg.org/ebooks/58815.html.noimages	2020-05-28 23:33:21.159938	ebooks/58815
12864	application/rdf+xml	http://www.gutenberg.org/ebooks/58815.rdf	2020-06-11 01:48:13.486884	ebooks/58815
40341	application/epub+zip	http://www.gutenberg.org/ebooks/58815.epub.noimages	2020-05-28 23:33:21.259928	ebooks/58815
61272	text/html	http://www.gutenberg.org/ebooks/58815.html.images	2020-05-28 23:33:21.131933	ebooks/58815
46060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58815/58815-8.txt	2019-02-03 05:24:04	ebooks/58815
17788	application/zip	http://www.gutenberg.org/files/58815/58815-8.zip	2019-02-03 05:24:06	ebooks/58815
12584	image/jpeg	http://www.gutenberg.org/cache/epub/58815/pg58815.cover.medium.jpg	2020-05-28 23:33:21.782918	ebooks/58815
160121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58815.kindle.images	2020-05-28 23:33:21.497923	ebooks/58815
3261	image/jpeg	http://www.gutenberg.org/cache/epub/58815/pg58815.cover.small.jpg	2020-05-28 23:33:21.758931	ebooks/58815
40341	application/epub+zip	http://www.gutenberg.org/ebooks/58815.epub.images	2020-05-28 23:33:21.214928	ebooks/58815
46958	text/plain	http://www.gutenberg.org/ebooks/58815.txt.utf-8	2020-05-28 23:33:21.076948	ebooks/58815
160117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58815.kindle.noimages	2020-05-28 23:33:21.733936	ebooks/58815
245063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58816/58816-8.txt	2019-02-03 05:25:00	ebooks/58816
25197	image/jpeg	http://www.gutenberg.org/cache/epub/58816/pg58816.cover.medium.jpg	2020-05-28 23:33:26.860878	ebooks/58816
2173313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58816.kindle.images	2020-05-28 23:33:25.589875	ebooks/58816
798312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58816.kindle.noimages	2020-05-28 23:33:26.746853	ebooks/58816
958881	application/epub+zip	http://www.gutenberg.org/ebooks/58816.epub.images	2020-05-28 23:33:23.035921	ebooks/58816
14315	application/rdf+xml	http://www.gutenberg.org/ebooks/58816.rdf	2020-06-11 01:48:13.51088	ebooks/58816
275024	application/epub+zip	http://www.gutenberg.org/ebooks/58816.epub.noimages	2020-05-28 23:33:24.039919	ebooks/58816
327405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58816/58816-h/58816-h.htm	2019-02-03 05:25:00	ebooks/58816
4019	image/jpeg	http://www.gutenberg.org/cache/epub/58816/pg58816.cover.small.jpg	2020-05-28 23:33:26.806865	ebooks/58816
869516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58816/58816-h.zip	2019-02-03 05:25:02	ebooks/58816
89077	application/zip	http://www.gutenberg.org/files/58816/58816-8.zip	2019-02-03 05:25:00	ebooks/58816
245032	text/plain	http://www.gutenberg.org/ebooks/58816.txt.utf-8	2020-05-28 23:33:21.893939	ebooks/58816
19537	image/jpeg	http://www.gutenberg.org/cache/epub/58817/pg58817.cover.medium.jpg	2020-05-28 23:33:29.834827	ebooks/58817
17592	application/rdf+xml	http://www.gutenberg.org/ebooks/58817.rdf	2020-06-11 01:48:13.541877	ebooks/58817
553343	application/zip	http://www.gutenberg.org/files/58817/58817-h.zip	2019-02-03 06:00:24	ebooks/58817
576849	application/epub+zip	http://www.gutenberg.org/ebooks/58817.epub.images	2020-05-28 23:33:27.473844	ebooks/58817
359302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58817/58817-h/58817-h.htm	2019-02-03 06:00:24	ebooks/58817
321073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58817/58817-8.txt	2019-02-03 06:00:24	ebooks/58817
321043	text/plain	http://www.gutenberg.org/ebooks/58817.txt.utf-8	2020-05-28 23:33:27.022856	ebooks/58817
127417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58817/58817-8.zip	2019-02-03 06:00:24	ebooks/58817
1397329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58817.kindle.images	2020-05-28 23:33:28.810833	ebooks/58817
3242	image/jpeg	http://www.gutenberg.org/cache/epub/58817/pg58817.cover.small.jpg	2020-05-28 23:33:29.804825	ebooks/58817
256251	application/epub+zip	http://www.gutenberg.org/ebooks/58817.epub.noimages	2020-05-28 23:33:27.751877	ebooks/58817
321062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58817/58817.txt	2019-02-03 06:00:24	ebooks/58817
127383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58817/58817.zip	2019-02-03 06:00:24	ebooks/58817
815055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58817.kindle.noimages	2020-05-28 23:33:29.770822	ebooks/58817
64681	application/zip	http://www.gutenberg.org/files/58818/58818-0.zip	2019-02-03 06:06:40	ebooks/58818
1501	image/jpeg	http://www.gutenberg.org/cache/epub/58818/pg58818.cover.small.jpg	2020-05-28 23:33:32.450796	ebooks/58818
7085	image/jpeg	http://www.gutenberg.org/cache/epub/58818/pg58818.cover.medium.jpg	2020-05-28 23:33:32.486813	ebooks/58818
13953	application/rdf+xml	http://www.gutenberg.org/ebooks/58818.rdf	2020-06-11 01:48:13.567878	ebooks/58818
519148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58818.kindle.noimages	2020-05-28 23:33:32.412788	ebooks/58818
165257	text/plain; charset=utf-8	http://www.gutenberg.org/files/58818/58818-0.txt	2019-02-03 06:06:36	ebooks/58818
1819007	application/zip	http://www.gutenberg.org/files/58818/58818-h.zip	2019-02-03 06:06:40	ebooks/58818
1888604	application/epub+zip	http://www.gutenberg.org/ebooks/58818.epub.images	2020-05-28 23:33:30.331808	ebooks/58818
204897	text/html; charset=utf-8	http://www.gutenberg.org/files/58818/58818-h/58818-h.htm	2019-02-03 06:06:38	ebooks/58818
205866	application/epub+zip	http://www.gutenberg.org/ebooks/58818.epub.noimages	2020-05-28 23:33:30.609803	ebooks/58818
3031814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58818.kindle.images	2020-05-28 23:33:31.750787	ebooks/58818
1148573	application/epub+zip	http://www.gutenberg.org/ebooks/58819.epub.images	2020-05-28 23:33:32.95679	ebooks/58819
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/58819.rdf	2020-06-11 01:48:13.590894	ebooks/58819
4323	image/jpeg	http://www.gutenberg.org/cache/epub/58819/pg58819.cover.small.jpg	2020-05-28 23:33:34.645056	ebooks/58819
156646	text/plain; charset=utf-8	http://www.gutenberg.org/files/58819/58819-0.txt	2019-02-03 06:11:34	ebooks/58819
56122	application/zip	http://www.gutenberg.org/files/58819/58819-0.zip	2019-02-03 06:11:38	ebooks/58819
193122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58819/58819-h/58819-h.htm	2019-02-03 06:11:36	ebooks/58819
870664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58819/58819-h.zip	2019-02-03 06:11:38	ebooks/58819
194985	application/epub+zip	http://www.gutenberg.org/ebooks/58819.epub.noimages	2020-05-28 23:33:33.208789	ebooks/58819
28859	image/jpeg	http://www.gutenberg.org/cache/epub/58819/pg58819.cover.medium.jpg	2020-05-28 23:33:34.673059	ebooks/58819
568773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58819.kindle.noimages	2020-05-28 23:33:34.61606	ebooks/58819
2112805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58819.kindle.images	2020-05-28 23:33:34.010065	ebooks/58819
71563	application/epub+zip	http://www.gutenberg.org/ebooks/5882.epub.noimages	2020-06-03 00:50:37.711677	ebooks/5882
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/5882.rdf	2020-06-11 01:04:45.937026	ebooks/5882
133885	text/html	http://www.gutenberg.org/ebooks/5882.html.noimages	2020-06-03 00:50:37.576677	ebooks/5882
120719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5882/5882.txt	2015-04-07 09:24:38	ebooks/5882
4032	image/jpeg	http://www.gutenberg.org/cache/epub/5882/pg5882.cover.small.jpg	2020-06-03 00:50:38.450143	ebooks/5882
45896	application/zip	http://www.gutenberg.org/files/5882/5882.zip	2015-04-07 09:24:56	ebooks/5882
288703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5882.kindle.images	2020-06-03 00:50:38.066967	ebooks/5882
133885	text/html	http://www.gutenberg.org/ebooks/5882.html.images	2020-06-03 00:50:37.534693	ebooks/5882
71563	application/epub+zip	http://www.gutenberg.org/ebooks/5882.epub.images	2020-06-03 00:50:37.654698	ebooks/5882
288787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5882.kindle.noimages	2020-06-03 00:50:38.42497	ebooks/5882
120689	text/plain	http://www.gutenberg.org/ebooks/5882.txt.utf-8	2020-06-03 00:50:37.437694	ebooks/5882
18709	image/jpeg	http://www.gutenberg.org/cache/epub/5882/pg5882.cover.medium.jpg	2020-06-03 00:50:38.474975	ebooks/5882
859761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58820.kindle.noimages	2020-05-28 23:33:37.64601	ebooks/58820
893237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58820.kindle.images	2020-05-28 23:33:36.630022	ebooks/58820
9903	image/jpeg	http://www.gutenberg.org/cache/epub/58820/pg58820.cover.medium.jpg	2020-05-28 23:33:37.727008	ebooks/58820
1962	image/jpeg	http://www.gutenberg.org/cache/epub/58820/pg58820.cover.small.jpg	2020-05-28 23:33:37.689031	ebooks/58820
423013	text/html; charset=utf-8	http://www.gutenberg.org/files/58820/58820-h/58820-h.htm	2019-02-03 06:16:16	ebooks/58820
295137	application/epub+zip	http://www.gutenberg.org/ebooks/58820.epub.images	2020-05-28 23:33:35.291062	ebooks/58820
375151	text/plain; charset=utf-8	http://www.gutenberg.org/files/58820/58820-0.txt	2019-02-03 06:16:14	ebooks/58820
267829	application/zip	http://www.gutenberg.org/files/58820/58820-h.zip	2019-02-03 06:16:18	ebooks/58820
277893	application/epub+zip	http://www.gutenberg.org/ebooks/58820.epub.noimages	2020-05-28 23:33:35.608037	ebooks/58820
142302	text/plain; charset=utf-8	http://www.gutenberg.org/files/58820/58820-0.zip	2019-02-03 06:16:18	ebooks/58820
13295	application/rdf+xml	http://www.gutenberg.org/ebooks/58820.rdf	2020-06-11 01:48:13.61588	ebooks/58820
223787	application/epub+zip	http://www.gutenberg.org/ebooks/58821.epub.noimages	2020-05-28 23:33:38.378028	ebooks/58821
389838	text/plain; charset=utf-8	http://www.gutenberg.org/files/58821/58821-0.txt	2019-02-03 06:26:44	ebooks/58821
11398	image/jpeg	http://www.gutenberg.org/cache/epub/58821/pg58821.cover.medium.jpg	2020-05-28 23:33:40.258991	ebooks/58821
1643	image/jpeg	http://www.gutenberg.org/cache/epub/58821/pg58821.cover.small.jpg	2020-05-28 23:33:40.237976	ebooks/58821
421925	text/html; charset=utf-8	http://www.gutenberg.org/files/58821/58821-h/58821-h.htm	2019-02-03 06:26:48	ebooks/58821
13046	application/rdf+xml	http://www.gutenberg.org/ebooks/58821.rdf	2020-06-11 01:48:13.63888	ebooks/58821
793387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58821.kindle.noimages	2020-05-28 23:33:40.212005	ebooks/58821
305426	application/epub+zip	http://www.gutenberg.org/ebooks/58821.epub.images	2020-05-28 23:33:38.16304	ebooks/58821
288429	text/html; charset=utf-8	http://www.gutenberg.org/files/58821/58821-h.zip	2019-02-03 06:26:48	ebooks/58821
953174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58821.kindle.images	2020-05-28 23:33:39.317989	ebooks/58821
143985	text/plain; charset=utf-8	http://www.gutenberg.org/files/58821/58821-0.zip	2019-02-03 06:26:48	ebooks/58821
258379	application/epub+zip	http://www.gutenberg.org/ebooks/58822.epub.images	2020-05-28 23:33:40.590991	ebooks/58822
2793	image/jpeg	http://www.gutenberg.org/cache/epub/58822/pg58822.cover.small.jpg	2020-05-28 23:33:41.687962	ebooks/58822
420490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58822.kindle.noimages	2020-05-28 23:33:41.665962	ebooks/58822
126386	text/html; charset=utf-8	http://www.gutenberg.org/files/58822/58822-h/58822-h.htm	2019-02-03 16:43:30	ebooks/58822
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/58822.rdf	2020-06-11 01:48:13.661917	ebooks/58822
40757	text/plain; charset=utf-8	http://www.gutenberg.org/files/58822/58822-0.zip	2019-02-03 16:43:40	ebooks/58822
111107	text/plain; charset=utf-8	http://www.gutenberg.org/files/58822/58822-0.txt	2019-02-03 16:43:06	ebooks/58822
612697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58822.kindle.images	2020-05-28 23:33:41.246962	ebooks/58822
241176	text/html; charset=utf-8	http://www.gutenberg.org/files/58822/58822-h.zip	2019-02-03 16:43:40	ebooks/58822
162176	application/epub+zip	http://www.gutenberg.org/ebooks/58822.epub.noimages	2020-05-28 23:33:40.793977	ebooks/58822
16481	image/jpeg	http://www.gutenberg.org/cache/epub/58822/pg58822.cover.medium.jpg	2020-05-28 23:33:41.709956	ebooks/58822
147372	text/html; charset=utf-8	http://www.gutenberg.org/files/58823/58823-h/58823-h.htm	2019-02-03 17:58:48	ebooks/58823
124288	text/html; charset=utf-8	http://www.gutenberg.org/files/58823/58823-h.zip	2019-02-03 17:59:10	ebooks/58823
1499	image/jpeg	http://www.gutenberg.org/cache/epub/58823/pg58823.cover.small.jpg	2020-05-28 23:33:43.553953	ebooks/58823
128835	text/plain; charset=utf-8	http://www.gutenberg.org/files/58823/58823-0.txt	2019-02-03 17:58:14	ebooks/58823
406878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58823.kindle.noimages	2020-05-28 23:33:43.537939	ebooks/58823
406886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58823.kindle.images	2020-05-28 23:33:43.096961	ebooks/58823
50170	application/zip	http://www.gutenberg.org/files/58823/58823-0.zip	2019-02-03 17:59:10	ebooks/58823
146514	application/epub+zip	http://www.gutenberg.org/ebooks/58823.epub.noimages	2020-05-28 23:33:42.657972	ebooks/58823
6913	image/jpeg	http://www.gutenberg.org/cache/epub/58823/pg58823.cover.medium.jpg	2020-05-28 23:33:43.566942	ebooks/58823
11655	application/rdf+xml	http://www.gutenberg.org/ebooks/58823.rdf	2020-06-11 01:48:13.683888	ebooks/58823
146514	application/epub+zip	http://www.gutenberg.org/ebooks/58823.epub.images	2020-05-28 23:33:42.203977	ebooks/58823
367368	application/zip	http://www.gutenberg.org/files/58824/58824-h.zip	2019-07-05 04:27:36	ebooks/58824
18806	application/zip	http://www.gutenberg.org/files/58824/58824-0.zip	2019-02-04 06:14:22	ebooks/58824
445151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58824.kindle.noimages	2020-05-28 23:33:45.702925	ebooks/58824
3676	image/jpeg	http://www.gutenberg.org/cache/epub/58824/pg58824.cover.small.jpg	2020-05-28 23:33:45.842906	ebooks/58824
537622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58824.kindle.images	2020-05-28 23:33:45.162913	ebooks/58824
24534	image/jpeg	http://www.gutenberg.org/cache/epub/58824/pg58824.cover.medium.jpg	2020-05-28 23:33:45.980908	ebooks/58824
157819	application/epub+zip	http://www.gutenberg.org/ebooks/58824.epub.noimages	2020-05-28 23:33:44.587933	ebooks/58824
212970	application/epub+zip	http://www.gutenberg.org/ebooks/58824.epub.images	2020-05-28 23:33:44.184945	ebooks/58824
12458	application/rdf+xml	http://www.gutenberg.org/ebooks/58824.rdf	2020-06-11 01:48:13.707895	ebooks/58824
203662	text/html; charset=utf-8	http://www.gutenberg.org/files/58824/58824-h/58824-h.htm	2019-07-05 04:26:40	ebooks/58824
48383	text/plain; charset=utf-8	http://www.gutenberg.org/files/58824/58824-0.txt	2019-02-04 06:12:58	ebooks/58824
243381	text/html; charset=utf-8	http://www.gutenberg.org/files/58825/58825-h/58825-h.htm	2019-07-07 09:51:20	ebooks/58825
246707	application/epub+zip	http://www.gutenberg.org/ebooks/58825.epub.images	2020-05-28 23:33:46.876891	ebooks/58825
22360	application/zip	http://www.gutenberg.org/files/58825/58825-0.zip	2019-02-04 06:22:34	ebooks/58825
25401	image/jpeg	http://www.gutenberg.org/cache/epub/58825/pg58825.cover.medium.jpg	2020-05-28 23:33:48.916876	ebooks/58825
12395	application/rdf+xml	http://www.gutenberg.org/ebooks/58825.rdf	2020-06-11 01:48:13.730875	ebooks/58825
456610	text/html; charset=utf-8	http://www.gutenberg.org/files/58825/58825-h.zip	2019-07-07 09:51:38	ebooks/58825
3738	image/jpeg	http://www.gutenberg.org/cache/epub/58825/pg58825.cover.small.jpg	2020-05-28 23:33:48.74987	ebooks/58825
161328	application/epub+zip	http://www.gutenberg.org/ebooks/58825.epub.noimages	2020-05-28 23:33:47.323907	ebooks/58825
471416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58825.kindle.noimages	2020-05-28 23:33:48.582868	ebooks/58825
615747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58825.kindle.images	2020-05-28 23:33:47.959892	ebooks/58825
62834	text/plain; charset=utf-8	http://www.gutenberg.org/files/58825/58825-0.txt	2019-02-04 06:21:28	ebooks/58825
27513	text/plain	http://www.gutenberg.org/ebooks/58826.txt.utf-8	2020-05-28 23:33:49.275858	ebooks/58826
95749	application/epub+zip	http://www.gutenberg.org/ebooks/58826.epub.images	2020-05-28 23:33:49.398864	ebooks/58826
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/58826.rdf	2020-06-11 01:48:13.755882	ebooks/58826
95749	application/epub+zip	http://www.gutenberg.org/ebooks/58826.epub.noimages	2020-05-28 23:33:49.490896	ebooks/58826
27543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58826/58826.txt	2019-02-04 07:11:28	ebooks/58826
5361	image/jpeg	http://www.gutenberg.org/cache/epub/58826/pg58826.cover.small.jpg	2020-05-28 23:33:49.853861	ebooks/58826
10400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58826/58826.zip	2019-02-04 07:11:28	ebooks/58826
329795	application/zip	http://www.gutenberg.org/files/58826/58826-h.zip	2019-02-04 07:11:28	ebooks/58826
31162	image/jpeg	http://www.gutenberg.org/cache/epub/58826/pg58826.cover.medium.jpg	2020-05-28 23:33:49.875864	ebooks/58826
229609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58826.kindle.images	2020-05-28 23:33:49.661857	ebooks/58826
29494	text/html; charset=us-ascii	http://www.gutenberg.org/files/58826/58826-h/58826-h.htm	2019-02-04 07:11:28	ebooks/58826
229597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58826.kindle.noimages	2020-05-28 23:33:49.832862	ebooks/58826
31162	image/jpeg	http://www.gutenberg.org/cache/epub/58827/pg58827.cover.medium.jpg	2020-05-28 23:33:50.579843	ebooks/58827
10863	application/zip	http://www.gutenberg.org/files/58827/58827.zip	2019-02-04 07:16:08	ebooks/58827
330220	application/zip	http://www.gutenberg.org/files/58827/58827-h.zip	2019-02-04 07:16:08	ebooks/58827
231436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58827.kindle.noimages	2020-05-28 23:33:50.534874	ebooks/58827
96185	application/epub+zip	http://www.gutenberg.org/ebooks/58827.epub.images	2020-05-28 23:33:50.083865	ebooks/58827
28125	text/plain	http://www.gutenberg.org/ebooks/58827.txt.utf-8	2020-05-28 23:33:49.956858	ebooks/58827
5361	image/jpeg	http://www.gutenberg.org/cache/epub/58827/pg58827.cover.small.jpg	2020-05-28 23:33:50.557848	ebooks/58827
30244	text/html; charset=us-ascii	http://www.gutenberg.org/files/58827/58827-h/58827-h.htm	2019-02-04 07:16:08	ebooks/58827
13616	application/rdf+xml	http://www.gutenberg.org/ebooks/58827.rdf	2020-06-11 01:48:13.781887	ebooks/58827
231349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58827.kindle.images	2020-05-28 23:33:50.353845	ebooks/58827
28155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58827/58827.txt	2019-02-04 07:16:08	ebooks/58827
96188	application/epub+zip	http://www.gutenberg.org/ebooks/58827.epub.noimages	2020-05-28 23:33:50.178855	ebooks/58827
144939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58828.kindle.noimages	2020-05-28 23:33:51.477838	ebooks/58828
32384	text/plain; charset=utf-8	http://www.gutenberg.org/files/58828/58828-0.txt	2019-02-04 07:22:22	ebooks/58828
12447	application/rdf+xml	http://www.gutenberg.org/ebooks/58828.rdf	2020-06-11 01:48:13.804878	ebooks/58828
4119	image/jpeg	http://www.gutenberg.org/cache/epub/58828/pg58828.cover.medium.jpg	2020-05-28 23:33:51.516831	ebooks/58828
71326	application/epub+zip	http://www.gutenberg.org/ebooks/58828.epub.images	2020-05-28 23:33:50.887846	ebooks/58828
163976	application/zip	http://www.gutenberg.org/files/58828/58828-h.zip	2019-02-04 07:22:26	ebooks/58828
174684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58828.kindle.images	2020-05-28 23:33:51.289853	ebooks/58828
1127	image/jpeg	http://www.gutenberg.org/cache/epub/58828/pg58828.cover.small.jpg	2020-05-28 23:33:51.497833	ebooks/58828
40053	text/html; charset=utf-8	http://www.gutenberg.org/files/58828/58828-h/58828-h.htm	2019-02-04 07:22:26	ebooks/58828
12335	application/zip	http://www.gutenberg.org/files/58828/58828-0.zip	2019-02-04 07:22:26	ebooks/58828
51265	application/epub+zip	http://www.gutenberg.org/ebooks/58828.epub.noimages	2020-05-28 23:33:51.09585	ebooks/58828
746384	text/html; charset=utf-8	http://www.gutenberg.org/files/58829/58829-h/58829-h.htm	2019-02-04 07:30:50	ebooks/58829
27280	image/jpeg	http://www.gutenberg.org/cache/epub/58829/pg58829.cover.medium.jpg	2020-05-28 23:33:56.588766	ebooks/58829
635187	text/plain; charset=utf-8	http://www.gutenberg.org/files/58829/58829-0.txt	2019-02-04 07:30:48	ebooks/58829
236544	application/zip	http://www.gutenberg.org/files/58829/58829-0.zip	2019-02-04 07:30:52	ebooks/58829
623915	application/epub+zip	http://www.gutenberg.org/ebooks/58829.epub.images	2020-05-28 23:33:52.315824	ebooks/58829
1878975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58829.kindle.images	2020-05-28 23:33:54.610801	ebooks/58829
601188	application/zip	http://www.gutenberg.org/files/58829/58829-h.zip	2019-02-04 07:30:52	ebooks/58829
1254632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58829.kindle.noimages	2020-05-28 23:33:56.40078	ebooks/58829
14128	application/rdf+xml	http://www.gutenberg.org/ebooks/58829.rdf	2020-06-11 01:48:13.830885	ebooks/58829
4188	image/jpeg	http://www.gutenberg.org/cache/epub/58829/pg58829.cover.small.jpg	2020-05-28 23:33:56.497791	ebooks/58829
309712	application/epub+zip	http://www.gutenberg.org/ebooks/58829.epub.noimages	2020-05-28 23:33:52.741836	ebooks/58829
158985	application/epub+zip	http://www.gutenberg.org/ebooks/5883.epub.noimages	2020-06-03 00:50:43.987924	ebooks/5883
134275	application/zip	http://www.gutenberg.org/files/5883/5883-h.zip	2015-04-09 04:12:52	ebooks/5883
3521	image/jpeg	http://www.gutenberg.org/cache/epub/5883/pg5883.cover.small.jpg	2020-06-03 00:50:45.573878	ebooks/5883
12759	image/jpeg	http://www.gutenberg.org/cache/epub/5883/pg5883.cover.medium.jpg	2020-06-03 00:50:45.605887	ebooks/5883
350317	text/plain	http://www.gutenberg.org/ebooks/5883.txt.utf-8	2020-06-03 00:50:43.598896	ebooks/5883
131670	application/zip	http://www.gutenberg.org/files/5883/5883.zip	2015-04-09 04:12:52	ebooks/5883
158984	application/epub+zip	http://www.gutenberg.org/ebooks/5883.epub.images	2020-06-03 00:50:43.871902	ebooks/5883
350344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5883/5883.txt	2015-04-09 04:11:36	ebooks/5883
654952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5883.kindle.images	2020-06-03 00:50:44.760911	ebooks/5883
654941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5883.kindle.noimages	2020-06-03 00:50:45.539868	ebooks/5883
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/5883.rdf	2020-06-11 01:04:45.960024	ebooks/5883
364185	text/html; charset=us-ascii	http://www.gutenberg.org/files/5883/5883-h/5883-h.htm	2015-04-09 04:12:20	ebooks/5883
14128	application/rdf+xml	http://www.gutenberg.org/ebooks/58830.rdf	2020-06-11 01:48:13.857882	ebooks/58830
4188	image/jpeg	http://www.gutenberg.org/cache/epub/58830/pg58830.cover.small.jpg	2020-05-28 23:34:01.836934	ebooks/58830
1216357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58830.kindle.noimages	2020-05-28 23:34:01.624902	ebooks/58830
222415	text/plain; charset=utf-8	http://www.gutenberg.org/files/58830/58830-0.zip	2019-02-04 07:39:08	ebooks/58830
297835	application/epub+zip	http://www.gutenberg.org/ebooks/58830.epub.noimages	2020-05-28 23:33:57.987758	ebooks/58830
719281	text/html; charset=utf-8	http://www.gutenberg.org/files/58830/58830-h/58830-h.htm	2019-02-04 07:39:08	ebooks/58830
597369	text/plain; charset=utf-8	http://www.gutenberg.org/files/58830/58830-0.txt	2019-02-04 07:39:04	ebooks/58830
1741470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58830.kindle.images	2020-05-28 23:33:59.834932	ebooks/58830
27280	image/jpeg	http://www.gutenberg.org/cache/epub/58830/pg58830.cover.medium.jpg	2020-05-28 23:34:01.941909	ebooks/58830
560956	application/epub+zip	http://www.gutenberg.org/ebooks/58830.epub.images	2020-05-28 23:33:57.55477	ebooks/58830
538872	application/zip	http://www.gutenberg.org/files/58830/58830-h.zip	2019-02-04 07:39:08	ebooks/58830
2019	image/jpeg	http://www.gutenberg.org/cache/epub/58831/pg58831.cover.small.jpg	2020-05-28 23:34:24.407904	ebooks/58831
26335023	application/epub+zip	http://www.gutenberg.org/ebooks/58831.epub.images	2020-05-28 23:34:12.982056	ebooks/58831
51554223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58831.kindle.images	2020-05-28 23:34:23.332922	ebooks/58831
65342	application/zip	http://www.gutenberg.org/files/58831/58831-0.zip	2019-02-04 09:52:34	ebooks/58831
14734	image/jpeg	http://www.gutenberg.org/cache/epub/58831/pg58831.cover.medium.jpg	2020-05-28 23:34:24.479906	ebooks/58831
181691	text/plain; charset=utf-8	http://www.gutenberg.org/files/58831/58831-0.txt	2019-02-04 09:52:18	ebooks/58831
502023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58831.kindle.noimages	2020-05-28 23:34:24.321912	ebooks/58831
32526392	application/zip	http://www.gutenberg.org/files/58831/58831-h.zip	2019-02-04 09:52:36	ebooks/58831
254907	text/html; charset=utf-8	http://www.gutenberg.org/files/58831/58831-h/58831-h.htm	2019-02-04 09:52:20	ebooks/58831
120451	application/epub+zip	http://www.gutenberg.org/ebooks/58831.epub.noimages	2020-05-28 23:34:13.387053	ebooks/58831
13705	application/rdf+xml	http://www.gutenberg.org/ebooks/58831.rdf	2020-06-11 01:48:13.88288	ebooks/58831
12396	application/rdf+xml	http://www.gutenberg.org/ebooks/58832.rdf	2020-06-11 01:48:13.905878	ebooks/58832
109765	text/plain	http://www.gutenberg.org/ebooks/58832.txt.utf-8	2020-05-28 23:34:24.687903	ebooks/58832
16319	image/jpeg	http://www.gutenberg.org/cache/epub/58832/pg58832.cover.medium.jpg	2020-05-28 23:34:26.55491	ebooks/58832
109795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58832/58832.txt	2019-02-04 09:50:52	ebooks/58832
1279545	application/zip	http://www.gutenberg.org/files/58832/58832-h.zip	2019-02-04 09:50:54	ebooks/58832
1122295	application/epub+zip	http://www.gutenberg.org/ebooks/58832.epub.images	2020-05-28 23:34:25.216919	ebooks/58832
71321	application/epub+zip	http://www.gutenberg.org/ebooks/58832.epub.noimages	2020-05-28 23:34:25.414903	ebooks/58832
2369567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58832.kindle.images	2020-05-28 23:34:26.093895	ebooks/58832
128151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58832/58832-h/58832-h.htm	2019-02-04 09:50:52	ebooks/58832
3808	image/jpeg	http://www.gutenberg.org/cache/epub/58832/pg58832.cover.small.jpg	2020-05-28 23:34:26.523882	ebooks/58832
43559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58832/58832.zip	2019-02-04 09:50:54	ebooks/58832
282209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58832.kindle.noimages	2020-05-28 23:34:26.48891	ebooks/58832
12767	application/rdf+xml	http://www.gutenberg.org/ebooks/58833.rdf	2020-06-11 01:48:13.929874	ebooks/58833
782857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58833.kindle.noimages	2020-05-28 23:34:29.366855	ebooks/58833
19401	image/jpeg	http://www.gutenberg.org/cache/epub/58833/pg58833.cover.medium.jpg	2020-05-28 23:34:29.417845	ebooks/58833
207549	application/epub+zip	http://www.gutenberg.org/ebooks/58833.epub.noimages	2020-05-28 23:34:27.469894	ebooks/58833
2040	image/jpeg	http://www.gutenberg.org/cache/epub/58833/pg58833.cover.small.jpg	2020-05-28 23:34:29.39384	ebooks/58833
317160	application/zip	http://www.gutenberg.org/files/58833/58833-h.zip	2019-02-04 16:32:30	ebooks/58833
326552	application/epub+zip	http://www.gutenberg.org/ebooks/58833.epub.images	2020-05-28 23:34:27.174876	ebooks/58833
1019852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58833.kindle.images	2020-05-28 23:34:28.431862	ebooks/58833
397122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58833/58833.txt	2019-02-04 16:32:28	ebooks/58833
444928	text/html; charset=us-ascii	http://www.gutenberg.org/files/58833/58833-h/58833-h.htm	2019-02-04 16:32:28	ebooks/58833
397092	text/plain	http://www.gutenberg.org/ebooks/58833.txt.utf-8	2020-05-28 23:34:26.682897	ebooks/58833
126596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58833/58833.zip	2019-02-04 16:32:30	ebooks/58833
3225869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58834.kindle.noimages	2020-05-28 23:34:46.10683	ebooks/58834
15920	image/jpeg	http://www.gutenberg.org/cache/epub/58834/pg58834.cover.medium.jpg	2020-05-28 23:34:46.695824	ebooks/58834
1827	image/jpeg	http://www.gutenberg.org/cache/epub/58834/pg58834.cover.small.jpg	2020-05-28 23:34:46.346823	ebooks/58834
7730873	application/zip	http://www.gutenberg.org/files/58834/58834-h.zip	2019-02-05 01:37:04	ebooks/58834
1895035	text/html; charset=utf-8	http://www.gutenberg.org/files/58834/58834-h/58834-h.htm	2019-02-05 00:19:12	ebooks/58834
17310440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58834.kindle.images	2020-05-28 23:34:40.807903	ebooks/58834
12724	application/rdf+xml	http://www.gutenberg.org/ebooks/58834.rdf	2020-06-11 01:48:13.953876	ebooks/58834
557645	application/zip	http://www.gutenberg.org/files/58834/58834-0.zip	2019-02-05 01:37:04	ebooks/58834
7967268	application/epub+zip	http://www.gutenberg.org/ebooks/58834.epub.images	2020-05-28 23:34:32.126838	ebooks/58834
1568941	text/plain; charset=utf-8	http://www.gutenberg.org/files/58834/58834-0.txt	2019-02-05 00:19:06	ebooks/58834
913325	application/epub+zip	http://www.gutenberg.org/ebooks/58834.epub.noimages	2020-05-28 23:34:33.646828	ebooks/58834
605164	text/html	http://www.gutenberg.org/files/58835/58835-h/58835-h.htm	2019-07-08 01:59:40	ebooks/58835
149297	text/plain; charset=utf-8	http://www.gutenberg.org/files/58835/58835-0.txt	2019-02-06 00:13:18	ebooks/58835
829523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58835.kindle.images	2020-05-28 23:34:50.106778	ebooks/58835
25065	image/jpeg	http://www.gutenberg.org/cache/epub/58835/pg58835.cover.medium.jpg	2020-05-28 23:34:51.999053	ebooks/58835
3681	image/jpeg	http://www.gutenberg.org/cache/epub/58835/pg58835.cover.small.jpg	2020-05-28 23:34:51.625757	ebooks/58835
392675	application/zip	http://www.gutenberg.org/files/58835/58835-h.zip	2019-07-08 02:00:06	ebooks/58835
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/58835.rdf	2020-06-11 01:48:13.977875	ebooks/58835
269109	application/epub+zip	http://www.gutenberg.org/ebooks/58835.epub.images	2020-05-28 23:34:48.256806	ebooks/58835
218804	application/epub+zip	http://www.gutenberg.org/ebooks/58835.epub.noimages	2020-05-28 23:34:48.996791	ebooks/58835
743982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58835.kindle.noimages	2020-05-28 23:34:51.244765	ebooks/58835
60015	text/plain; charset=utf-8	http://www.gutenberg.org/files/58835/58835-0.zip	2019-02-06 01:07:02	ebooks/58835
21664	image/jpeg	http://www.gutenberg.org/cache/epub/58836/pg58836.cover.medium.jpg	2020-05-28 23:34:56.425016	ebooks/58836
12830	application/rdf+xml	http://www.gutenberg.org/ebooks/58836.rdf	2020-06-11 01:48:14.000888	ebooks/58836
1120683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58836.kindle.noimages	2020-05-28 23:34:56.370993	ebooks/58836
1374302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58836.kindle.images	2020-05-28 23:34:55.108011	ebooks/58836
425130	application/epub+zip	http://www.gutenberg.org/ebooks/58836.epub.images	2020-05-28 23:34:53.412063	ebooks/58836
628871	text/html; charset=utf-8	http://www.gutenberg.org/files/58836/58836-h/58836-h.htm	2019-03-13 13:53:50	ebooks/58836
2748	image/jpeg	http://www.gutenberg.org/cache/epub/58836/pg58836.cover.small.jpg	2020-05-28 23:34:56.400007	ebooks/58836
230962	text/plain; charset=utf-8	http://www.gutenberg.org/files/58836/58836-0.zip	2019-02-06 04:26:42	ebooks/58836
583438	text/plain; charset=utf-8	http://www.gutenberg.org/files/58836/58836-0.txt	2019-02-06 04:26:40	ebooks/58836
297619	application/epub+zip	http://www.gutenberg.org/ebooks/58836.epub.noimages	2020-05-28 23:34:53.774057	ebooks/58836
460273	application/zip	http://www.gutenberg.org/files/58836/58836-h.zip	2019-03-13 13:54:14	ebooks/58836
27127264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58837.kindle.images	2020-05-28 23:35:07.515847	ebooks/58837
13279250	application/epub+zip	http://www.gutenberg.org/ebooks/58837.epub.images	2020-05-28 23:34:58.443005	ebooks/58837
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/58837.rdf	2020-06-11 01:48:14.024873	ebooks/58837
878036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58837/58837-h/58837-h.htm	2019-02-06 06:16:30	ebooks/58837
756045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58837/58837-8.txt	2019-02-06 06:16:30	ebooks/58837
345464	application/epub+zip	http://www.gutenberg.org/ebooks/58837.epub.noimages	2020-05-28 23:34:59.13201	ebooks/58837
277102	application/zip	http://www.gutenberg.org/files/58837/58837-8.zip	2019-02-06 06:16:58	ebooks/58837
756072	text/plain	http://www.gutenberg.org/ebooks/58837.txt.utf-8	2020-05-28 23:34:56.551004	ebooks/58837
4218	image/jpeg	http://www.gutenberg.org/cache/epub/58837/pg58837.cover.small.jpg	2020-05-28 23:35:09.735851	ebooks/58837
1398734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58837.kindle.noimages	2020-05-28 23:35:09.619819	ebooks/58837
18177	image/jpeg	http://www.gutenberg.org/cache/epub/58837/pg58837.cover.medium.jpg	2020-05-28 23:35:09.842823	ebooks/58837
13124880	application/zip	http://www.gutenberg.org/files/58837/58837-h.zip	2019-02-06 06:16:58	ebooks/58837
961273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58838.kindle.noimages	2020-05-28 23:35:13.007784	ebooks/58838
252356	application/epub+zip	http://www.gutenberg.org/ebooks/58838.epub.images	2020-05-28 23:35:10.586845	ebooks/58838
511853	text/plain	http://www.gutenberg.org/ebooks/58838.txt.utf-8	2020-05-28 23:35:10.126838	ebooks/58838
252357	application/epub+zip	http://www.gutenberg.org/ebooks/58838.epub.noimages	2020-05-28 23:35:10.811806	ebooks/58838
511682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58838/58838-8.txt	2019-02-06 11:09:20	ebooks/58838
14459	application/rdf+xml	http://www.gutenberg.org/ebooks/58838.rdf	2020-06-11 01:48:14.050949	ebooks/58838
545787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58838/58838-h/58838-h.htm	2019-02-06 11:09:20	ebooks/58838
14045	image/jpeg	http://www.gutenberg.org/cache/epub/58838/pg58838.cover.medium.jpg	2020-05-28 23:35:13.061779	ebooks/58838
243916	application/zip	http://www.gutenberg.org/files/58838/58838-h.zip	2019-02-06 11:09:46	ebooks/58838
961280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58838.kindle.images	2020-05-28 23:35:11.915808	ebooks/58838
199027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58838/58838-8.zip	2019-02-06 11:09:46	ebooks/58838
2478	image/jpeg	http://www.gutenberg.org/cache/epub/58838/pg58838.cover.small.jpg	2020-05-28 23:35:13.035794	ebooks/58838
24307	text/plain; charset=utf-8	http://www.gutenberg.org/files/58839/58839-0.zip	2019-02-06 11:45:38	ebooks/58839
215319	application/zip	http://www.gutenberg.org/files/58839/58839-h.zip	2019-02-06 11:45:38	ebooks/58839
12847	application/rdf+xml	http://www.gutenberg.org/ebooks/58839.rdf	2020-06-11 01:48:14.073904	ebooks/58839
128577	application/epub+zip	http://www.gutenberg.org/ebooks/58839.epub.noimages	2020-05-28 23:35:13.809782	ebooks/58839
66099	text/plain; charset=utf-8	http://www.gutenberg.org/files/58839/58839-0.txt	2019-02-06 11:45:34	ebooks/58839
9417	image/jpeg	http://www.gutenberg.org/cache/epub/58839/pg58839.cover.medium.jpg	2020-05-28 23:35:14.523757	ebooks/58839
336089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58839.kindle.noimages	2020-05-28 23:35:14.483759	ebooks/58839
504164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58839.kindle.images	2020-05-28 23:35:14.156786	ebooks/58839
73592	text/html; charset=utf-8	http://www.gutenberg.org/files/58839/58839-h/58839-h.htm	2019-02-06 11:45:38	ebooks/58839
1513	image/jpeg	http://www.gutenberg.org/cache/epub/58839/pg58839.cover.small.jpg	2020-05-28 23:35:14.503783	ebooks/58839
224668	application/epub+zip	http://www.gutenberg.org/ebooks/58839.epub.images	2020-05-28 23:35:13.574781	ebooks/58839
14388895	audio/mpeg	http://www.gutenberg.org/files/5884/mp3/5884-01.mp3	2002-09-15 20:00:00	ebooks/5884
8628	application/rdf+xml	http://www.gutenberg.org/ebooks/5884.rdf	2020-06-11 01:04:45.977018	ebooks/5884
22115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5884/5884-readme.txt	2010-12-26 15:27:44	ebooks/5884
49543528	audio/mpeg	http://www.gutenberg.org/files/5884/mp3/5884-03.mp3	2002-09-15 20:00:00	ebooks/5884
12734613	audio/mpeg	http://www.gutenberg.org/files/5884/mp3/5884-02.mp3	2002-09-15 20:00:00	ebooks/5884
75107493	application/octet-stream	http://www.gutenberg.org/files/5884/5884-mp3.zip	2010-12-26 15:39:28	ebooks/5884
22658	text/html; charset=us-ascii	http://www.gutenberg.org/files/5884/5884-index.htm	2010-12-26 15:28:04	ebooks/5884
18350	image/jpeg	http://www.gutenberg.org/cache/epub/58840/pg58840.cover.medium.jpg	2020-05-28 23:35:20.873883	ebooks/58840
81243	text/plain; charset=utf-8	http://www.gutenberg.org/files/58840/58840-0.zip	2019-02-07 12:07:46	ebooks/58840
530674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58840.kindle.noimages	2020-05-28 23:35:20.739881	ebooks/58840
5603486	application/epub+zip	http://www.gutenberg.org/ebooks/58840.epub.images	2020-05-28 23:35:16.732939	ebooks/58840
2973	image/jpeg	http://www.gutenberg.org/cache/epub/58840/pg58840.cover.small.jpg	2020-05-28 23:35:20.809888	ebooks/58840
11205374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58840.kindle.images	2020-05-28 23:35:19.892898	ebooks/58840
283429	text/html; charset=utf-8	http://www.gutenberg.org/files/58840/58840-h/58840-h.htm	2019-02-07 12:07:42	ebooks/58840
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/58840.rdf	2020-06-11 01:48:14.097877	ebooks/58840
7298156	text/html; charset=utf-8	http://www.gutenberg.org/files/58840/58840-h.zip	2019-02-07 12:07:46	ebooks/58840
131858	application/epub+zip	http://www.gutenberg.org/ebooks/58840.epub.noimages	2020-05-28 23:35:17.067962	ebooks/58840
232770	text/plain; charset=utf-8	http://www.gutenberg.org/files/58840/58840-0.txt	2019-02-07 12:07:42	ebooks/58840
1135657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58841.kindle.noimages	2020-05-28 23:35:27.3848	ebooks/58841
5142476	application/epub+zip	http://www.gutenberg.org/ebooks/58841.epub.images	2020-05-28 23:35:22.146886	ebooks/58841
374975	application/epub+zip	http://www.gutenberg.org/ebooks/58841.epub.noimages	2020-05-28 23:35:22.889849	ebooks/58841
5026400	text/html; charset=utf-8	http://www.gutenberg.org/files/58841/58841-h.zip	2019-02-07 15:37:06	ebooks/58841
2775	image/jpeg	http://www.gutenberg.org/cache/epub/58841/pg58841.cover.small.jpg	2020-05-28 23:35:27.45681	ebooks/58841
443897	text/plain; charset=utf-8	http://www.gutenberg.org/files/58841/58841-0.txt	2019-02-07 15:36:48	ebooks/58841
527472	text/html; charset=utf-8	http://www.gutenberg.org/files/58841/58841-h/58841-h.htm	2019-02-07 15:36:54	ebooks/58841
174174	application/zip	http://www.gutenberg.org/files/58841/58841-0.zip	2019-02-07 15:37:04	ebooks/58841
18183	image/jpeg	http://www.gutenberg.org/cache/epub/58841/pg58841.cover.medium.jpg	2020-05-28 23:35:27.521801	ebooks/58841
10653790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58841.kindle.images	2020-05-28 23:35:25.752835	ebooks/58841
12793	application/rdf+xml	http://www.gutenberg.org/ebooks/58841.rdf	2020-06-11 01:48:14.120884	ebooks/58841
1408634	text/html; charset=utf-8	http://www.gutenberg.org/files/58842/58842-h.zip	2019-02-07 15:38:40	ebooks/58842
192714	application/epub+zip	http://www.gutenberg.org/ebooks/58842.epub.noimages	2020-05-28 23:35:28.831785	ebooks/58842
3043251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58842.kindle.images	2020-05-28 23:35:29.85677	ebooks/58842
1469315	application/epub+zip	http://www.gutenberg.org/ebooks/58842.epub.images	2020-05-28 23:35:28.403787	ebooks/58842
125261	text/plain; charset=utf-8	http://www.gutenberg.org/files/58842/58842-0.txt	2019-02-07 15:38:30	ebooks/58842
15174	image/jpeg	http://www.gutenberg.org/cache/epub/58842/pg58842.cover.medium.jpg	2020-05-28 23:35:30.57105	ebooks/58842
150561	text/html; charset=utf-8	http://www.gutenberg.org/files/58842/58842-h/58842-h.htm	2019-02-07 15:38:34	ebooks/58842
2420	image/jpeg	http://www.gutenberg.org/cache/epub/58842/pg58842.cover.small.jpg	2020-05-28 23:35:30.541752	ebooks/58842
498918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58842.kindle.noimages	2020-05-28 23:35:30.508764	ebooks/58842
44132	text/plain; charset=utf-8	http://www.gutenberg.org/files/58842/58842-0.zip	2019-02-07 15:38:38	ebooks/58842
11967	application/rdf+xml	http://www.gutenberg.org/ebooks/58842.rdf	2020-06-11 01:48:14.142894	ebooks/58842
398522	text/html; charset=utf-8	http://www.gutenberg.org/files/58843/58843-h.zip	2019-07-08 02:32:22	ebooks/58843
12377	application/rdf+xml	http://www.gutenberg.org/ebooks/58843.rdf	2020-06-11 01:48:14.166878	ebooks/58843
146688	application/epub+zip	http://www.gutenberg.org/ebooks/58843.epub.noimages	2020-05-28 23:35:31.482053	ebooks/58843
134812	text/html; charset=utf-8	http://www.gutenberg.org/files/58843/58843-h/58843-h.htm	2019-07-08 02:32:10	ebooks/58843
512983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58843.kindle.images	2020-05-28 23:35:31.968032	ebooks/58843
14084	application/zip	http://www.gutenberg.org/files/58843/58843-0.zip	2019-02-08 06:37:12	ebooks/58843
3641	image/jpeg	http://www.gutenberg.org/cache/epub/58843/pg58843.cover.small.jpg	2020-05-28 23:35:32.581125	ebooks/58843
389384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58843.kindle.noimages	2020-05-28 23:35:32.465039	ebooks/58843
219223	application/epub+zip	http://www.gutenberg.org/ebooks/58843.epub.images	2020-05-28 23:35:31.13207	ebooks/58843
34570	text/plain; charset=utf-8	http://www.gutenberg.org/files/58843/58843-0.txt	2019-02-08 06:36:16	ebooks/58843
24560	image/jpeg	http://www.gutenberg.org/cache/epub/58843/pg58843.cover.medium.jpg	2020-05-28 23:35:32.698041	ebooks/58843
594307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58844.kindle.images	2020-05-28 23:35:34.608007	ebooks/58844
440425	text/html; charset=utf-8	http://www.gutenberg.org/files/58844/58844-h.zip	2019-07-07 07:02:18	ebooks/58844
24199	image/jpeg	http://www.gutenberg.org/cache/epub/58844/pg58844.cover.medium.jpg	2020-05-28 23:35:35.554997	ebooks/58844
44176	text/plain; charset=utf-8	http://www.gutenberg.org/files/58844/58844-0.txt	2019-02-08 06:43:14	ebooks/58844
243043	application/epub+zip	http://www.gutenberg.org/ebooks/58844.epub.images	2020-05-28 23:35:33.566047	ebooks/58844
444311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58844.kindle.noimages	2020-05-28 23:35:35.191998	ebooks/58844
12473	application/rdf+xml	http://www.gutenberg.org/ebooks/58844.rdf	2020-06-11 01:48:14.189874	ebooks/58844
3593	image/jpeg	http://www.gutenberg.org/cache/epub/58844/pg58844.cover.small.jpg	2020-05-28 23:35:35.373988	ebooks/58844
17551	application/zip	http://www.gutenberg.org/files/58844/58844-0.zip	2019-02-08 06:44:32	ebooks/58844
154759	application/epub+zip	http://www.gutenberg.org/ebooks/58844.epub.noimages	2020-05-28 23:35:34.012008	ebooks/58844
237785	text/html; charset=utf-8	http://www.gutenberg.org/files/58844/58844-h/58844-h.htm	2019-07-07 07:02:08	ebooks/58844
3934	image/jpeg	http://www.gutenberg.org/cache/epub/58845/pg58845.cover.small.jpg	2020-05-28 23:35:37.61597	ebooks/58845
26391	image/jpeg	http://www.gutenberg.org/cache/epub/58845/pg58845.cover.medium.jpg	2020-05-28 23:35:37.707958	ebooks/58845
104439	text/html; charset=utf-8	http://www.gutenberg.org/files/58845/58845-h/58845-h.htm	2019-07-07 06:19:00	ebooks/58845
167462	image/jpeg	http://www.gutenberg.org/files/58845/images/cover.jpg	2019-01-24 09:09:56	ebooks/58845
386283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58845.kindle.noimages	2020-05-28 23:35:37.52397	ebooks/58845
34136	text/plain; charset=utf-8	http://www.gutenberg.org/files/58845/58845-0.txt	2019-02-08 06:50:18	ebooks/58845
12989	application/zip	http://www.gutenberg.org/files/58845/58845-0.zip	2019-02-08 08:41:34	ebooks/58845
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/58845.rdf	2020-06-11 01:48:14.21389	ebooks/58845
214723	application/epub+zip	http://www.gutenberg.org/ebooks/58845.epub.images	2020-05-28 23:35:36.348997	ebooks/58845
498695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58845.kindle.images	2020-05-28 23:35:37.114965	ebooks/58845
386758	application/zip	http://www.gutenberg.org/files/58845/58845-h.zip	2019-07-07 06:19:16	ebooks/58845
148391	application/epub+zip	http://www.gutenberg.org/ebooks/58845.epub.noimages	2020-05-28 23:35:36.672986	ebooks/58845
13057	application/rdf+xml	http://www.gutenberg.org/ebooks/58846.rdf	2020-06-11 01:48:14.239911	ebooks/58846
1135077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58846.kindle.noimages	2020-05-28 23:35:40.938929	ebooks/58846
1135089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58846.kindle.images	2020-05-28 23:35:39.677936	ebooks/58846
275833	application/epub+zip	http://www.gutenberg.org/ebooks/58846.epub.images	2020-05-28 23:35:38.25197	ebooks/58846
13059	image/jpeg	http://www.gutenberg.org/cache/epub/58846/pg58846.cover.medium.jpg	2020-05-28 23:35:41.015937	ebooks/58846
243546	application/zip	http://www.gutenberg.org/files/58846/58846-0.zip	2019-02-08 18:07:24	ebooks/58846
3381	image/jpeg	http://www.gutenberg.org/cache/epub/58846/pg58846.cover.small.jpg	2020-05-28 23:35:40.979915	ebooks/58846
633217	text/plain; charset=utf-8	http://www.gutenberg.org/files/58846/58846-0.txt	2019-02-08 18:07:20	ebooks/58846
654282	text/html; charset=utf-8	http://www.gutenberg.org/files/58846/58846-h/58846-h.htm	2019-02-08 18:07:24	ebooks/58846
247579	application/zip	http://www.gutenberg.org/files/58846/58846-h.zip	2019-02-08 18:07:24	ebooks/58846
275833	application/epub+zip	http://www.gutenberg.org/ebooks/58846.epub.noimages	2020-05-28 23:35:38.441949	ebooks/58846
712833	text/html	http://www.gutenberg.org/ebooks/58847.html.images	2020-05-28 23:35:41.53091	ebooks/58847
645626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58847/58847-8.txt	2019-02-09 04:37:38	ebooks/58847
13539	application/rdf+xml	http://www.gutenberg.org/ebooks/58847.rdf	2020-06-11 01:48:14.264869	ebooks/58847
296944	application/epub+zip	http://www.gutenberg.org/ebooks/58847.epub.noimages	2020-05-28 23:35:42.143957	ebooks/58847
1176984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58847.kindle.images	2020-05-28 23:35:43.388896	ebooks/58847
678433	text/plain	http://www.gutenberg.org/ebooks/58847.txt.utf-8	2020-05-28 23:35:41.161957	ebooks/58847
3794	image/jpeg	http://www.gutenberg.org/cache/epub/58847/pg58847.cover.small.jpg	2020-05-28 23:35:44.662911	ebooks/58847
712833	text/html	http://www.gutenberg.org/ebooks/58847.html.noimages	2020-05-28 23:35:41.668947	ebooks/58847
296944	application/epub+zip	http://www.gutenberg.org/ebooks/58847.epub.images	2020-05-28 23:35:41.962922	ebooks/58847
250889	application/zip	http://www.gutenberg.org/files/58847/58847-8.zip	2019-02-09 04:37:40	ebooks/58847
1176976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58847.kindle.noimages	2020-05-28 23:35:44.636871	ebooks/58847
14858	image/jpeg	http://www.gutenberg.org/cache/epub/58847/pg58847.cover.medium.jpg	2020-05-28 23:35:44.686867	ebooks/58847
3314	image/jpeg	http://www.gutenberg.org/cache/epub/58848/pg58848.cover.small.jpg	2020-05-28 23:35:48.239826	ebooks/58848
1141467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58848.kindle.images	2020-05-28 23:35:46.898838	ebooks/58848
22733	image/jpeg	http://www.gutenberg.org/cache/epub/58848/pg58848.cover.medium.jpg	2020-05-28 23:35:48.272826	ebooks/58848
190040	application/zip	http://www.gutenberg.org/files/58848/58848-0.zip	2019-02-09 04:40:42	ebooks/58848
12073	application/rdf+xml	http://www.gutenberg.org/ebooks/58848.rdf	2020-06-11 01:48:14.286873	ebooks/58848
534151	text/html; charset=utf-8	http://www.gutenberg.org/files/58848/58848-h/58848-h.htm	2019-02-09 04:40:42	ebooks/58848
340222	application/epub+zip	http://www.gutenberg.org/ebooks/58848.epub.noimages	2020-05-28 23:35:45.592877	ebooks/58848
292981	text/html; charset=utf-8	http://www.gutenberg.org/files/58848/58848-h.zip	2019-02-09 04:40:42	ebooks/58848
850678	application/zip	http://www.gutenberg.org/files/58853/58853-h.zip	2019-02-09 10:16:36	ebooks/58853
488498	text/plain; charset=utf-8	http://www.gutenberg.org/files/58848/58848-0.txt	2019-02-09 04:40:40	ebooks/58848
343163	application/epub+zip	http://www.gutenberg.org/ebooks/58848.epub.images	2020-05-28 23:35:45.265872	ebooks/58848
1135614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58848.kindle.noimages	2020-05-28 23:35:48.203827	ebooks/58848
7946568	text/html	http://www.gutenberg.org/files/58849/58849-h.zip	2019-02-10 09:55:39	ebooks/58849
1225179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58849.kindle.noimages	2020-06-15 06:03:34.985982	ebooks/58849
3509	image/jpeg	http://www.gutenberg.org/cache/epub/58849/pg58849.cover.small.jpg	2020-06-15 06:03:35.09695	ebooks/58849
689796	text/html	http://www.gutenberg.org/files/58849/58849-h/58849-h.htm	2019-02-10 09:50:01	ebooks/58849
207056	text/plain; charset=utf-8	http://www.gutenberg.org/files/58849/58849-0.zip	2020-06-15 04:35:11	ebooks/58849
24843	image/jpeg	http://www.gutenberg.org/cache/epub/58849/pg58849.cover.medium.jpg	2020-06-15 06:03:35.19895	ebooks/58849
549094	text/plain; charset=utf-8	http://www.gutenberg.org/files/58849/58849-0.txt	2020-06-15 04:35:11	ebooks/58849
328237	application/epub+zip	http://www.gutenberg.org/ebooks/58849.epub.noimages	2020-06-15 06:03:28.416049	ebooks/58849
9292507	application/epub+zip	http://www.gutenberg.org/ebooks/58849.epub.images	2020-06-15 06:03:27.738069	ebooks/58849
16571454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58849.kindle.images	2020-06-15 06:03:33.135984	ebooks/58849
12398	application/rdf+xml	http://www.gutenberg.org/ebooks/58849.rdf	2020-06-15 06:03:35.420949	ebooks/58849
535196	application/pdf	http://www.gutenberg.org/files/5885/5885-pdf.pdf	2002-08-26 11:41:00	ebooks/5885
7314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5885/5885.zip	2015-04-21 09:47:20	ebooks/5885
28644	application/octet-stream	http://www.gutenberg.org/files/5885/music/cs99310x.zip	2009-12-05 03:07:04	ebooks/5885
110097	application/octet-stream	http://www.gutenberg.org/files/5885/music.zip	2015-04-21 09:47:14	ebooks/5885
105556	application/octet-stream	http://www.gutenberg.org/files/5885/music/CSS_op99_no3.MUS	2002-09-04 09:44:30	ebooks/5885
519373	application/zip	http://www.gutenberg.org/files/5885/5885-pdf.zip	2015-04-21 09:47:26	ebooks/5885
10414	application/rdf+xml	http://www.gutenberg.org/ebooks/5885.rdf	2020-06-11 01:04:45.996052	ebooks/5885
16899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5885/5885.txt	2015-04-21 09:46:38	ebooks/5885
12455	application/rdf+xml	http://www.gutenberg.org/ebooks/58850.rdf	2020-06-11 01:48:14.33287	ebooks/58850
110849	application/zip	http://www.gutenberg.org/files/58850/58850-h.zip	2019-02-10 04:34:30	ebooks/58850
391110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58850.kindle.images	2020-05-28 23:36:01.281872	ebooks/58850
92156	application/epub+zip	http://www.gutenberg.org/ebooks/58850.epub.noimages	2020-05-28 23:36:00.879867	ebooks/58850
176384	application/epub+zip	http://www.gutenberg.org/ebooks/58850.epub.images	2020-05-28 23:36:00.708866	ebooks/58850
31418	application/zip	http://www.gutenberg.org/files/58850/58850-0.zip	2019-02-10 04:34:30	ebooks/58850
2436	image/jpeg	http://www.gutenberg.org/cache/epub/58850/pg58850.cover.small.jpg	2020-05-28 23:36:01.715849	ebooks/58850
12300	image/jpeg	http://www.gutenberg.org/cache/epub/58850/pg58850.cover.medium.jpg	2020-05-28 23:36:01.736851	ebooks/58850
78564	text/plain; charset=utf-8	http://www.gutenberg.org/files/58850/58850-0.txt	2019-02-10 04:34:28	ebooks/58850
275126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58850.kindle.noimages	2020-05-28 23:36:01.691872	ebooks/58850
100630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58850/58850-h/58850-h.htm	2019-02-10 04:34:28	ebooks/58850
83543	text/html; charset=utf-8	http://www.gutenberg.org/files/58851/58851-h/58851-h.htm	2019-02-10 04:42:30	ebooks/58851
12188	application/rdf+xml	http://www.gutenberg.org/ebooks/58851.rdf	2020-06-11 01:48:14.354873	ebooks/58851
137471	application/epub+zip	http://www.gutenberg.org/ebooks/58851.epub.noimages	2020-05-28 23:36:02.190889	ebooks/58851
358445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58851.kindle.noimages	2020-05-28 23:36:02.928836	ebooks/58851
368866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58851.kindle.images	2020-05-28 23:36:02.555858	ebooks/58851
2504	image/jpeg	http://www.gutenberg.org/cache/epub/58851/pg58851.cover.small.jpg	2020-05-28 23:36:02.956837	ebooks/58851
142992	application/epub+zip	http://www.gutenberg.org/ebooks/58851.epub.images	2020-05-28 23:36:02.023856	ebooks/58851
134539	text/html; charset=utf-8	http://www.gutenberg.org/files/58851/58851-h.zip	2019-02-10 04:42:30	ebooks/58851
30802	text/plain; charset=utf-8	http://www.gutenberg.org/files/58851/58851-0.zip	2019-02-10 04:42:30	ebooks/58851
14361	image/jpeg	http://www.gutenberg.org/cache/epub/58851/pg58851.cover.medium.jpg	2020-05-28 23:36:02.981854	ebooks/58851
74848	text/plain; charset=utf-8	http://www.gutenberg.org/files/58851/58851-0.txt	2019-02-10 04:42:28	ebooks/58851
2827459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58852.kindle.noimages	2020-05-28 23:36:18.334977	ebooks/58852
1442140	text/plain; charset=utf-8	http://www.gutenberg.org/files/58852/58852-0.txt	2019-02-10 04:46:58	ebooks/58852
494236	application/zip	http://www.gutenberg.org/files/58852/58852-0.zip	2019-02-10 04:47:02	ebooks/58852
2868386	application/epub+zip	http://www.gutenberg.org/ebooks/58852.epub.images	2020-05-28 23:36:05.732799	ebooks/58852
5937104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58852.kindle.images	2020-05-28 23:36:13.179999	ebooks/58852
726721	application/epub+zip	http://www.gutenberg.org/ebooks/58852.epub.noimages	2020-05-28 23:36:07.586788	ebooks/58852
1779145	text/html; charset=utf-8	http://www.gutenberg.org/files/58852/58852-h/58852-h.htm	2019-02-10 04:47:02	ebooks/58852
2907	image/jpeg	http://www.gutenberg.org/cache/epub/58852/pg58852.cover.small.jpg	2020-05-28 23:36:18.584932	ebooks/58852
15400	image/jpeg	http://www.gutenberg.org/cache/epub/58852/pg58852.cover.medium.jpg	2020-05-28 23:36:18.817925	ebooks/58852
13046	application/rdf+xml	http://www.gutenberg.org/ebooks/58852.rdf	2020-06-11 01:48:14.378882	ebooks/58852
2863187	text/html; charset=utf-8	http://www.gutenberg.org/files/58852/58852-h.zip	2019-02-10 04:47:02	ebooks/58852
762113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58853.kindle.noimages	2020-05-28 23:36:23.160877	ebooks/58853
871394	application/epub+zip	http://www.gutenberg.org/ebooks/58853.epub.images	2020-05-28 23:36:19.885942	ebooks/58853
12687	application/rdf+xml	http://www.gutenberg.org/ebooks/58853.rdf	2020-06-11 01:48:14.402868	ebooks/58853
323910	text/plain; charset=utf-8	http://www.gutenberg.org/files/58853/58853-0.txt	2019-02-09 10:16:30	ebooks/58853
2082646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58853.kindle.images	2020-05-28 23:36:21.943887	ebooks/58853
11989	image/jpeg	http://www.gutenberg.org/cache/epub/58853/pg58853.cover.medium.jpg	2020-05-28 23:36:23.299868	ebooks/58853
188817	application/epub+zip	http://www.gutenberg.org/ebooks/58853.epub.noimages	2020-05-28 23:36:20.227942	ebooks/58853
126539	application/zip	http://www.gutenberg.org/files/58853/58853-0.zip	2019-02-09 10:16:36	ebooks/58853
414785	text/html; charset=utf-8	http://www.gutenberg.org/files/58853/58853-h/58853-h.htm	2019-02-09 10:16:34	ebooks/58853
2280	image/jpeg	http://www.gutenberg.org/cache/epub/58853/pg58853.cover.small.jpg	2020-05-28 23:36:23.23487	ebooks/58853
282581	application/epub+zip	http://www.gutenberg.org/ebooks/58854.epub.noimages	2020-05-28 23:36:26.526871	ebooks/58854
3417	image/jpeg	http://www.gutenberg.org/cache/epub/58854/pg58854.cover.small.jpg	2020-05-28 23:36:29.304792	ebooks/58854
457393	text/html; charset=utf-8	http://www.gutenberg.org/files/58854/58854-h/58854-h.htm	2019-02-09 10:18:02	ebooks/58854
1481956	text/html; charset=utf-8	http://www.gutenberg.org/files/58854/58854-h.zip	2019-02-09 10:18:02	ebooks/58854
366935	text/plain; charset=utf-8	http://www.gutenberg.org/files/58854/58854-0.txt	2019-02-09 10:17:58	ebooks/58854
18506	image/jpeg	http://www.gutenberg.org/cache/epub/58854/pg58854.cover.medium.jpg	2020-05-28 23:36:29.349805	ebooks/58854
866525	application/epub+zip	http://www.gutenberg.org/ebooks/58854.epub.images	2020-05-28 23:36:25.353846	ebooks/58854
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/58854.rdf	2020-06-11 01:48:14.42587	ebooks/58854
2076261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58854.kindle.images	2020-05-28 23:36:28.017833	ebooks/58854
937269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58854.kindle.noimages	2020-05-28 23:36:29.254797	ebooks/58854
139289	application/zip	http://www.gutenberg.org/files/58854/58854-0.zip	2019-02-09 10:18:02	ebooks/58854
12651	application/rdf+xml	http://www.gutenberg.org/ebooks/58855.rdf	2020-06-11 01:48:14.44887	ebooks/58855
49235	text/plain; charset=utf-8	http://www.gutenberg.org/files/58855/58855-0.zip	2019-02-09 15:28:02	ebooks/58855
1124124	application/epub+zip	http://www.gutenberg.org/ebooks/58855.epub.images	2020-05-28 23:36:29.78779	ebooks/58855
466880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58855.kindle.noimages	2020-05-28 23:36:31.233773	ebooks/58855
19807	image/jpeg	http://www.gutenberg.org/cache/epub/58855/pg58855.cover.medium.jpg	2020-05-28 23:36:31.280765	ebooks/58855
1088374	application/zip	http://www.gutenberg.org/files/58855/58855-h.zip	2019-02-09 15:28:02	ebooks/58855
131499	text/plain; charset=utf-8	http://www.gutenberg.org/files/58855/58855-0.txt	2019-02-09 15:27:54	ebooks/58855
2760	image/jpeg	http://www.gutenberg.org/cache/epub/58855/pg58855.cover.small.jpg	2020-05-28 23:36:31.25778	ebooks/58855
1770848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58855.kindle.images	2020-05-28 23:36:30.752791	ebooks/58855
152639	text/html; charset=utf-8	http://www.gutenberg.org/files/58855/58855-h/58855-h.htm	2019-02-09 15:27:58	ebooks/58855
162984	application/epub+zip	http://www.gutenberg.org/ebooks/58855.epub.noimages	2020-05-28 23:36:30.029819	ebooks/58855
1121641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58856.kindle.images	2020-05-28 23:36:33.54676	ebooks/58856
455488	text/plain; charset=utf-8	http://www.gutenberg.org/files/58856/58856-0.txt	2019-02-09 15:29:02	ebooks/58856
1043839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58856.kindle.noimages	2020-05-28 23:36:34.689921	ebooks/58856
1966	image/jpeg	http://www.gutenberg.org/cache/epub/58856/pg58856.cover.small.jpg	2020-05-28 23:36:34.720932	ebooks/58856
181213	text/plain; charset=utf-8	http://www.gutenberg.org/files/58856/58856-0.zip	2019-02-09 15:29:08	ebooks/58856
505388	text/html; charset=utf-8	http://www.gutenberg.org/files/58856/58856-h/58856-h.htm	2019-02-09 15:29:06	ebooks/58856
334680	text/html; charset=utf-8	http://www.gutenberg.org/files/58856/58856-h.zip	2019-02-09 15:29:12	ebooks/58856
375185	application/epub+zip	http://www.gutenberg.org/ebooks/58856.epub.images	2020-05-28 23:36:31.975774	ebooks/58856
11937	image/jpeg	http://www.gutenberg.org/cache/epub/58856/pg58856.cover.medium.jpg	2020-05-28 23:36:34.749931	ebooks/58856
12222	application/rdf+xml	http://www.gutenberg.org/ebooks/58856.rdf	2020-06-11 01:48:14.471867	ebooks/58856
329919	application/epub+zip	http://www.gutenberg.org/ebooks/58856.epub.noimages	2020-05-28 23:36:32.369771	ebooks/58856
1139621	application/epub+zip	http://www.gutenberg.org/ebooks/58857.epub.images	2020-05-28 23:36:36.263902	ebooks/58857
676921	application/epub+zip	http://www.gutenberg.org/ebooks/58857.epub.noimages	2020-05-28 23:36:37.165912	ebooks/58857
554603	text/plain; charset=utf-8	http://www.gutenberg.org/files/58857/58857-0.zip	2019-02-10 07:59:02	ebooks/58857
1105370	text/html; charset=utf-8	http://www.gutenberg.org/files/58857/58857-h.zip	2019-02-10 07:59:02	ebooks/58857
1594299	text/plain; charset=utf-8	http://www.gutenberg.org/files/58857/58857-0.txt	2019-02-10 07:58:58	ebooks/58857
1816573	text/html; charset=utf-8	http://www.gutenberg.org/files/58857/58857-h/58857-h.htm	2019-02-10 07:59:00	ebooks/58857
2798163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58857.kindle.noimages	2020-05-28 23:36:44.5728	ebooks/58857
2520	image/jpeg	http://www.gutenberg.org/cache/epub/58857/pg58857.cover.small.jpg	2020-05-28 23:36:44.710804	ebooks/58857
3668303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58857.kindle.images	2020-05-28 23:36:40.914846	ebooks/58857
13693	application/rdf+xml	http://www.gutenberg.org/ebooks/58857.rdf	2020-06-11 01:48:14.496867	ebooks/58857
19089	image/jpeg	http://www.gutenberg.org/cache/epub/58857/pg58857.cover.medium.jpg	2020-05-28 23:36:44.837793	ebooks/58857
457566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58858.kindle.images	2020-05-28 23:36:46.149775	ebooks/58858
3031	image/jpeg	http://www.gutenberg.org/cache/epub/58858/pg58858.cover.small.jpg	2020-05-28 23:36:46.717781	ebooks/58858
260721	text/html	http://www.gutenberg.org/ebooks/58858.html.images	2020-05-28 23:36:45.322816	ebooks/58858
88436	application/zip	http://www.gutenberg.org/files/58858/58858-8.zip	2019-02-10 11:09:26	ebooks/58858
260721	text/html	http://www.gutenberg.org/ebooks/58858.html.noimages	2020-05-28 23:36:45.384811	ebooks/58858
11742	image/jpeg	http://www.gutenberg.org/cache/epub/58858/pg58858.cover.medium.jpg	2020-05-28 23:36:46.740804	ebooks/58858
457553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58858.kindle.noimages	2020-05-28 23:36:46.69277	ebooks/58858
241268	text/plain	http://www.gutenberg.org/ebooks/58858.txt.utf-8	2020-05-28 23:36:45.165882	ebooks/58858
113674	application/epub+zip	http://www.gutenberg.org/ebooks/58858.epub.images	2020-05-28 23:36:45.517803	ebooks/58858
113673	application/epub+zip	http://www.gutenberg.org/ebooks/58858.epub.noimages	2020-05-28 23:36:45.611785	ebooks/58858
230052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58858/58858-8.txt	2019-02-10 11:09:26	ebooks/58858
13686	application/rdf+xml	http://www.gutenberg.org/ebooks/58858.rdf	2020-06-11 01:48:14.520876	ebooks/58858
519059	text/plain	http://www.gutenberg.org/ebooks/58859.txt.utf-8	2020-05-28 23:36:46.861769	ebooks/58859
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/58859.rdf	2020-06-11 01:48:14.544873	ebooks/58859
268970	application/zip	http://www.gutenberg.org/files/58859/58859-h.zip	2019-02-26 08:15:11	ebooks/58859
1034009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58859.kindle.noimages	2020-05-28 23:36:50.885012	ebooks/58859
518989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58859/58859-8.txt	2019-02-26 07:18:18	ebooks/58859
8141	image/jpeg	http://www.gutenberg.org/cache/epub/58859/pg58859.cover.medium.jpg	2020-05-28 23:36:51.106031	ebooks/58859
1667	image/jpeg	http://www.gutenberg.org/cache/epub/58859/pg58859.cover.small.jpg	2020-05-28 23:36:51.060109	ebooks/58859
285533	application/epub+zip	http://www.gutenberg.org/ebooks/58859.epub.images	2020-05-28 23:36:47.686759	ebooks/58859
181516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58859/58859-8.zip	2019-02-26 07:18:18	ebooks/58859
1034013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58859.kindle.images	2020-05-28 23:36:49.514052	ebooks/58859
619535	text/html	http://www.gutenberg.org/files/58859/58859-h/58859-h.htm	2019-02-26 08:11:39	ebooks/58859
285533	application/epub+zip	http://www.gutenberg.org/ebooks/58859.epub.noimages	2020-05-28 23:36:48.141772	ebooks/58859
1221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5886/5886-x/contents.txt	2015-05-22 06:27:00	ebooks/5886
81952	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_vl2_m1.xml	2015-05-22 06:27:00	ebooks/5886
61729	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_vl2_m4.MUS	2002-09-04 08:37:30	ebooks/5886
63359	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_vc_m1.MUS	2002-09-02 21:28:42	ebooks/5886
63573	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_vl2_m5.MUS	2002-09-04 08:44:30	ebooks/5886
66321	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_vl1_m3.MUS	2002-09-04 07:44:02	ebooks/5886
32708	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_vla_m4.xml	2015-05-22 06:27:00	ebooks/5886
62154	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_vc_m2.MUS	2002-09-04 06:45:08	ebooks/5886
76662	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_m1.MUS	2002-09-04 07:56:14	ebooks/5886
63668	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_vla_m1.MUS	2002-09-04 05:37:26	ebooks/5886
295402	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_m5.xml	2015-05-22 06:27:00	ebooks/5886
69319	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_vl2_m5.xml	2015-05-22 06:27:00	ebooks/5886
44904	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_vc_m2.xml	2015-05-22 06:27:00	ebooks/5886
74966	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_m5.MUS	2002-09-04 09:10:16	ebooks/5886
61743	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_vc_m5.MUS	2002-09-04 09:11:52	ebooks/5886
72629	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_m2.MUS	2002-09-04 07:59:54	ebooks/5886
62460	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_vla_m2.MUS	2002-09-04 06:27:30	ebooks/5886
1298824	application/zip	http://www.gutenberg.org/files/5886/music.zip	2015-04-21 10:00:04	ebooks/5886
17643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5886/5886.txt	2015-04-21 09:59:52	ebooks/5886
168180	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_m4.xml	2015-05-22 06:27:00	ebooks/5886
58070	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_vc_m1.xml	2015-05-22 06:27:00	ebooks/5886
60945	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_vla_m5.xml	2015-05-22 06:27:00	ebooks/5886
60805	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_vla_m4.MUS	2002-09-04 08:36:58	ebooks/5886
64930	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_vl1_m5.MUS	2002-09-04 09:11:36	ebooks/5886
68542	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_vl2_m3.xml	2015-05-22 06:27:00	ebooks/5886
60765	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_vc_m4.MUS	2002-09-04 08:15:20	ebooks/5886
63435	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_vl1_m2.MUS	2002-09-04 06:57:46	ebooks/5886
63139	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_vla_m5.MUS	2002-09-04 08:50:38	ebooks/5886
61895	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_vla_m3.xml	2015-05-22 06:27:00	ebooks/5886
64983	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_vla_m1.xml	2015-05-22 06:27:00	ebooks/5886
695808	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_m3.xml	2015-05-22 06:27:00	ebooks/5886
50375	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_vl1_m4.xml	2015-05-22 06:27:00	ebooks/5886
62389	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_vla_m3.MUS	2002-09-04 05:26:22	ebooks/5886
66181	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_vl1_m1.MUS	2002-08-13 08:45:08	ebooks/5886
47516	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_vl2_m2.xml	2015-05-22 06:27:00	ebooks/5886
102623	application/zip	http://www.gutenberg.org/files/5886/5886-x.zip	2015-05-22 06:56:54	ebooks/5886
87676	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_m3.MUS	2002-09-04 07:42:42	ebooks/5886
296603	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_m1.xml	2015-05-22 06:27:00	ebooks/5886
62147	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_vc_m3.MUS	2002-09-04 07:43:46	ebooks/5886
52627	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_vc_m3.xml	2015-05-22 06:27:00	ebooks/5886
33055	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_vc_m4.xml	2015-05-22 06:27:00	ebooks/5886
46622	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_vla_m2.xml	2015-05-22 06:27:00	ebooks/5886
63221	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_vl2_m2.MUS	2002-09-04 06:34:28	ebooks/5886
68907	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_m4.MUS	2002-09-04 08:36:28	ebooks/5886
7478	application/zip	http://www.gutenberg.org/files/5886/5886.zip	2015-04-21 10:00:10	ebooks/5886
62420	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_vl1_m4.MUS	2002-09-04 08:38:38	ebooks/5886
103961	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_vl1_m5.xml	2015-05-22 06:27:00	ebooks/5886
42678	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_vl2_m4.xml	2015-05-22 06:27:00	ebooks/5886
64611	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_vl2_m1.MUS	2002-09-04 05:47:16	ebooks/5886
102102	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_vl1_m1.xml	2015-05-22 06:27:00	ebooks/5886
194390	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_m2.xml	2015-05-22 06:27:00	ebooks/5886
18738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5886/5886-x/README.TXT	2015-05-22 06:27:00	ebooks/5886
63140	application/octet-stream	http://www.gutenberg.org/files/5886/music/FJH_op1_no1_vl2_m3.MUS	2002-09-04 07:43:08	ebooks/5886
48112	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_vc_m5.xml	2015-05-22 06:27:00	ebooks/5886
48027	application/rdf+xml	http://www.gutenberg.org/ebooks/5886.rdf	2020-06-11 01:04:46.075016	ebooks/5886
57862	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_vl1_m2.xml	2015-05-22 06:27:00	ebooks/5886
101392	text/xml	http://www.gutenberg.org/files/5886/5886-x/FJH_op1_no1_vl1_m3.xml	2015-05-22 06:27:00	ebooks/5886
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/58860.rdf	2020-06-11 01:48:14.568873	ebooks/58860
290319	application/epub+zip	http://www.gutenberg.org/ebooks/58860.epub.noimages	2020-05-28 23:36:52.215016	ebooks/58860
1068971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58860.kindle.images	2020-05-28 23:36:53.503978	ebooks/58860
290319	application/epub+zip	http://www.gutenberg.org/ebooks/58860.epub.images	2020-05-28 23:36:51.870028	ebooks/58860
193104	application/zip	http://www.gutenberg.org/files/58860/58860-8.zip	2019-02-26 11:00:17	ebooks/58860
554219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58860/58860-8.txt	2019-02-26 11:00:17	ebooks/58860
1068963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58860.kindle.noimages	2020-05-28 23:36:54.806968	ebooks/58860
1716	image/jpeg	http://www.gutenberg.org/cache/epub/58860/pg58860.cover.small.jpg	2020-05-28 23:36:54.851962	ebooks/58860
631752	text/html	http://www.gutenberg.org/files/58860/58860-h/58860-h.htm	2019-02-26 11:09:50	ebooks/58860
273844	application/zip	http://www.gutenberg.org/files/58860/58860-h.zip	2019-02-26 11:12:59	ebooks/58860
8682	image/jpeg	http://www.gutenberg.org/cache/epub/58860/pg58860.cover.medium.jpg	2020-05-28 23:36:54.89199	ebooks/58860
554242	text/plain	http://www.gutenberg.org/ebooks/58860.txt.utf-8	2020-05-28 23:36:51.264027	ebooks/58860
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/58861.rdf	2020-06-11 01:48:14.592881	ebooks/58861
558889	text/plain	http://www.gutenberg.org/ebooks/58861.txt.utf-8	2020-05-28 23:36:55.041975	ebooks/58861
9124	image/jpeg	http://www.gutenberg.org/cache/epub/58861/pg58861.cover.medium.jpg	2020-05-28 23:36:59.965897	ebooks/58861
273904	application/zip	http://www.gutenberg.org/files/58861/58861-h.zip	2019-03-03 08:09:53	ebooks/58861
1086351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58861.kindle.noimages	2020-05-28 23:36:59.83291	ebooks/58861
1086356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58861.kindle.images	2020-05-28 23:36:58.18993	ebooks/58861
714255	text/html	http://www.gutenberg.org/files/58861/58861-h/58861-h.htm	2019-03-03 08:09:02	ebooks/58861
288297	application/epub+zip	http://www.gutenberg.org/ebooks/58861.epub.noimages	2020-05-28 23:36:56.531945	ebooks/58861
189528	application/zip	http://www.gutenberg.org/files/58861/58861-8.zip	2019-02-27 07:18:35	ebooks/58861
558840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58861/58861-8.txt	2019-02-27 07:18:35	ebooks/58861
288298	application/epub+zip	http://www.gutenberg.org/ebooks/58861.epub.images	2020-05-28 23:36:55.922973	ebooks/58861
1896	image/jpeg	http://www.gutenberg.org/cache/epub/58861/pg58861.cover.small.jpg	2020-05-28 23:36:59.901911	ebooks/58861
260721	application/epub+zip	http://www.gutenberg.org/ebooks/58862.epub.noimages	2020-05-28 23:37:01.282893	ebooks/58862
975379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58862.kindle.noimages	2020-05-28 23:37:03.987848	ebooks/58862
485508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58862/58862-8.txt	2019-02-28 06:15:09	ebooks/58862
163573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58862/58862-8.zip	2019-02-28 06:15:09	ebooks/58862
595997	text/html	http://www.gutenberg.org/files/58862/58862-h/58862-h.htm	2019-03-03 08:04:39	ebooks/58862
260721	application/epub+zip	http://www.gutenberg.org/ebooks/58862.epub.images	2020-05-28 23:37:00.858909	ebooks/58862
975387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58862.kindle.images	2020-05-28 23:37:02.622869	ebooks/58862
8779	image/jpeg	http://www.gutenberg.org/cache/epub/58862/pg58862.cover.medium.jpg	2020-05-28 23:37:04.174846	ebooks/58862
1721	image/jpeg	http://www.gutenberg.org/cache/epub/58862/pg58862.cover.small.jpg	2020-05-28 23:37:04.08284	ebooks/58862
244352	text/html	http://www.gutenberg.org/files/58862/58862-h.zip	2019-03-03 08:05:59	ebooks/58862
485523	text/plain	http://www.gutenberg.org/ebooks/58862.txt.utf-8	2020-05-28 23:37:00.160921	ebooks/58862
13137	application/rdf+xml	http://www.gutenberg.org/ebooks/58862.rdf	2020-06-11 01:48:14.618869	ebooks/58862
11916	application/rdf+xml	http://www.gutenberg.org/ebooks/58863.rdf	2020-06-11 01:48:14.641868	ebooks/58863
365089	application/epub+zip	http://www.gutenberg.org/ebooks/58863.epub.noimages	2020-05-28 23:37:05.689869	ebooks/58863
246442	application/zip	http://www.gutenberg.org/files/58863/58863-0.zip	2019-02-10 11:08:14	ebooks/58863
1702318	application/epub+zip	http://www.gutenberg.org/ebooks/58863.epub.images	2020-05-28 23:37:05.294846	ebooks/58863
3094	image/jpeg	http://www.gutenberg.org/cache/epub/58863/pg58863.cover.small.jpg	2020-05-28 23:37:09.967764	ebooks/58863
18125	image/jpeg	http://www.gutenberg.org/cache/epub/58863/pg58863.cover.medium.jpg	2020-05-28 23:37:10.032848	ebooks/58863
2247203	application/zip	http://www.gutenberg.org/files/58863/58863-h.zip	2019-02-10 11:08:16	ebooks/58863
1361141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58863.kindle.noimages	2020-05-28 23:37:09.896778	ebooks/58863
4019394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58863.kindle.images	2020-05-28 23:37:08.233792	ebooks/58863
711452	text/html; charset=utf-8	http://www.gutenberg.org/files/58863/58863-h/58863-h.htm	2019-02-10 11:08:10	ebooks/58863
631630	text/plain; charset=utf-8	http://www.gutenberg.org/files/58863/58863-0.txt	2019-02-10 11:08:02	ebooks/58863
819963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58864.kindle.noimages	2020-05-28 23:37:14.605918	ebooks/58864
913668	application/zip	http://www.gutenberg.org/files/58864/58864-h.zip	2019-02-10 11:09:26	ebooks/58864
493214	application/epub+zip	http://www.gutenberg.org/ebooks/58864.epub.images	2020-05-28 23:37:11.655769	ebooks/58864
3343	image/jpeg	http://www.gutenberg.org/cache/epub/58864/pg58864.cover.small.jpg	2020-05-28 23:37:14.647924	ebooks/58864
367974	text/html; charset=utf-8	http://www.gutenberg.org/files/58864/58864-h/58864-h.htm	2019-02-10 11:09:24	ebooks/58864
115232	text/plain; charset=utf-8	http://www.gutenberg.org/files/58864/58864-0.zip	2019-02-10 11:09:24	ebooks/58864
254277	application/epub+zip	http://www.gutenberg.org/ebooks/58864.epub.noimages	2020-05-28 23:37:12.535745	ebooks/58864
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/58864.rdf	2020-06-11 01:48:14.665863	ebooks/58864
1297516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58864.kindle.images	2020-05-28 23:37:13.624944	ebooks/58864
18117	image/jpeg	http://www.gutenberg.org/cache/epub/58864/pg58864.cover.medium.jpg	2020-05-28 23:37:14.688905	ebooks/58864
300291	text/plain; charset=utf-8	http://www.gutenberg.org/files/58864/58864-0.txt	2019-02-10 11:09:16	ebooks/58864
158637	application/zip	http://www.gutenberg.org/files/58865/58865-h.zip	2019-02-10 11:10:30	ebooks/58865
2371	image/jpeg	http://www.gutenberg.org/cache/epub/58865/pg58865.cover.small.jpg	2020-05-28 23:37:17.743868	ebooks/58865
207276	application/epub+zip	http://www.gutenberg.org/ebooks/58865.epub.images	2020-05-28 23:37:15.299918	ebooks/58865
349162	text/plain; charset=utf-8	http://www.gutenberg.org/files/58865/58865-0.txt	2019-02-10 11:10:26	ebooks/58865
139482	text/plain; charset=utf-8	http://www.gutenberg.org/files/58865/58865-0.zip	2019-02-10 11:10:30	ebooks/58865
384506	text/html; charset=utf-8	http://www.gutenberg.org/files/58865/58865-h/58865-h.htm	2019-02-10 11:10:30	ebooks/58865
758796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58865.kindle.noimages	2020-05-28 23:37:17.71888	ebooks/58865
9259	image/jpeg	http://www.gutenberg.org/cache/epub/58865/pg58865.cover.medium.jpg	2020-05-28 23:37:17.764889	ebooks/58865
207276	application/epub+zip	http://www.gutenberg.org/ebooks/58865.epub.noimages	2020-05-28 23:37:15.7899	ebooks/58865
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/58865.rdf	2020-06-11 01:48:14.689865	ebooks/58865
758856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58865.kindle.images	2020-05-28 23:37:16.750887	ebooks/58865
13690	application/rdf+xml	http://www.gutenberg.org/ebooks/58866.rdf	2020-06-15 06:03:40.22819	ebooks/58866
150525	application/zip	http://www.gutenberg.org/files/58866/58866-0.zip	2020-06-15 04:35:53	ebooks/58866
464639	text/html; charset=utf-8	http://www.gutenberg.org/files/58866/58866-h/58866-h.htm	2019-11-25 04:22:22	ebooks/58866
21540	image/jpeg	http://www.gutenberg.org/cache/epub/58866/pg58866.cover.medium.jpg	2020-06-15 06:03:40.147182	ebooks/58866
14910356	application/pdf	http://www.gutenberg.org/files/58866/58866-pdf.pdf	2019-02-10 17:41:36	ebooks/58866
292943	text/html; charset=utf-8	http://www.gutenberg.org/files/58866/58866-h.zip	2019-11-25 04:23:46	ebooks/58866
274515	application/epub+zip	http://www.gutenberg.org/ebooks/58866.epub.images	2020-06-15 06:03:37.759266	ebooks/58866
250248	application/epub+zip	http://www.gutenberg.org/ebooks/58866.epub.noimages	2020-06-15 06:03:37.998241	ebooks/58866
4035	image/jpeg	http://www.gutenberg.org/cache/epub/58866/pg58866.cover.small.jpg	2020-06-15 06:03:40.116184	ebooks/58866
404961	text/plain; charset=utf-8	http://www.gutenberg.org/files/58866/58866-0.txt	2020-06-15 04:35:53	ebooks/58866
878903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58866.kindle.images	2020-06-15 06:03:39.03921	ebooks/58866
857668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58866.kindle.noimages	2020-06-15 06:03:40.079189	ebooks/58866
6822	image/jpeg	http://www.gutenberg.org/cache/epub/58867/pg58867.cover.medium.jpg	2020-05-28 23:37:29.30602	ebooks/58867
283430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58867/58867-8.zip	2019-02-11 00:43:40	ebooks/58867
1556	image/jpeg	http://www.gutenberg.org/cache/epub/58867/pg58867.cover.small.jpg	2020-05-28 23:37:29.168016	ebooks/58867
344217	application/epub+zip	http://www.gutenberg.org/ebooks/58867.epub.noimages	2020-05-28 23:37:22.769811	ebooks/58867
4316515	application/epub+zip	http://www.gutenberg.org/ebooks/58867.epub.images	2020-05-28 23:37:22.118845	ebooks/58867
970946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58867/58867-h/58867-h.htm	2019-02-11 00:43:26	ebooks/58867
13728	application/rdf+xml	http://www.gutenberg.org/ebooks/58867.rdf	2020-06-11 01:48:14.737864	ebooks/58867
9390141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58867.kindle.images	2020-05-28 23:37:26.805751	ebooks/58867
1467539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58867.kindle.noimages	2020-05-28 23:37:29.02004	ebooks/58867
802256	text/plain	http://www.gutenberg.org/ebooks/58867.txt.utf-8	2020-05-28 23:37:20.715845	ebooks/58867
801734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58867/58867-8.txt	2019-02-11 00:43:26	ebooks/58867
4260676	application/zip	http://www.gutenberg.org/files/58867/58867-h.zip	2019-02-11 00:43:42	ebooks/58867
212359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58868/58868-h/58868-h.htm	2019-02-11 06:55:16	ebooks/58868
2514959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58868.kindle.images	2020-05-28 23:37:31.387987	ebooks/58868
16497	image/jpeg	http://www.gutenberg.org/cache/epub/58868/pg58868.cover.medium.jpg	2020-05-28 23:37:32.011982	ebooks/58868
4019	image/jpeg	http://www.gutenberg.org/cache/epub/58868/pg58868.cover.small.jpg	2020-05-28 23:37:31.975996	ebooks/58868
101278	application/epub+zip	http://www.gutenberg.org/ebooks/58868.epub.noimages	2020-05-28 23:37:30.380033	ebooks/58868
72213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58868/58868-8.zip	2019-02-11 06:58:12	ebooks/58868
1129579	application/zip	http://www.gutenberg.org/files/58868/58868-h.zip	2019-02-11 06:58:12	ebooks/58868
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/58868.rdf	2020-06-11 01:48:14.760864	ebooks/58868
1163103	application/epub+zip	http://www.gutenberg.org/ebooks/58868.epub.images	2020-05-28 23:37:30.144018	ebooks/58868
184255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58868/58868-8.txt	2019-02-11 06:57:32	ebooks/58868
184223	text/plain	http://www.gutenberg.org/ebooks/58868.txt.utf-8	2020-05-28 23:37:29.728023	ebooks/58868
407458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58868.kindle.noimages	2020-05-28 23:37:31.937987	ebooks/58868
5552887	application/epub+zip	http://www.gutenberg.org/ebooks/58869.epub.images	2020-05-28 23:37:33.221982	ebooks/58869
1175418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58869.kindle.noimages	2020-05-28 23:37:38.371904	ebooks/58869
343502	application/epub+zip	http://www.gutenberg.org/ebooks/58869.epub.noimages	2020-05-28 23:37:34.076952	ebooks/58869
10014	image/jpeg	http://www.gutenberg.org/cache/epub/58869/pg58869.cover.medium.jpg	2020-05-28 23:37:38.508895	ebooks/58869
205458	text/plain; charset=utf-8	http://www.gutenberg.org/files/58869/58869-0.zip	2019-02-11 07:20:48	ebooks/58869
15002	application/rdf+xml	http://www.gutenberg.org/ebooks/58869.rdf	2020-06-11 01:48:14.789869	ebooks/58869
542701	text/plain; charset=utf-8	http://www.gutenberg.org/files/58869/58869-0.txt	2019-02-11 07:20:42	ebooks/58869
5507553	text/html; charset=utf-8	http://www.gutenberg.org/files/58869/58869-h.zip	2019-02-11 07:20:48	ebooks/58869
615594	text/html; charset=utf-8	http://www.gutenberg.org/files/58869/58869-h/58869-h.htm	2019-02-11 07:20:46	ebooks/58869
1565	image/jpeg	http://www.gutenberg.org/cache/epub/58869/pg58869.cover.small.jpg	2020-05-28 23:37:38.441901	ebooks/58869
11010303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58869.kindle.images	2020-05-28 23:37:36.847918	ebooks/58869
25248	text/html	http://www.gutenberg.org/ebooks/5887.html.noimages	2020-06-03 00:50:45.774869	ebooks/5887
21788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5887/5887.txt	2007-06-24 17:24:21	ebooks/5887
27409	application/epub+zip	http://www.gutenberg.org/ebooks/5887.epub.noimages	2020-06-03 00:50:45.843864	ebooks/5887
112624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5887.kindle.images	2020-06-03 00:50:45.974878	ebooks/5887
3516	image/jpeg	http://www.gutenberg.org/cache/epub/5887/pg5887.cover.small.jpg	2020-06-03 00:50:46.129873	ebooks/5887
112621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5887.kindle.noimages	2020-06-03 00:50:46.106861	ebooks/5887
21791	text/plain	http://www.gutenberg.org/ebooks/5887.txt.utf-8	2020-06-03 00:50:45.72687	ebooks/5887
13877	image/jpeg	http://www.gutenberg.org/cache/epub/5887/pg5887.cover.medium.jpg	2020-06-03 00:50:46.153861	ebooks/5887
25248	text/html	http://www.gutenberg.org/ebooks/5887.html.images	2020-06-03 00:50:45.755881	ebooks/5887
12275	application/rdf+xml	http://www.gutenberg.org/ebooks/5887.rdf	2020-06-11 01:04:46.098014	ebooks/5887
693760	text/rtf	http://www.gutenberg.org/files/5887/5887-r/5887.rtf	2007-06-06 17:06:46	ebooks/5887
27408	application/epub+zip	http://www.gutenberg.org/ebooks/5887.epub.images	2020-06-03 00:50:45.811865	ebooks/5887
613182	text/plain; charset=utf-8	http://www.gutenberg.org/files/58870/58870-0.txt	2019-02-11 08:06:36	ebooks/58870
17443	image/jpeg	http://www.gutenberg.org/cache/epub/58870/pg58870.cover.medium.jpg	2020-05-28 23:37:42.227854	ebooks/58870
1175752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58870.kindle.images	2020-05-28 23:37:40.860876	ebooks/58870
227703	application/zip	http://www.gutenberg.org/files/58870/58870-0.zip	2019-02-11 08:06:40	ebooks/58870
294346	application/epub+zip	http://www.gutenberg.org/ebooks/58870.epub.noimages	2020-05-28 23:37:39.547913	ebooks/58870
12719	application/rdf+xml	http://www.gutenberg.org/ebooks/58870.rdf	2020-06-11 01:48:14.813863	ebooks/58870
1143710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58870.kindle.noimages	2020-05-28 23:37:42.177852	ebooks/58870
293828	text/html; charset=utf-8	http://www.gutenberg.org/files/58870/58870-h.zip	2019-02-11 08:06:40	ebooks/58870
2074	image/jpeg	http://www.gutenberg.org/cache/epub/58870/pg58870.cover.small.jpg	2020-05-28 23:37:42.204865	ebooks/58870
310368	application/epub+zip	http://www.gutenberg.org/ebooks/58870.epub.images	2020-05-28 23:37:39.199894	ebooks/58870
683738	text/html; charset=utf-8	http://www.gutenberg.org/files/58870/58870-h/58870-h.htm	2019-02-11 08:06:38	ebooks/58870
802836	text/html; charset=utf-8	http://www.gutenberg.org/files/58871/58871-h/58871-h.htm	2019-02-11 08:07:40	ebooks/58871
679177	text/plain; charset=utf-8	http://www.gutenberg.org/files/58871/58871-0.txt	2019-02-11 08:07:34	ebooks/58871
12354	application/rdf+xml	http://www.gutenberg.org/ebooks/58871.rdf	2020-06-11 01:48:14.836863	ebooks/58871
717241	application/epub+zip	http://www.gutenberg.org/ebooks/58871.epub.images	2020-05-28 23:37:43.393865	ebooks/58871
1346270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58871.kindle.noimages	2020-05-28 23:37:48.234786	ebooks/58871
686537	text/html; charset=utf-8	http://www.gutenberg.org/files/58871/58871-h.zip	2019-02-11 08:07:42	ebooks/58871
257350	application/zip	http://www.gutenberg.org/files/58871/58871-0.zip	2019-02-11 08:07:42	ebooks/58871
11980	image/jpeg	http://www.gutenberg.org/cache/epub/58871/pg58871.cover.medium.jpg	2020-05-28 23:37:48.433787	ebooks/58871
338002	application/epub+zip	http://www.gutenberg.org/ebooks/58871.epub.noimages	2020-05-28 23:37:44.271858	ebooks/58871
1970	image/jpeg	http://www.gutenberg.org/cache/epub/58871/pg58871.cover.small.jpg	2020-05-28 23:37:48.338779	ebooks/58871
2100593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58871.kindle.images	2020-05-28 23:37:46.268809	ebooks/58871
2384	application/rdf+xml	http://www.gutenberg.org/ebooks/58872.rdf	2020-06-11 01:48:14.842864	ebooks/58872
3516214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58873.kindle.images	2020-05-28 23:37:50.648753	ebooks/58873
77914	text/plain; charset=utf-8	http://www.gutenberg.org/files/58873/58873-0.zip	2019-02-11 08:14:14	ebooks/58873
24967	image/jpeg	http://www.gutenberg.org/cache/epub/58873/pg58873.cover.medium.jpg	2020-05-28 23:37:51.234743	ebooks/58873
3835	image/jpeg	http://www.gutenberg.org/cache/epub/58873/pg58873.cover.small.jpg	2020-05-28 23:37:51.214751	ebooks/58873
202582	text/plain; charset=utf-8	http://www.gutenberg.org/files/58873/58873-0.txt	2019-02-11 08:13:58	ebooks/58873
231662	text/html; charset=utf-8	http://www.gutenberg.org/files/58873/58873-h/58873-h.htm	2019-02-11 08:14:08	ebooks/58873
1633592	application/zip	http://www.gutenberg.org/files/58873/58873-h.zip	2019-02-11 08:14:14	ebooks/58873
1659118	application/epub+zip	http://www.gutenberg.org/ebooks/58873.epub.images	2020-05-28 23:37:49.228769	ebooks/58873
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/58873.rdf	2020-06-11 01:48:14.865866	ebooks/58873
480099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58873.kindle.noimages	2020-05-28 23:37:51.192762	ebooks/58873
137467	application/epub+zip	http://www.gutenberg.org/ebooks/58873.epub.noimages	2020-05-28 23:37:49.625756	ebooks/58873
2392933	text/html; charset=utf-8	http://www.gutenberg.org/files/58874/58874-h.zip	2019-02-11 08:15:18	ebooks/58874
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/58874.rdf	2020-06-11 01:48:14.890861	ebooks/58874
245983	application/epub+zip	http://www.gutenberg.org/ebooks/58874.epub.noimages	2020-05-28 23:37:53.29492	ebooks/58874
485470	text/plain; charset=utf-8	http://www.gutenberg.org/files/58874/58874-0.txt	2019-02-11 08:15:12	ebooks/58874
175488	application/zip	http://www.gutenberg.org/files/58874/58874-0.zip	2019-02-11 08:15:18	ebooks/58874
532733	text/html; charset=utf-8	http://www.gutenberg.org/files/58874/58874-h/58874-h.htm	2019-02-11 08:15:16	ebooks/58874
26347	image/jpeg	http://www.gutenberg.org/cache/epub/58874/pg58874.cover.medium.jpg	2020-05-28 23:37:55.86288	ebooks/58874
1223481	application/epub+zip	http://www.gutenberg.org/ebooks/58874.epub.images	2020-05-28 23:37:52.918911	ebooks/58874
2853993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58874.kindle.images	2020-05-28 23:37:54.776895	ebooks/58874
930619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58874.kindle.noimages	2020-05-28 23:37:55.816874	ebooks/58874
4155	image/jpeg	http://www.gutenberg.org/cache/epub/58874/pg58874.cover.small.jpg	2020-05-28 23:37:55.840894	ebooks/58874
172408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58875/58875-8.txt	2019-02-11 09:09:16	ebooks/58875
390247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58875.kindle.noimages	2020-05-28 23:37:58.165846	ebooks/58875
1197434	application/zip	http://www.gutenberg.org/files/58875/58875-h.zip	2019-02-11 09:09:22	ebooks/58875
96887	application/epub+zip	http://www.gutenberg.org/ebooks/58875.epub.noimages	2020-05-28 23:37:56.663884	ebooks/58875
67779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58875/58875-8.zip	2019-02-11 09:09:22	ebooks/58875
12371	application/rdf+xml	http://www.gutenberg.org/ebooks/58875.rdf	2020-06-11 01:48:14.912894	ebooks/58875
1199304	application/epub+zip	http://www.gutenberg.org/ebooks/58875.epub.images	2020-05-28 23:37:56.436906	ebooks/58875
172378	text/plain	http://www.gutenberg.org/ebooks/58875.txt.utf-8	2020-05-28 23:37:55.968907	ebooks/58875
197550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58875/58875-h/58875-h.htm	2019-02-11 09:09:16	ebooks/58875
2578260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58875.kindle.images	2020-05-28 23:37:57.64686	ebooks/58875
3993	image/jpeg	http://www.gutenberg.org/cache/epub/58875/pg58875.cover.small.jpg	2020-05-28 23:37:58.202853	ebooks/58875
16468	image/jpeg	http://www.gutenberg.org/cache/epub/58875/pg58875.cover.medium.jpg	2020-05-28 23:37:58.236855	ebooks/58875
193007	application/epub+zip	http://www.gutenberg.org/ebooks/58876.epub.images	2020-05-28 23:37:58.829841	ebooks/58876
615808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58876.kindle.noimages	2020-05-28 23:38:00.387823	ebooks/58876
2525	image/jpeg	http://www.gutenberg.org/cache/epub/58876/pg58876.cover.small.jpg	2020-05-28 23:38:00.407822	ebooks/58876
13247	image/jpeg	http://www.gutenberg.org/cache/epub/58876/pg58876.cover.medium.jpg	2020-05-28 23:38:00.426817	ebooks/58876
169988	application/epub+zip	http://www.gutenberg.org/ebooks/58876.epub.noimages	2020-05-28 23:37:59.033834	ebooks/58876
323226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58876/58876-h/58876-h.htm	2019-04-17 05:51:10	ebooks/58876
302743	text/plain	http://www.gutenberg.org/ebooks/58876.txt.utf-8	2020-05-28 23:37:58.367868	ebooks/58876
120687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58876/58876-8.zip	2019-04-17 05:51:26	ebooks/58876
661755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58876.kindle.images	2020-05-28 23:37:59.711825	ebooks/58876
302759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58876/58876-8.txt	2019-04-17 05:51:08	ebooks/58876
188784	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58876/58876-h.zip	2019-04-17 05:51:26	ebooks/58876
13595	application/rdf+xml	http://www.gutenberg.org/ebooks/58876.rdf	2020-06-11 01:48:14.938863	ebooks/58876
854911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58877.kindle.images	2020-05-28 23:38:02.304814	ebooks/58877
12675	application/rdf+xml	http://www.gutenberg.org/ebooks/58877.rdf	2020-06-11 01:48:14.961862	ebooks/58877
238782	application/zip	http://www.gutenberg.org/files/58877/58877-h.zip	2019-02-11 11:49:56	ebooks/58877
344780	text/plain; charset=utf-8	http://www.gutenberg.org/files/58877/58877-0.txt	2019-02-11 11:49:50	ebooks/58877
854904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58877.kindle.noimages	2020-05-28 23:38:03.300782	ebooks/58877
288152	application/epub+zip	http://www.gutenberg.org/ebooks/58877.epub.noimages	2020-05-28 23:38:01.320818	ebooks/58877
12679	image/jpeg	http://www.gutenberg.org/cache/epub/58877/pg58877.cover.medium.jpg	2020-05-28 23:38:03.351802	ebooks/58877
127788	text/plain; charset=utf-8	http://www.gutenberg.org/files/58877/58877-0.zip	2019-02-11 11:49:54	ebooks/58877
383261	text/html; charset=utf-8	http://www.gutenberg.org/files/58877/58877-h/58877-h.htm	2019-02-11 11:49:54	ebooks/58877
288151	application/epub+zip	http://www.gutenberg.org/ebooks/58877.epub.images	2020-05-28 23:38:00.964833	ebooks/58877
1892	image/jpeg	http://www.gutenberg.org/cache/epub/58877/pg58877.cover.small.jpg	2020-05-28 23:38:03.326808	ebooks/58877
94310	application/epub+zip	http://www.gutenberg.org/ebooks/58878.epub.noimages	2020-05-28 23:38:04.428776	ebooks/58878
12185	application/rdf+xml	http://www.gutenberg.org/ebooks/58878.rdf	2020-06-11 01:48:14.984865	ebooks/58878
26774	text/plain; charset=utf-8	http://www.gutenberg.org/files/58878/58878-0.txt	2019-02-12 07:21:44	ebooks/58878
8095930	text/html; charset=utf-8	http://www.gutenberg.org/files/58878/58878-h.zip	2019-02-12 07:21:50	ebooks/58878
13331096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58878.kindle.images	2020-05-28 23:38:07.936017	ebooks/58878
8071520	application/epub+zip	http://www.gutenberg.org/ebooks/58878.epub.images	2020-05-28 23:38:04.061792	ebooks/58878
1666	image/jpeg	http://www.gutenberg.org/cache/epub/58878/pg58878.cover.small.jpg	2020-05-28 23:38:08.26001	ebooks/58878
9751	application/zip	http://www.gutenberg.org/files/58878/58878-0.zip	2019-02-12 07:21:50	ebooks/58878
252358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58878.kindle.noimages	2020-05-28 23:38:08.226011	ebooks/58878
45404	text/html; charset=utf-8	http://www.gutenberg.org/files/58878/58878-h/58878-h.htm	2019-02-12 07:21:48	ebooks/58878
9888	image/jpeg	http://www.gutenberg.org/cache/epub/58878/pg58878.cover.medium.jpg	2020-05-28 23:38:08.29202	ebooks/58878
13803	image/jpeg	http://www.gutenberg.org/cache/epub/58879/pg58879.cover.medium.jpg	2020-05-28 23:38:13.724947	ebooks/58879
10416562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58879.kindle.images	2020-05-28 23:38:12.459956	ebooks/58879
12175	application/rdf+xml	http://www.gutenberg.org/ebooks/58879.rdf	2020-06-11 01:48:15.006896	ebooks/58879
6740115	text/html; charset=utf-8	http://www.gutenberg.org/files/58879/58879-h.zip	2019-02-13 00:25:10	ebooks/58879
87510	application/zip	http://www.gutenberg.org/files/58879/58879-0.zip	2019-02-13 00:25:10	ebooks/58879
6630258	application/epub+zip	http://www.gutenberg.org/ebooks/58879.epub.images	2020-05-28 23:38:09.270034	ebooks/58879
751892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58879.kindle.noimages	2020-05-28 23:38:13.463946	ebooks/58879
316307	text/html; charset=utf-8	http://www.gutenberg.org/files/58879/58879-h/58879-h.htm	2019-02-13 00:25:08	ebooks/58879
1999	image/jpeg	http://www.gutenberg.org/cache/epub/58879/pg58879.cover.small.jpg	2020-05-28 23:38:13.661949	ebooks/58879
240300	application/epub+zip	http://www.gutenberg.org/ebooks/58879.epub.noimages	2020-05-28 23:38:09.695994	ebooks/58879
244398	text/plain; charset=utf-8	http://www.gutenberg.org/files/58879/58879-0.txt	2019-02-13 00:25:04	ebooks/58879
72244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5888/5888-8.zip	2012-08-23 10:28:28	ebooks/5888
378603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5888.kindle.images	2020-06-03 00:50:46.950856	ebooks/5888
287354	text/rtf	http://www.gutenberg.org/files/5888/5888-r.rtf	2012-08-23 10:25:56	ebooks/5888
16594	application/rdf+xml	http://www.gutenberg.org/ebooks/5888.rdf	2020-06-11 01:04:46.128019	ebooks/5888
13562	image/jpeg	http://www.gutenberg.org/cache/epub/5888/pg5888.cover.medium.jpg	2020-06-03 00:50:47.405844	ebooks/5888
182627	text/plain	http://www.gutenberg.org/ebooks/5888.txt.utf-8	2020-06-03 00:50:46.260865	ebooks/5888
95975	application/epub+zip	http://www.gutenberg.org/ebooks/5888.epub.noimages	2020-06-03 00:50:46.546855	ebooks/5888
182626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5888/5888.txt	2012-08-23 10:24:36	ebooks/5888
72190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5888/5888.zip	2012-08-23 10:28:28	ebooks/5888
182632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5888/5888-8.txt	2012-08-23 10:24:36	ebooks/5888
192026	text/html	http://www.gutenberg.org/ebooks/5888.html.noimages	2020-06-03 00:50:46.40888	ebooks/5888
378595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5888.kindle.noimages	2020-06-03 00:50:47.355853	ebooks/5888
192026	text/html	http://www.gutenberg.org/ebooks/5888.html.images	2020-06-03 00:50:46.361892	ebooks/5888
77523	application/zip	http://www.gutenberg.org/files/5888/5888-r.zip	2012-08-23 10:28:28	ebooks/5888
95975	application/epub+zip	http://www.gutenberg.org/ebooks/5888.epub.images	2020-06-03 00:50:46.491862	ebooks/5888
3386	image/jpeg	http://www.gutenberg.org/cache/epub/5888/pg5888.cover.small.jpg	2020-06-03 00:50:47.381848	ebooks/5888
1501185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58880.kindle.images	2020-05-28 23:38:17.112903	ebooks/58880
367361	text/html; charset=utf-8	http://www.gutenberg.org/files/58880/58880-h/58880-h.htm	2019-02-12 13:45:40	ebooks/58880
818906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58880.kindle.noimages	2020-05-28 23:38:18.106886	ebooks/58880
892836	application/zip	http://www.gutenberg.org/files/58880/58880-h.zip	2019-02-12 13:45:42	ebooks/58880
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/58880.rdf	2020-06-11 01:48:15.03286	ebooks/58880
115877	application/zip	http://www.gutenberg.org/files/58880/58880-0.zip	2019-02-12 13:45:42	ebooks/58880
18952	image/jpeg	http://www.gutenberg.org/cache/epub/58880/pg58880.cover.medium.jpg	2020-05-28 23:38:18.1869	ebooks/58880
596881	application/epub+zip	http://www.gutenberg.org/ebooks/58880.epub.images	2020-05-28 23:38:15.130952	ebooks/58880
255446	application/epub+zip	http://www.gutenberg.org/ebooks/58880.epub.noimages	2020-05-28 23:38:16.015923	ebooks/58880
3410	image/jpeg	http://www.gutenberg.org/cache/epub/58880/pg58880.cover.small.jpg	2020-05-28 23:38:18.147883	ebooks/58880
303245	text/plain; charset=utf-8	http://www.gutenberg.org/files/58880/58880-0.txt	2019-02-12 13:45:36	ebooks/58880
13302	application/rdf+xml	http://www.gutenberg.org/ebooks/58881.rdf	2020-06-11 01:48:15.056885	ebooks/58881
104545	text/plain; charset=utf-8	http://www.gutenberg.org/files/58881/58881-0.zip	2019-05-03 04:23:02	ebooks/58881
368655	text/html; charset=utf-8	http://www.gutenberg.org/files/58881/58881-h/58881-h.htm	2019-05-03 04:21:48	ebooks/58881
697027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58881.kindle.noimages	2020-05-28 23:38:20.624854	ebooks/58881
17104	image/jpeg	http://www.gutenberg.org/cache/epub/58881/pg58881.cover.medium.jpg	2020-05-28 23:38:20.676853	ebooks/58881
203379	application/epub+zip	http://www.gutenberg.org/ebooks/58881.epub.noimages	2020-05-28 23:38:18.920892	ebooks/58881
175686	text/html; charset=utf-8	http://www.gutenberg.org/files/58881/58881-h.zip	2019-05-03 04:23:02	ebooks/58881
2595	image/jpeg	http://www.gutenberg.org/cache/epub/58881/pg58881.cover.small.jpg	2020-05-28 23:38:20.651852	ebooks/58881
203378	application/epub+zip	http://www.gutenberg.org/ebooks/58881.epub.images	2020-05-28 23:38:18.650891	ebooks/58881
697034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58881.kindle.images	2020-05-28 23:38:19.769896	ebooks/58881
332632	text/plain; charset=utf-8	http://www.gutenberg.org/files/58881/58881-0.txt	2019-05-03 04:22:38	ebooks/58881
1510946	application/zip	http://www.gutenberg.org/files/58882/58882-h.zip	2019-02-13 03:39:16	ebooks/58882
272409	application/epub+zip	http://www.gutenberg.org/ebooks/58882.epub.noimages	2020-05-28 23:38:22.287844	ebooks/58882
9596	image/jpeg	http://www.gutenberg.org/cache/epub/58882/pg58882.cover.medium.jpg	2020-05-28 23:38:25.700791	ebooks/58882
636031	text/html; charset=utf-8	http://www.gutenberg.org/files/58882/58882-h/58882-h.htm	2019-02-13 03:39:14	ebooks/58882
3522459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58882.kindle.images	2020-05-28 23:38:24.145808	ebooks/58882
1084473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58882.kindle.noimages	2020-05-28 23:38:25.574821	ebooks/58882
1502031	application/epub+zip	http://www.gutenberg.org/ebooks/58882.epub.images	2020-05-28 23:38:21.645845	ebooks/58882
224211	application/zip	http://www.gutenberg.org/files/58882/58882-0.zip	2019-02-13 03:39:14	ebooks/58882
1290	image/jpeg	http://www.gutenberg.org/cache/epub/58882/pg58882.cover.small.jpg	2020-05-28 23:38:25.642787	ebooks/58882
564520	text/plain; charset=utf-8	http://www.gutenberg.org/files/58882/58882-0.txt	2019-02-13 03:39:12	ebooks/58882
12207	application/rdf+xml	http://www.gutenberg.org/ebooks/58882.rdf	2020-06-11 01:48:15.080859	ebooks/58882
23128	application/zip	http://www.gutenberg.org/files/58883/58883.zip	2019-02-13 03:38:18	ebooks/58883
59676	text/plain	http://www.gutenberg.org/ebooks/58883.txt.utf-8	2020-05-28 23:38:25.877809	ebooks/58883
573086	text/html; charset=us-ascii	http://www.gutenberg.org/files/58883/58883-h.zip	2019-02-13 03:38:18	ebooks/58883
31162	image/jpeg	http://www.gutenberg.org/cache/epub/58883/pg58883.cover.medium.jpg	2020-05-28 23:38:26.747772	ebooks/58883
108171	application/epub+zip	http://www.gutenberg.org/ebooks/58883.epub.noimages	2020-05-28 23:38:26.138788	ebooks/58883
338926	application/epub+zip	http://www.gutenberg.org/ebooks/58883.epub.images	2020-05-28 23:38:26.034806	ebooks/58883
5361	image/jpeg	http://www.gutenberg.org/cache/epub/58883/pg58883.cover.small.jpg	2020-05-28 23:38:26.724795	ebooks/58883
622454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58883.kindle.images	2020-05-28 23:38:26.445778	ebooks/58883
282035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58883.kindle.noimages	2020-05-28 23:38:26.701777	ebooks/58883
13554	application/rdf+xml	http://www.gutenberg.org/ebooks/58883.rdf	2020-06-11 01:48:15.105864	ebooks/58883
59704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58883/58883.txt	2019-02-13 03:38:18	ebooks/58883
63426	text/html; charset=us-ascii	http://www.gutenberg.org/files/58883/58883-h/58883-h.htm	2019-02-13 03:38:18	ebooks/58883
390419	application/epub+zip	http://www.gutenberg.org/ebooks/58884.epub.images	2020-05-28 23:38:27.351765	ebooks/58884
12992	application/rdf+xml	http://www.gutenberg.org/ebooks/58884.rdf	2020-06-11 01:48:15.138927	ebooks/58884
626121	text/html; charset=utf-8	http://www.gutenberg.org/files/58884/58884-h/58884-h.htm	2019-02-14 07:53:54	ebooks/58884
581940	text/plain; charset=utf-8	http://www.gutenberg.org/files/58884/58884-0.txt	2019-02-14 07:53:52	ebooks/58884
13514	image/jpeg	http://www.gutenberg.org/cache/epub/58884/pg58884.cover.medium.jpg	2020-05-28 23:38:30.416763	ebooks/58884
1999	image/jpeg	http://www.gutenberg.org/cache/epub/58884/pg58884.cover.small.jpg	2020-05-28 23:38:30.394739	ebooks/58884
218226	application/zip	http://www.gutenberg.org/files/58884/58884-0.zip	2019-02-14 07:53:54	ebooks/58884
375621	text/html; charset=utf-8	http://www.gutenberg.org/files/58884/58884-h.zip	2019-02-14 07:53:54	ebooks/58884
1297599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58884.kindle.images	2020-05-28 23:38:29.036758	ebooks/58884
269346	application/epub+zip	http://www.gutenberg.org/ebooks/58884.epub.noimages	2020-05-28 23:38:27.721785	ebooks/58884
1059142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58884.kindle.noimages	2020-05-28 23:38:30.302771	ebooks/58884
235621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58885.kindle.images	2020-05-28 23:38:31.036918	ebooks/58885
102048	text/html	http://www.gutenberg.org/ebooks/58885.html.images	2020-05-28 23:38:30.59894	ebooks/58885
13112	application/rdf+xml	http://www.gutenberg.org/ebooks/58885.rdf	2020-06-11 01:48:15.164894	ebooks/58885
93456	text/plain	http://www.gutenberg.org/ebooks/58885.txt.utf-8	2020-05-28 23:38:30.52393	ebooks/58885
58062	application/epub+zip	http://www.gutenberg.org/ebooks/58885.epub.noimages	2020-05-28 23:38:30.749927	ebooks/58885
16082	image/jpeg	http://www.gutenberg.org/cache/epub/58885/pg58885.cover.medium.jpg	2020-05-28 23:38:31.376913	ebooks/58885
37103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58885/58885-8.zip	2019-02-16 01:56:40	ebooks/58885
235614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58885.kindle.noimages	2020-05-28 23:38:31.326919	ebooks/58885
58061	application/epub+zip	http://www.gutenberg.org/ebooks/58885.epub.images	2020-05-28 23:38:30.697928	ebooks/58885
4162	image/jpeg	http://www.gutenberg.org/cache/epub/58885/pg58885.cover.small.jpg	2020-05-28 23:38:31.351925	ebooks/58885
90159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58885/58885-8.txt	2019-02-16 01:56:38	ebooks/58885
102048	text/html	http://www.gutenberg.org/ebooks/58885.html.noimages	2020-05-28 23:38:30.630938	ebooks/58885
837270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58886.kindle.noimages	2020-05-28 23:38:34.189893	ebooks/58886
502910	text/html	http://www.gutenberg.org/files/58886/58886-h/58886-h.htm	2019-04-17 06:05:44	ebooks/58886
928829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58886.kindle.images	2020-05-28 23:38:33.169908	ebooks/58886
452237	text/plain; charset=utf-8	http://www.gutenberg.org/files/58886/58886-0.txt	2019-04-17 06:05:44	ebooks/58886
203742	application/epub+zip	http://www.gutenberg.org/ebooks/58886.epub.noimages	2020-05-28 23:38:32.179922	ebooks/58886
12671	image/jpeg	http://www.gutenberg.org/cache/epub/58886/pg58886.cover.medium.jpg	2020-05-28 23:38:34.254904	ebooks/58886
3308	image/jpeg	http://www.gutenberg.org/cache/epub/58886/pg58886.cover.small.jpg	2020-05-28 23:38:34.2239	ebooks/58886
229107	text/html	http://www.gutenberg.org/files/58886/58886-h.zip	2019-04-17 06:06:32	ebooks/58886
12297	application/rdf+xml	http://www.gutenberg.org/ebooks/58886.rdf	2020-06-11 01:48:15.18786	ebooks/58886
168115	text/plain; charset=utf-8	http://www.gutenberg.org/files/58886/58886-0.zip	2019-04-17 06:06:32	ebooks/58886
257489	application/epub+zip	http://www.gutenberg.org/ebooks/58886.epub.images	2020-05-28 23:38:31.884907	ebooks/58886
303287	text/plain; charset=utf-8	http://www.gutenberg.org/files/58887/58887-0.txt	2019-02-13 12:10:04	ebooks/58887
16310822	application/zip	http://www.gutenberg.org/files/58887/58887-h.zip	2019-02-13 12:10:40	ebooks/58887
31410220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58887.kindle.images	2020-05-28 23:38:42.872799	ebooks/58887
854155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58887.kindle.noimages	2020-05-28 23:38:44.0148	ebooks/58887
21308	image/jpeg	http://www.gutenberg.org/cache/epub/58887/pg58887.cover.medium.jpg	2020-05-28 23:38:44.133762	ebooks/58887
378446	text/html; charset=utf-8	http://www.gutenberg.org/files/58887/58887-h/58887-h.htm	2019-02-13 12:10:14	ebooks/58887
2874	image/jpeg	http://www.gutenberg.org/cache/epub/58887/pg58887.cover.small.jpg	2020-05-28 23:38:44.075755	ebooks/58887
108628	text/plain; charset=utf-8	http://www.gutenberg.org/files/58887/58887-0.zip	2019-02-13 12:10:36	ebooks/58887
13369	application/rdf+xml	http://www.gutenberg.org/ebooks/58887.rdf	2020-06-11 01:48:15.211865	ebooks/58887
263565	application/epub+zip	http://www.gutenberg.org/ebooks/58887.epub.noimages	2020-05-28 23:38:37.111877	ebooks/58887
15881570	application/epub+zip	http://www.gutenberg.org/ebooks/58887.epub.images	2020-05-28 23:38:36.521856	ebooks/58887
18615	image/jpeg	http://www.gutenberg.org/cache/epub/58888/pg58888.cover.medium.jpg	2020-05-28 23:38:50.339974	ebooks/58888
1408523	application/zip	http://www.gutenberg.org/files/58888/58888-h.zip	2019-02-13 12:12:54	ebooks/58888
281626	application/epub+zip	http://www.gutenberg.org/ebooks/58888.epub.noimages	2020-05-28 23:38:47.657001	ebooks/58888
885484	application/epub+zip	http://www.gutenberg.org/ebooks/58888.epub.images	2020-05-28 23:38:46.470025	ebooks/58888
2131216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58888.kindle.images	2020-05-28 23:38:49.115982	ebooks/58888
434084	text/html; charset=utf-8	http://www.gutenberg.org/files/58888/58888-h/58888-h.htm	2019-02-13 12:12:52	ebooks/58888
924646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58888.kindle.noimages	2020-05-28 23:38:50.254968	ebooks/58888
138459	text/plain; charset=utf-8	http://www.gutenberg.org/files/58888/58888-0.zip	2019-02-13 12:12:54	ebooks/58888
3452	image/jpeg	http://www.gutenberg.org/cache/epub/58888/pg58888.cover.small.jpg	2020-05-28 23:38:50.297977	ebooks/58888
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/58888.rdf	2020-06-11 01:48:15.234858	ebooks/58888
357031	text/plain; charset=utf-8	http://www.gutenberg.org/files/58888/58888-0.txt	2019-02-13 12:12:48	ebooks/58888
3127	image/jpeg	http://www.gutenberg.org/cache/epub/58889/pg58889.cover.small.jpg	2020-05-28 23:39:04.517796	ebooks/58889
2121407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58889.kindle.noimages	2020-05-28 23:39:03.938801	ebooks/58889
2138029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58889.kindle.images	2020-05-28 23:38:59.752846	ebooks/58889
455375	application/zip	http://www.gutenberg.org/files/58889/58889-h.zip	2019-02-13 15:07:56	ebooks/58889
510637	application/epub+zip	http://www.gutenberg.org/ebooks/58889.epub.images	2020-05-28 23:38:53.560966	ebooks/58889
1489627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58889/58889-h/58889-h.htm	2019-02-13 15:07:16	ebooks/58889
901332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58889/58889-8.txt	2019-02-13 15:05:56	ebooks/58889
502639	application/epub+zip	http://www.gutenberg.org/ebooks/58889.epub.noimages	2020-05-28 23:38:55.556939	ebooks/58889
902129	text/plain	http://www.gutenberg.org/ebooks/58889.txt.utf-8	2020-05-28 23:38:50.465004	ebooks/58889
12760	application/rdf+xml	http://www.gutenberg.org/ebooks/58889.rdf	2020-06-11 01:48:15.257862	ebooks/58889
307350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58889/58889-8.zip	2019-02-13 15:07:54	ebooks/58889
17628	image/jpeg	http://www.gutenberg.org/cache/epub/58889/pg58889.cover.medium.jpg	2020-05-28 23:39:04.893792	ebooks/58889
40841	application/epub+zip	http://www.gutenberg.org/ebooks/5889.epub.noimages	2020-06-03 00:50:47.686841	ebooks/5889
24561	application/zip	http://www.gutenberg.org/files/5889/5889.zip	2013-02-01 04:47:14	ebooks/5889
12401	image/jpeg	http://www.gutenberg.org/cache/epub/5889/pg5889.cover.medium.jpg	2020-06-03 00:50:48.271848	ebooks/5889
65058	text/plain	http://www.gutenberg.org/ebooks/5889.txt.utf-8	2020-06-03 00:50:47.518871	ebooks/5889
65086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5889/5889.txt	2013-02-01 04:46:50	ebooks/5889
185812	text/html; charset=us-ascii	http://www.gutenberg.org/files/5889/5889-h.zip	2013-02-01 04:47:14	ebooks/5889
64768	text/html; charset=us-ascii	http://www.gutenberg.org/files/5889/5889-h/5889-h.htm	2013-02-01 04:45:10	ebooks/5889
12965	application/rdf+xml	http://www.gutenberg.org/ebooks/5889.rdf	2020-06-11 01:04:46.151014	ebooks/5889
385790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5889.kindle.images	2020-06-03 00:50:47.982843	ebooks/5889
174058	application/epub+zip	http://www.gutenberg.org/ebooks/5889.epub.images	2020-06-03 00:50:47.636875	ebooks/5889
3779	image/jpeg	http://www.gutenberg.org/cache/epub/5889/pg5889.cover.small.jpg	2020-06-03 00:50:48.245875	ebooks/5889
167101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5889.kindle.noimages	2020-06-03 00:50:48.218835	ebooks/5889
1659	image/jpeg	http://www.gutenberg.org/cache/epub/58890/pg58890.cover.small.jpg	2020-05-28 23:39:09.804917	ebooks/58890
10659	image/jpeg	http://www.gutenberg.org/cache/epub/58890/pg58890.cover.medium.jpg	2020-05-28 23:39:09.83393	ebooks/58890
1384277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58890.kindle.images	2020-05-28 23:39:08.216737	ebooks/58890
1384269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58890.kindle.noimages	2020-05-28 23:39:09.771917	ebooks/58890
352343	text/html; charset=utf-8	http://www.gutenberg.org/files/58890/58890-h.zip	2019-02-13 16:01:34	ebooks/58890
247161	application/zip	http://www.gutenberg.org/files/58890/58890-0.zip	2019-02-13 16:01:34	ebooks/58890
384065	application/epub+zip	http://www.gutenberg.org/ebooks/58890.epub.noimages	2020-05-28 23:39:06.645778	ebooks/58890
11759	application/rdf+xml	http://www.gutenberg.org/ebooks/58890.rdf	2020-06-11 01:48:15.280875	ebooks/58890
745931	text/html; charset=utf-8	http://www.gutenberg.org/files/58890/58890-h/58890-h.htm	2019-02-13 16:01:32	ebooks/58890
384065	application/epub+zip	http://www.gutenberg.org/ebooks/58890.epub.images	2020-05-28 23:39:06.2558	ebooks/58890
673899	text/plain; charset=utf-8	http://www.gutenberg.org/files/58890/58890-0.txt	2019-02-13 16:01:30	ebooks/58890
663914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58891.kindle.noimages	2020-05-28 23:39:12.129886	ebooks/58891
346717	text/plain	http://www.gutenberg.org/ebooks/58891.txt.utf-8	2020-05-28 23:39:09.945966	ebooks/58891
4327	image/jpeg	http://www.gutenberg.org/cache/epub/58891/pg58891.cover.small.jpg	2020-05-28 23:39:12.155013	ebooks/58891
163666	application/epub+zip	http://www.gutenberg.org/ebooks/58891.epub.noimages	2020-05-28 23:39:10.572928	ebooks/58891
13845	application/rdf+xml	http://www.gutenberg.org/ebooks/58891.rdf	2020-06-11 01:48:15.30586	ebooks/58891
377787	text/html	http://www.gutenberg.org/ebooks/58891.html.noimages	2020-05-28 23:39:10.259934	ebooks/58891
163666	application/epub+zip	http://www.gutenberg.org/ebooks/58891.epub.images	2020-05-28 23:39:10.44592	ebooks/58891
128516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58891/58891-8.zip	2019-02-14 06:20:25	ebooks/58891
663922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58891.kindle.images	2020-05-28 23:39:11.351908	ebooks/58891
377787	text/html	http://www.gutenberg.org/ebooks/58891.html.images	2020-05-28 23:39:10.175911	ebooks/58891
16756	image/jpeg	http://www.gutenberg.org/cache/epub/58891/pg58891.cover.medium.jpg	2020-05-28 23:39:12.178888	ebooks/58891
330465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58891/58891-8.txt	2019-02-14 06:20:25	ebooks/58891
587038	text/html; charset=utf-8	http://www.gutenberg.org/files/58892/58892-h/58892-h.htm	2019-02-14 12:33:30	ebooks/58892
9168201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58892.kindle.images	2020-05-28 23:39:17.492831	ebooks/58892
5620594	text/html; charset=utf-8	http://www.gutenberg.org/files/58892/58892-h.zip	2019-02-14 12:33:42	ebooks/58892
353073	application/epub+zip	http://www.gutenberg.org/ebooks/58892.epub.noimages	2020-05-28 23:39:14.626879	ebooks/58892
202256	text/plain; charset=utf-8	http://www.gutenberg.org/files/58892/58892-0.zip	2019-02-14 12:33:40	ebooks/58892
1194439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58892.kindle.noimages	2020-05-28 23:39:19.1078	ebooks/58892
5621083	application/epub+zip	http://www.gutenberg.org/ebooks/58892.epub.images	2020-05-28 23:39:13.730907	ebooks/58892
504151	text/plain; charset=utf-8	http://www.gutenberg.org/files/58892/58892-0.txt	2019-02-14 12:33:24	ebooks/58892
12221	application/rdf+xml	http://www.gutenberg.org/ebooks/58892.rdf	2020-06-11 01:48:15.329862	ebooks/58892
3058	image/jpeg	http://www.gutenberg.org/cache/epub/58892/pg58892.cover.small.jpg	2020-05-28 23:39:19.188798	ebooks/58892
19782	image/jpeg	http://www.gutenberg.org/cache/epub/58892/pg58892.cover.medium.jpg	2020-05-28 23:39:19.26581	ebooks/58892
223637	application/epub+zip	http://www.gutenberg.org/ebooks/58893.epub.images	2020-05-28 23:39:19.63381	ebooks/58893
5361	image/jpeg	http://www.gutenberg.org/cache/epub/58893/pg58893.cover.small.jpg	2020-05-28 23:39:20.270782	ebooks/58893
56320	text/html; charset=us-ascii	http://www.gutenberg.org/files/58893/58893-h/58893-h.htm	2019-02-15 04:23:16	ebooks/58893
53275	text/plain	http://www.gutenberg.org/ebooks/58893.txt.utf-8	2020-05-28 23:39:19.448809	ebooks/58893
20557	application/zip	http://www.gutenberg.org/files/58893/58893.zip	2019-02-15 04:23:16	ebooks/58893
105613	application/epub+zip	http://www.gutenberg.org/ebooks/58893.epub.noimages	2020-05-28 23:39:19.736795	ebooks/58893
604909	application/zip	http://www.gutenberg.org/files/58893/58893-h.zip	2019-02-15 04:23:16	ebooks/58893
270749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58893.kindle.noimages	2020-05-28 23:39:20.247782	ebooks/58893
13977	application/rdf+xml	http://www.gutenberg.org/ebooks/58893.rdf	2020-06-11 01:48:15.355859	ebooks/58893
506485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58893.kindle.images	2020-05-28 23:39:20.006794	ebooks/58893
53305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58893/58893.txt	2019-02-15 04:23:16	ebooks/58893
31162	image/jpeg	http://www.gutenberg.org/cache/epub/58893/pg58893.cover.medium.jpg	2020-05-28 23:39:20.292801	ebooks/58893
185972	application/zip	http://www.gutenberg.org/files/58894/58894-0.zip	2020-06-15 04:37:28	ebooks/58894
604813	text/html	http://www.gutenberg.org/files/58894/58894-h/58894-h.htm	2019-02-15 07:12:39	ebooks/58894
2529	image/jpeg	http://www.gutenberg.org/cache/epub/58894/pg58894.cover.small.jpg	2020-06-15 06:03:46.641107	ebooks/58894
15006	image/jpeg	http://www.gutenberg.org/cache/epub/58894/pg58894.cover.medium.jpg	2020-06-15 06:03:46.726122	ebooks/58894
480695	text/plain; charset=utf-8	http://www.gutenberg.org/files/58894/58894-0.txt	2020-06-15 04:37:28	ebooks/58894
229765	text/html	http://www.gutenberg.org/files/58894/58894-h.zip	2019-02-15 08:10:02	ebooks/58894
13109	application/rdf+xml	http://www.gutenberg.org/ebooks/58894.rdf	2020-06-15 06:03:46.926101	ebooks/58894
284168	application/epub+zip	http://www.gutenberg.org/ebooks/58894.epub.noimages	2020-06-15 06:03:43.255261	ebooks/58894
284168	application/epub+zip	http://www.gutenberg.org/ebooks/58894.epub.images	2020-06-15 06:03:42.795151	ebooks/58894
1075164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58894.kindle.noimages	2020-06-15 06:03:46.547123	ebooks/58894
1075172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58894.kindle.images	2020-06-15 06:03:44.903136	ebooks/58894
113498	text/html	http://www.gutenberg.org/files/58895/58895-h/58895-h.htm	2019-02-15 11:02:21	ebooks/58895
350537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58895.kindle.noimages	2020-06-15 06:03:50.212062	ebooks/58895
32914	image/jpeg	http://www.gutenberg.org/cache/epub/58895/pg58895.cover.medium.jpg	2020-06-15 06:03:50.26006	ebooks/58895
278316	application/epub+zip	http://www.gutenberg.org/ebooks/58895.epub.images	2020-06-15 06:03:49.067079	ebooks/58895
727213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58895.kindle.images	2020-06-15 06:03:49.811066	ebooks/58895
11857	application/rdf+xml	http://www.gutenberg.org/ebooks/58895.rdf	2020-06-15 06:03:50.316053	ebooks/58895
96727	text/plain; charset=utf-8	http://www.gutenberg.org/files/58895/58895-0.txt	2020-06-15 04:37:29	ebooks/58895
178531	application/zip	http://www.gutenberg.org/files/58895/58895-h.zip	2019-02-15 11:10:30	ebooks/58895
116997	application/epub+zip	http://www.gutenberg.org/ebooks/58895.epub.noimages	2020-06-15 06:03:49.339102	ebooks/58895
34570	application/zip	http://www.gutenberg.org/files/58895/58895-0.zip	2020-06-15 04:37:29	ebooks/58895
4272	image/jpeg	http://www.gutenberg.org/cache/epub/58895/pg58895.cover.small.jpg	2020-06-15 06:03:50.237062	ebooks/58895
138792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58896/58896-h/58896-h.htm	2019-02-16 05:59:14	ebooks/58896
115915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58896/58896-8.txt	2019-02-16 05:59:14	ebooks/58896
2371129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58896.kindle.images	2020-05-28 23:39:28.201991	ebooks/58896
46318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58896/58896.zip	2019-02-16 05:59:18	ebooks/58896
14269	application/rdf+xml	http://www.gutenberg.org/ebooks/58896.rdf	2020-06-11 01:48:15.429856	ebooks/58896
74217	application/epub+zip	http://www.gutenberg.org/ebooks/58896.epub.noimages	2020-05-28 23:39:27.487994	ebooks/58896
15735	image/jpeg	http://www.gutenberg.org/cache/epub/58896/pg58896.cover.medium.jpg	2020-05-28 23:39:28.68497	ebooks/58896
1266309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58896/58896-h.zip	2019-02-16 05:59:18	ebooks/58896
1125305	application/epub+zip	http://www.gutenberg.org/ebooks/58896.epub.images	2020-05-28 23:39:27.273022	ebooks/58896
46338	application/zip	http://www.gutenberg.org/files/58896/58896-8.zip	2019-02-16 05:59:18	ebooks/58896
115882	text/plain	http://www.gutenberg.org/ebooks/58896.txt.utf-8	2020-05-28 23:39:26.747997	ebooks/58896
294173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58896.kindle.noimages	2020-05-28 23:39:28.617982	ebooks/58896
115907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58896/58896.txt	2019-02-16 05:59:14	ebooks/58896
3600	image/jpeg	http://www.gutenberg.org/cache/epub/58896/pg58896.cover.small.jpg	2020-05-28 23:39:28.651977	ebooks/58896
13053	application/rdf+xml	http://www.gutenberg.org/ebooks/58897.rdf	2020-06-11 01:48:15.453857	ebooks/58897
115144	application/epub+zip	http://www.gutenberg.org/ebooks/58897.epub.noimages	2020-05-28 23:39:29.661974	ebooks/58897
456960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58897.kindle.noimages	2020-05-28 23:39:30.924947	ebooks/58897
263375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58897/58897-h/58897-h.htm	2019-02-16 12:53:46	ebooks/58897
1797	image/jpeg	http://www.gutenberg.org/cache/epub/58897/pg58897.cover.small.jpg	2020-05-28 23:39:30.943973	ebooks/58897
478387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58897.kindle.images	2020-05-28 23:39:30.296978	ebooks/58897
11433	image/jpeg	http://www.gutenberg.org/cache/epub/58897/pg58897.cover.medium.jpg	2020-05-28 23:39:30.961994	ebooks/58897
298866	application/epub+zip	http://www.gutenberg.org/ebooks/58900.epub.images	2020-05-28 23:39:45.419755	ebooks/58900
230797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58897/58897-8.txt	2019-02-16 12:53:46	ebooks/58897
85234	application/zip	http://www.gutenberg.org/files/58897/58897-8.zip	2019-02-16 12:54:00	ebooks/58897
117500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58897/58897-h.zip	2019-02-16 12:54:00	ebooks/58897
230766	text/plain	http://www.gutenberg.org/ebooks/58897.txt.utf-8	2020-05-28 23:39:28.813031	ebooks/58897
125999	application/epub+zip	http://www.gutenberg.org/ebooks/58897.epub.images	2020-05-28 23:39:29.204001	ebooks/58897
7180233	text/html; charset=utf-8	http://www.gutenberg.org/files/58898/58898-h.zip	2019-02-16 16:01:06	ebooks/58898
167138	text/plain; charset=utf-8	http://www.gutenberg.org/files/58898/58898-0.zip	2019-02-16 16:01:04	ebooks/58898
2521	image/jpeg	http://www.gutenberg.org/cache/epub/58898/pg58898.cover.small.jpg	2020-05-28 23:39:38.810851	ebooks/58898
502837	text/html; charset=utf-8	http://www.gutenberg.org/files/58898/58898-h/58898-h.htm	2019-02-16 16:00:50	ebooks/58898
408305	text/plain; charset=utf-8	http://www.gutenberg.org/files/58898/58898-0.txt	2019-02-16 16:00:44	ebooks/58898
366702	application/epub+zip	http://www.gutenberg.org/ebooks/58898.epub.noimages	2020-05-28 23:39:33.176935	ebooks/58898
11325635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58898.kindle.images	2020-05-28 23:39:36.927909	ebooks/58898
1143208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58898.kindle.noimages	2020-05-28 23:39:38.717842	ebooks/58898
7261553	application/epub+zip	http://www.gutenberg.org/ebooks/58898.epub.images	2020-05-28 23:39:32.343944	ebooks/58898
12284	application/rdf+xml	http://www.gutenberg.org/ebooks/58898.rdf	2020-06-11 01:48:15.475866	ebooks/58898
15528	image/jpeg	http://www.gutenberg.org/cache/epub/58898/pg58898.cover.medium.jpg	2020-05-28 23:39:38.893859	ebooks/58898
265831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58899.kindle.noimages	2020-05-28 23:39:39.842829	ebooks/58899
19332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58899/58899.zip	2019-02-16 23:10:02	ebooks/58899
363242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58899.kindle.images	2020-05-28 23:39:39.60383	ebooks/58899
48473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58899/58899.txt	2019-02-16 23:10:02	ebooks/58899
405685	text/html; charset=us-ascii	http://www.gutenberg.org/files/58899/58899-h.zip	2019-02-16 23:10:04	ebooks/58899
104499	application/epub+zip	http://www.gutenberg.org/ebooks/58899.epub.noimages	2020-05-28 23:39:39.349905	ebooks/58899
5361	image/jpeg	http://www.gutenberg.org/cache/epub/58899/pg58899.cover.small.jpg	2020-05-28 23:39:39.866947	ebooks/58899
171486	application/epub+zip	http://www.gutenberg.org/ebooks/58899.epub.images	2020-05-28 23:39:39.247861	ebooks/58899
51731	text/html; charset=us-ascii	http://www.gutenberg.org/files/58899/58899-h/58899-h.htm	2019-02-16 23:10:02	ebooks/58899
48443	text/plain	http://www.gutenberg.org/ebooks/58899.txt.utf-8	2020-05-28 23:39:39.095849	ebooks/58899
31162	image/jpeg	http://www.gutenberg.org/cache/epub/58899/pg58899.cover.medium.jpg	2020-05-28 23:39:39.889865	ebooks/58899
13072	application/rdf+xml	http://www.gutenberg.org/ebooks/58899.rdf	2020-06-11 01:48:15.499895	ebooks/58899
621145	text/html	http://www.gutenberg.org/files/589/589-h/589-h.htm	2019-08-08 10:15:12	ebooks/589
244804	application/epub+zip	http://www.gutenberg.org/ebooks/589.epub.noimages	2020-06-01 00:02:59.148814	ebooks/589
244805	application/epub+zip	http://www.gutenberg.org/ebooks/589.epub.images	2020-06-01 00:02:58.849796	ebooks/589
1009225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/589.kindle.images	2020-06-01 00:03:00.271076	ebooks/589
1009216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/589.kindle.noimages	2020-06-01 00:03:01.402063	ebooks/589
2811	image/jpeg	http://www.gutenberg.org/cache/epub/589/pg589.cover.small.jpg	2020-06-01 00:03:01.442072	ebooks/589
223076	application/zip	http://www.gutenberg.org/files/589/589-h.zip	2019-08-08 10:17:08	ebooks/589
216011	text/plain; charset=utf-8	http://www.gutenberg.org/files/589/589-0.zip	2012-11-11 09:31:40	ebooks/589
570523	text/plain; charset=utf-8	http://www.gutenberg.org/files/589/589-0.txt	2012-11-11 09:25:06	ebooks/589
13084	application/rdf+xml	http://www.gutenberg.org/ebooks/589.rdf	2020-06-11 01:00:33.810085	ebooks/589
10006	image/jpeg	http://www.gutenberg.org/cache/epub/589/pg589.cover.medium.jpg	2020-06-01 00:03:01.47807	ebooks/589
87487	text/html	http://www.gutenberg.org/ebooks/5890.html.noimages	2020-06-03 00:50:48.486832	ebooks/5890
52547	application/epub+zip	http://www.gutenberg.org/ebooks/5890.epub.noimages	2020-06-03 00:50:48.607842	ebooks/5890
3860	image/jpeg	http://www.gutenberg.org/cache/epub/5890/pg5890.cover.small.jpg	2020-06-03 00:50:49.217826	ebooks/5890
52547	application/epub+zip	http://www.gutenberg.org/ebooks/5890.epub.images	2020-06-03 00:50:48.553854	ebooks/5890
30600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5890/5890.zip	2015-04-07 11:26:20	ebooks/5890
74304	text/plain	http://www.gutenberg.org/ebooks/5890.txt.utf-8	2020-06-03 00:50:48.381847	ebooks/5890
74334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5890/5890.txt	2015-04-07 11:25:54	ebooks/5890
210579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5890.kindle.noimages	2020-06-03 00:50:49.192839	ebooks/5890
87487	text/html	http://www.gutenberg.org/ebooks/5890.html.images	2020-06-03 00:50:48.454837	ebooks/5890
210587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5890.kindle.images	2020-06-03 00:50:48.898826	ebooks/5890
12324	application/rdf+xml	http://www.gutenberg.org/ebooks/5890.rdf	2020-06-11 01:04:46.175024	ebooks/5890
14250	image/jpeg	http://www.gutenberg.org/cache/epub/5890/pg5890.cover.medium.jpg	2020-06-03 00:50:49.24083	ebooks/5890
496712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58900/58900-8.txt	2019-02-16 23:18:42	ebooks/58900
641932	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58900/58900-h/58900-h.htm	2019-02-16 23:18:42	ebooks/58900
13195	application/rdf+xml	http://www.gutenberg.org/ebooks/58900.rdf	2020-06-11 01:48:15.524856	ebooks/58900
1051289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58900.kindle.noimages	2020-05-28 23:39:50.032994	ebooks/58900
497352	text/plain	http://www.gutenberg.org/ebooks/58900.txt.utf-8	2020-05-28 23:39:43.542794	ebooks/58900
1090984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58900.kindle.images	2020-05-28 23:39:48.388924	ebooks/58900
272255	application/zip	http://www.gutenberg.org/files/58900/58900-h.zip	2019-02-16 23:18:46	ebooks/58900
176166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58900/58900-8.zip	2019-02-16 23:18:46	ebooks/58900
21254	image/jpeg	http://www.gutenberg.org/cache/epub/58900/pg58900.cover.medium.jpg	2020-05-28 23:39:50.172919	ebooks/58900
3294	image/jpeg	http://www.gutenberg.org/cache/epub/58900/pg58900.cover.small.jpg	2020-05-28 23:39:50.104949	ebooks/58900
282403	application/epub+zip	http://www.gutenberg.org/ebooks/58900.epub.noimages	2020-05-28 23:39:46.723786	ebooks/58900
1067769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58901.kindle.images	2020-05-28 23:39:52.558868	ebooks/58901
569290	text/html; charset=utf-8	http://www.gutenberg.org/files/58901/58901-h/58901-h.htm	2019-02-16 23:26:16	ebooks/58901
494180	text/plain; charset=utf-8	http://www.gutenberg.org/files/58901/58901-0.txt	2019-02-16 23:26:14	ebooks/58901
261764	application/epub+zip	http://www.gutenberg.org/ebooks/58901.epub.noimages	2020-05-28 23:39:51.248886	ebooks/58901
296497	application/epub+zip	http://www.gutenberg.org/ebooks/58901.epub.images	2020-05-28 23:39:50.877898	ebooks/58901
2608	image/jpeg	http://www.gutenberg.org/cache/epub/58901/pg58901.cover.small.jpg	2020-05-28 23:39:53.945885	ebooks/58901
998576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58901.kindle.noimages	2020-05-28 23:39:53.902879	ebooks/58901
12444	application/rdf+xml	http://www.gutenberg.org/ebooks/58901.rdf	2020-06-11 01:48:17.674829	ebooks/58901
14672	image/jpeg	http://www.gutenberg.org/cache/epub/58901/pg58901.cover.medium.jpg	2020-05-28 23:39:53.984846	ebooks/58901
183402	application/zip	http://www.gutenberg.org/files/58901/58901-0.zip	2019-02-16 23:26:16	ebooks/58901
276861	application/zip	http://www.gutenberg.org/files/58901/58901-h.zip	2019-02-16 23:26:16	ebooks/58901
296423	application/epub+zip	http://www.gutenberg.org/ebooks/58902.epub.images	2020-05-28 23:39:54.643885	ebooks/58902
2546	image/jpeg	http://www.gutenberg.org/cache/epub/58902/pg58902.cover.small.jpg	2020-05-28 23:39:57.74181	ebooks/58902
493291	text/plain; charset=utf-8	http://www.gutenberg.org/files/58902/58902-0.txt	2019-02-16 23:32:02	ebooks/58902
12445	application/rdf+xml	http://www.gutenberg.org/ebooks/58902.rdf	2020-06-11 01:48:17.697855	ebooks/58902
264716	application/epub+zip	http://www.gutenberg.org/ebooks/58902.epub.noimages	2020-05-28 23:39:55.011851	ebooks/58902
566796	text/html; charset=utf-8	http://www.gutenberg.org/files/58902/58902-h/58902-h.htm	2019-02-16 23:32:06	ebooks/58902
277544	text/html; charset=utf-8	http://www.gutenberg.org/files/58902/58902-h.zip	2019-02-16 23:32:06	ebooks/58902
15310	image/jpeg	http://www.gutenberg.org/cache/epub/58902/pg58902.cover.medium.jpg	2020-05-28 23:39:57.782817	ebooks/58902
1001208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58902.kindle.noimages	2020-05-28 23:39:57.699808	ebooks/58902
1064263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58902.kindle.images	2020-05-28 23:39:56.36983	ebooks/58902
186734	text/plain; charset=utf-8	http://www.gutenberg.org/files/58902/58902-0.zip	2019-02-16 23:32:06	ebooks/58902
437627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58903.kindle.noimages	2020-05-28 23:39:59.539785	ebooks/58903
1763	image/jpeg	http://www.gutenberg.org/cache/epub/58903/pg58903.cover.small.jpg	2020-05-28 23:39:59.559795	ebooks/58903
12739	image/jpeg	http://www.gutenberg.org/cache/epub/58903/pg58903.cover.medium.jpg	2020-05-28 23:39:59.57978	ebooks/58903
168639	application/epub+zip	http://www.gutenberg.org/ebooks/58903.epub.noimages	2020-05-28 23:39:58.621807	ebooks/58903
124661	text/plain; charset=utf-8	http://www.gutenberg.org/files/58903/58903-0.txt	2019-02-16 23:41:54	ebooks/58903
46313	text/plain; charset=utf-8	http://www.gutenberg.org/files/58903/58903-0.zip	2019-02-16 23:42:00	ebooks/58903
139538	text/html; charset=utf-8	http://www.gutenberg.org/files/58903/58903-h/58903-h.htm	2019-02-16 23:42:00	ebooks/58903
168638	application/epub+zip	http://www.gutenberg.org/ebooks/58903.epub.images	2020-05-28 23:39:58.278822	ebooks/58903
150183	application/zip	http://www.gutenberg.org/files/58903/58903-h.zip	2019-02-16 23:42:00	ebooks/58903
12336	application/rdf+xml	http://www.gutenberg.org/ebooks/58903.rdf	2020-06-11 01:48:17.720835	ebooks/58903
437634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58903.kindle.images	2020-05-28 23:39:59.083807	ebooks/58903
12320	application/zip	http://www.gutenberg.org/files/58904/58904-0.zip	2019-02-17 00:11:14	ebooks/58904
149223	text/html; charset=utf-8	http://www.gutenberg.org/files/58904/58904-h/58904-h.htm	2019-07-05 07:18:28	ebooks/58904
33612	text/plain; charset=utf-8	http://www.gutenberg.org/files/58904/58904-0.txt	2019-02-17 00:02:04	ebooks/58904
147514	application/epub+zip	http://www.gutenberg.org/ebooks/58904.epub.noimages	2020-05-28 23:40:00.476787	ebooks/58904
533606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58904.kindle.images	2020-05-28 23:40:00.951758	ebooks/58904
282113	application/zip	http://www.gutenberg.org/files/58904/58904-h.zip	2019-07-05 07:19:24	ebooks/58904
3661	image/jpeg	http://www.gutenberg.org/cache/epub/58904/pg58904.cover.small.jpg	2020-05-28 23:40:01.571768	ebooks/58904
25034	image/jpeg	http://www.gutenberg.org/cache/epub/58904/pg58904.cover.medium.jpg	2020-05-28 23:40:01.695746	ebooks/58904
12358	application/rdf+xml	http://www.gutenberg.org/ebooks/58904.rdf	2020-06-11 01:48:17.742832	ebooks/58904
401506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58904.kindle.noimages	2020-05-28 23:40:01.429758	ebooks/58904
247870	application/epub+zip	http://www.gutenberg.org/ebooks/58904.epub.images	2020-05-28 23:40:00.114777	ebooks/58904
12315	text/plain; charset=utf-8	http://www.gutenberg.org/files/58905/58905-0.zip	2019-02-17 00:16:36	ebooks/58905
147067	application/epub+zip	http://www.gutenberg.org/ebooks/58905.epub.noimages	2020-05-28 23:40:02.779061	ebooks/58905
207477	application/epub+zip	http://www.gutenberg.org/ebooks/58905.epub.images	2020-05-28 23:40:02.419748	ebooks/58905
340879	text/html; charset=utf-8	http://www.gutenberg.org/files/58905/58905-h.zip	2019-07-07 09:46:06	ebooks/58905
495381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58905.kindle.images	2020-05-28 23:40:03.267048	ebooks/58905
129036	text/html; charset=utf-8	http://www.gutenberg.org/files/58905/58905-h/58905-h.htm	2019-07-07 09:45:50	ebooks/58905
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/58905.rdf	2020-06-11 01:48:17.771826	ebooks/58905
3747	image/jpeg	http://www.gutenberg.org/cache/epub/58905/pg58905.cover.small.jpg	2020-05-28 23:40:03.844033	ebooks/58905
31742	text/plain; charset=utf-8	http://www.gutenberg.org/files/58905/58905-0.txt	2019-02-17 00:15:00	ebooks/58905
392155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58905.kindle.noimages	2020-05-28 23:40:03.726039	ebooks/58905
24662	image/jpeg	http://www.gutenberg.org/cache/epub/58905/pg58905.cover.medium.jpg	2020-05-28 23:40:03.962049	ebooks/58905
123394	application/zip	http://www.gutenberg.org/files/58906/58906-8.zip	2019-02-17 06:30:32	ebooks/58906
618475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58906.kindle.noimages	2020-05-28 23:40:06.498029	ebooks/58906
339925	text/plain	http://www.gutenberg.org/ebooks/58906.txt.utf-8	2020-05-28 23:40:04.235021	ebooks/58906
155603	application/epub+zip	http://www.gutenberg.org/ebooks/58906.epub.noimages	2020-05-28 23:40:04.932004	ebooks/58906
2256	image/jpeg	http://www.gutenberg.org/cache/epub/58906/pg58906.cover.small.jpg	2020-05-28 23:40:06.524985	ebooks/58906
13906	application/rdf+xml	http://www.gutenberg.org/ebooks/58906.rdf	2020-06-11 01:48:17.796829	ebooks/58906
378144	text/html	http://www.gutenberg.org/ebooks/58906.html.noimages	2020-05-28 23:40:04.609039	ebooks/58906
378144	text/html	http://www.gutenberg.org/ebooks/58906.html.images	2020-05-28 23:40:04.521052	ebooks/58906
8415	image/jpeg	http://www.gutenberg.org/cache/epub/58906/pg58906.cover.medium.jpg	2020-05-28 23:40:06.547987	ebooks/58906
324724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58906/58906-8.txt	2019-02-17 06:26:29	ebooks/58906
618491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58906.kindle.images	2020-05-28 23:40:05.710003	ebooks/58906
155603	application/epub+zip	http://www.gutenberg.org/ebooks/58906.epub.images	2020-05-28 23:40:04.800021	ebooks/58906
2062	image/jpeg	http://www.gutenberg.org/cache/epub/58907/pg58907.cover.small.jpg	2020-05-28 23:40:38.19379	ebooks/58907
89584	text/plain; charset=utf-8	http://www.gutenberg.org/files/58907/58907-0.zip	2019-02-17 07:01:40	ebooks/58907
656068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58907.kindle.noimages	2020-05-28 23:40:38.116774	ebooks/58907
46502481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58907.kindle.images	2020-05-28 23:40:37.200798	ebooks/58907
17535	image/jpeg	http://www.gutenberg.org/cache/epub/58907/pg58907.cover.medium.jpg	2020-05-28 23:40:38.253801	ebooks/58907
337872	text/html; charset=utf-8	http://www.gutenberg.org/files/58907/58907-h/58907-h.htm	2019-02-17 07:01:26	ebooks/58907
12079	application/rdf+xml	http://www.gutenberg.org/ebooks/58907.rdf	2020-06-11 01:48:17.818825	ebooks/58907
23538963	application/epub+zip	http://www.gutenberg.org/ebooks/58907.epub.images	2020-05-28 23:40:24.119801	ebooks/58907
262903	text/plain; charset=utf-8	http://www.gutenberg.org/files/58907/58907-0.txt	2019-02-17 07:01:24	ebooks/58907
164394	application/epub+zip	http://www.gutenberg.org/ebooks/58907.epub.noimages	2020-05-28 23:40:24.886746	ebooks/58907
34080227	text/html; charset=utf-8	http://www.gutenberg.org/files/58907/58907-h.zip	2019-02-17 07:01:42	ebooks/58907
2232905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58908.kindle.noimages	2020-05-28 23:40:44.977011	ebooks/58908
12722	application/rdf+xml	http://www.gutenberg.org/ebooks/58908.rdf	2020-06-11 01:48:17.842825	ebooks/58908
405190	text/plain; charset=utf-8	http://www.gutenberg.org/files/58908/58908-0.zip	2019-02-17 08:47:32	ebooks/58908
19541	image/jpeg	http://www.gutenberg.org/cache/epub/58908/pg58908.cover.medium.jpg	2020-05-28 23:40:45.072033	ebooks/58908
1131807	text/plain; charset=utf-8	http://www.gutenberg.org/files/58908/58908-0.txt	2019-02-17 08:47:30	ebooks/58908
604889	application/epub+zip	http://www.gutenberg.org/ebooks/58908.epub.images	2020-05-28 23:40:39.333821	ebooks/58908
1245639	text/html; charset=utf-8	http://www.gutenberg.org/files/58908/58908-h/58908-h.htm	2019-02-17 08:47:32	ebooks/58908
2676	image/jpeg	http://www.gutenberg.org/cache/epub/58908/pg58908.cover.small.jpg	2020-05-28 23:40:45.027016	ebooks/58908
2251613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58908.kindle.images	2020-05-28 23:40:42.435022	ebooks/58908
591797	application/epub+zip	http://www.gutenberg.org/ebooks/58908.epub.noimages	2020-05-28 23:40:39.923781	ebooks/58908
526301	text/html; charset=utf-8	http://www.gutenberg.org/files/58908/58908-h.zip	2019-02-17 08:47:32	ebooks/58908
424541	text/html; charset=utf-8	http://www.gutenberg.org/files/58909/58909-h/58909-h.htm	2019-02-17 11:18:10	ebooks/58909
12782	application/rdf+xml	http://www.gutenberg.org/ebooks/58909.rdf	2020-06-11 01:48:17.865827	ebooks/58909
149834	application/zip	http://www.gutenberg.org/files/58909/58909-0.zip	2019-02-17 11:18:20	ebooks/58909
4631	image/jpeg	http://www.gutenberg.org/cache/epub/58909/pg58909.cover.medium.jpg	2020-05-28 23:40:49.567958	ebooks/58909
764247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58909.kindle.noimages	2020-05-28 23:40:49.46793	ebooks/58909
3437957	application/zip	http://www.gutenberg.org/files/58909/58909-h.zip	2019-02-17 11:18:20	ebooks/58909
373917	text/plain; charset=utf-8	http://www.gutenberg.org/files/58909/58909-0.txt	2019-02-17 11:18:02	ebooks/58909
3494652	application/epub+zip	http://www.gutenberg.org/ebooks/58909.epub.images	2020-05-28 23:40:45.913975	ebooks/58909
7347402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58909.kindle.images	2020-05-28 23:40:48.396963	ebooks/58909
196605	application/epub+zip	http://www.gutenberg.org/ebooks/58909.epub.noimages	2020-05-28 23:40:46.387967	ebooks/58909
1253	image/jpeg	http://www.gutenberg.org/cache/epub/58909/pg58909.cover.small.jpg	2020-05-28 23:40:49.520928	ebooks/58909
429806	text/html; charset=us-ascii	http://www.gutenberg.org/files/5891/5891-h.zip	2015-04-09 05:52:36	ebooks/5891
1092559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5891/5891.txt	2015-04-09 05:51:34	ebooks/5891
3182	image/jpeg	http://www.gutenberg.org/cache/epub/5891/pg5891.cover.small.jpg	2020-06-03 00:50:53.994763	ebooks/5891
13218	image/jpeg	http://www.gutenberg.org/cache/epub/5891/pg5891.cover.medium.jpg	2020-06-03 00:50:54.03177	ebooks/5891
469067	application/epub+zip	http://www.gutenberg.org/ebooks/5891.epub.images	2020-06-03 00:50:50.007861	ebooks/5891
1136705	text/html; charset=us-ascii	http://www.gutenberg.org/files/5891/5891-h/5891-h.htm	2015-04-09 05:52:10	ebooks/5891
425027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5891/5891.zip	2015-04-09 05:52:36	ebooks/5891
469066	application/epub+zip	http://www.gutenberg.org/ebooks/5891.epub.noimages	2020-06-03 00:50:50.252833	ebooks/5891
1841674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5891.kindle.noimages	2020-06-03 00:50:53.953775	ebooks/5891
1092529	text/plain	http://www.gutenberg.org/ebooks/5891.txt.utf-8	2020-06-03 00:50:49.369823	ebooks/5891
1841679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5891.kindle.images	2020-06-03 00:50:52.1008	ebooks/5891
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/5891.rdf	2020-06-11 01:04:46.199032	ebooks/5891
397967	application/epub+zip	http://www.gutenberg.org/ebooks/58910.epub.noimages	2020-05-28 23:40:51.387955	ebooks/58910
1250856	application/epub+zip	http://www.gutenberg.org/ebooks/58910.epub.images	2020-05-28 23:40:50.793931	ebooks/58910
867856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58910/58910-h/58910-h.htm	2019-02-22 15:56:40	ebooks/58910
3061792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58910.kindle.images	2020-05-28 23:40:53.700892	ebooks/58910
754092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58910/58910-8.txt	2019-02-22 15:56:38	ebooks/58910
765768	text/plain	http://www.gutenberg.org/ebooks/58910.txt.utf-8	2020-05-28 23:40:49.731945	ebooks/58910
5161	image/jpeg	http://www.gutenberg.org/cache/epub/58910/pg58910.cover.medium.jpg	2020-05-28 23:40:56.002856	ebooks/58910
1546871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58910.kindle.noimages	2020-05-28 23:40:55.89286	ebooks/58910
298951	application/zip	http://www.gutenberg.org/files/58910/58910-8.zip	2019-02-22 15:56:44	ebooks/58910
13364	application/rdf+xml	http://www.gutenberg.org/ebooks/58910.rdf	2020-06-11 01:48:17.889826	ebooks/58910
1342	image/jpeg	http://www.gutenberg.org/cache/epub/58910/pg58910.cover.small.jpg	2020-05-28 23:40:55.951846	ebooks/58910
1180315	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58910/58910-h.zip	2019-02-22 15:56:44	ebooks/58910
360706	text/plain; charset=utf-8	http://www.gutenberg.org/files/58911/58911-0.txt	2019-02-18 04:48:20	ebooks/58911
1450	image/jpeg	http://www.gutenberg.org/cache/epub/58911/pg58911.cover.small.jpg	2020-05-28 23:40:59.560804	ebooks/58911
142791	text/plain; charset=utf-8	http://www.gutenberg.org/files/58911/58911-0.zip	2019-02-18 04:48:22	ebooks/58911
12124	application/rdf+xml	http://www.gutenberg.org/ebooks/58911.rdf	2020-06-11 01:48:17.911824	ebooks/58911
436335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58911/58911-h/58911-h.htm	2019-02-18 04:48:22	ebooks/58911
818018	application/zip	http://www.gutenberg.org/files/58911/58911-h.zip	2019-02-18 04:48:24	ebooks/58911
8805	image/jpeg	http://www.gutenberg.org/cache/epub/58911/pg58911.cover.medium.jpg	2020-05-28 23:40:59.602815	ebooks/58911
2433685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58911.kindle.images	2020-05-28 23:40:58.383826	ebooks/58911
1471137	application/epub+zip	http://www.gutenberg.org/ebooks/58911.epub.images	2020-05-28 23:40:56.735837	ebooks/58911
823709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58911.kindle.noimages	2020-05-28 23:40:59.512803	ebooks/58911
244673	application/epub+zip	http://www.gutenberg.org/ebooks/58911.epub.noimages	2020-05-28 23:40:57.088874	ebooks/58911
445809	application/epub+zip	http://www.gutenberg.org/ebooks/58912.epub.images	2020-05-28 23:40:59.993814	ebooks/58912
31162	image/jpeg	http://www.gutenberg.org/cache/epub/58912/pg58912.cover.medium.jpg	2020-05-28 23:41:01.02478	ebooks/58912
16162	application/rdf+xml	http://www.gutenberg.org/ebooks/58912.rdf	2020-06-11 01:48:17.940821	ebooks/58912
135377	text/plain	http://www.gutenberg.org/ebooks/58912.txt.utf-8	2020-05-28 23:40:59.736817	ebooks/58912
873313	application/zip	http://www.gutenberg.org/files/58912/58912-h.zip	2019-02-18 06:36:12	ebooks/58912
411236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58912.kindle.noimages	2020-05-28 23:41:00.974797	ebooks/58912
140244	application/epub+zip	http://www.gutenberg.org/ebooks/58912.epub.noimages	2020-05-28 23:41:00.132792	ebooks/58912
135402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58912/58912.txt	2019-02-18 06:36:12	ebooks/58912
52929	application/zip	http://www.gutenberg.org/files/58912/58912-8.zip	2019-02-18 06:36:12	ebooks/58912
52910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58912/58912.zip	2019-02-18 06:36:12	ebooks/58912
135410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58912/58912-8.txt	2019-02-18 06:36:12	ebooks/58912
5361	image/jpeg	http://www.gutenberg.org/cache/epub/58912/pg58912.cover.small.jpg	2020-05-28 23:41:01.000777	ebooks/58912
964465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58912.kindle.images	2020-05-28 23:41:00.57981	ebooks/58912
142304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58912/58912-h/58912-h.htm	2019-02-18 06:36:12	ebooks/58912
414485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58913/58913-h/58913-h.htm	2019-02-18 09:24:06	ebooks/58913
340564	text/plain	http://www.gutenberg.org/ebooks/58913.txt.utf-8	2020-05-28 23:41:01.127886	ebooks/58913
340587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58913/58913-8.txt	2019-02-18 09:24:06	ebooks/58913
130623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58913/58913-8.zip	2019-02-18 09:24:06	ebooks/58913
13259	application/rdf+xml	http://www.gutenberg.org/ebooks/58913.rdf	2020-06-11 01:48:17.964823	ebooks/58913
26369	image/jpeg	http://www.gutenberg.org/cache/epub/58913/pg58913.cover.medium.jpg	2020-05-28 23:41:05.474729	ebooks/58913
494583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58913/58913-h.zip	2019-02-18 09:24:06	ebooks/58913
502058	application/epub+zip	http://www.gutenberg.org/ebooks/58913.epub.images	2020-05-28 23:41:02.270771	ebooks/58913
3643	image/jpeg	http://www.gutenberg.org/cache/epub/58913/pg58913.cover.small.jpg	2020-05-28 23:41:05.424736	ebooks/58913
253027	application/epub+zip	http://www.gutenberg.org/ebooks/58913.epub.noimages	2020-05-28 23:41:03.15375	ebooks/58913
1341966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58913.kindle.images	2020-05-28 23:41:04.321742	ebooks/58913
841579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58913.kindle.noimages	2020-05-28 23:41:05.370731	ebooks/58913
660710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58914.kindle.noimages	2020-05-28 23:41:08.771895	ebooks/58914
2536	image/jpeg	http://www.gutenberg.org/cache/epub/58914/pg58914.cover.small.jpg	2020-05-28 23:41:08.794905	ebooks/58914
343721	text/html; charset=utf-8	http://www.gutenberg.org/files/58914/58914-h/58914-h.htm	2019-02-18 09:22:46	ebooks/58914
1077990	application/zip	http://www.gutenberg.org/files/58914/58914-h.zip	2019-02-18 09:22:48	ebooks/58914
181808	application/epub+zip	http://www.gutenberg.org/ebooks/58914.epub.noimages	2020-05-28 23:41:06.924909	ebooks/58914
312020	text/plain; charset=utf-8	http://www.gutenberg.org/files/58914/58914-0.txt	2019-02-18 09:22:44	ebooks/58914
20577	image/jpeg	http://www.gutenberg.org/cache/epub/58914/pg58914.cover.medium.jpg	2020-05-28 23:41:08.8159	ebooks/58914
111985	text/plain; charset=utf-8	http://www.gutenberg.org/files/58914/58914-0.zip	2019-02-18 09:22:48	ebooks/58914
1875167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58914.kindle.images	2020-05-28 23:41:08.006891	ebooks/58914
12631	application/rdf+xml	http://www.gutenberg.org/ebooks/58914.rdf	2020-06-11 01:48:17.989826	ebooks/58914
791149	application/epub+zip	http://www.gutenberg.org/ebooks/58914.epub.images	2020-05-28 23:41:06.622955	ebooks/58914
12380	application/rdf+xml	http://www.gutenberg.org/ebooks/58915.rdf	2020-06-11 01:48:18.012856	ebooks/58915
14214	image/jpeg	http://www.gutenberg.org/cache/epub/58915/pg58915.cover.medium.jpg	2020-05-28 23:41:30.893902	ebooks/58915
257891	application/epub+zip	http://www.gutenberg.org/ebooks/58915.epub.noimages	2020-05-28 23:41:15.425806	ebooks/58915
37855397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58915.kindle.images	2020-05-28 23:41:29.365915	ebooks/58915
19836079	application/epub+zip	http://www.gutenberg.org/ebooks/58915.epub.images	2020-05-28 23:41:14.352831	ebooks/58915
537017	text/html	http://www.gutenberg.org/files/58915/58915-h/58915-h.htm	2019-02-18 12:19:32	ebooks/58915
163854	application/zip	http://www.gutenberg.org/files/58915/58915-0.zip	2019-02-18 12:20:00	ebooks/58915
21922579	application/zip	http://www.gutenberg.org/files/58915/58915-h.zip	2019-02-18 12:20:04	ebooks/58915
944449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58915.kindle.noimages	2020-05-28 23:41:30.765901	ebooks/58915
2778	image/jpeg	http://www.gutenberg.org/cache/epub/58915/pg58915.cover.small.jpg	2020-05-28 23:41:30.831896	ebooks/58915
486418	text/plain; charset=utf-8	http://www.gutenberg.org/files/58915/58915-0.txt	2019-02-18 12:19:28	ebooks/58915
241348	application/epub+zip	http://www.gutenberg.org/ebooks/58916.epub.noimages	2020-05-28 23:41:32.022906	ebooks/58916
2631	image/jpeg	http://www.gutenberg.org/cache/epub/58916/pg58916.cover.small.jpg	2020-05-28 23:41:34.399876	ebooks/58916
529566	text/html; charset=utf-8	http://www.gutenberg.org/files/58916/58916-h/58916-h.htm	2019-02-19 05:57:30	ebooks/58916
945328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58916.kindle.noimages	2020-05-28 23:41:34.368866	ebooks/58916
1125180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58916.kindle.images	2020-05-28 23:41:33.21286	ebooks/58916
318937	application/zip	http://www.gutenberg.org/files/58916/58916-h.zip	2019-02-19 05:57:30	ebooks/58916
15010	image/jpeg	http://www.gutenberg.org/cache/epub/58916/pg58916.cover.medium.jpg	2020-05-28 23:41:34.427851	ebooks/58916
479219	text/plain; charset=utf-8	http://www.gutenberg.org/files/58916/58916-0.txt	2019-02-19 05:57:28	ebooks/58916
334832	application/epub+zip	http://www.gutenberg.org/ebooks/58916.epub.images	2020-05-28 23:41:31.563886	ebooks/58916
190600	application/zip	http://www.gutenberg.org/files/58916/58916-0.zip	2019-02-19 05:57:30	ebooks/58916
13188	application/rdf+xml	http://www.gutenberg.org/ebooks/58916.rdf	2020-06-11 01:48:18.036823	ebooks/58916
252883	text/html	http://www.gutenberg.org/ebooks/58917.html.noimages	2020-05-28 23:41:34.749841	ebooks/58917
227809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58917/58917-8.txt	2019-02-19 05:55:26	ebooks/58917
91055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58917/58917-8.zip	2019-02-19 05:55:28	ebooks/58917
252883	text/html	http://www.gutenberg.org/ebooks/58917.html.images	2020-05-28 23:41:34.688871	ebooks/58917
472090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58917.kindle.noimages	2020-05-28 23:41:35.992833	ebooks/58917
472093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58917.kindle.images	2020-05-28 23:41:35.471831	ebooks/58917
237551	text/plain	http://www.gutenberg.org/ebooks/58917.txt.utf-8	2020-05-28 23:41:34.546888	ebooks/58917
119097	application/epub+zip	http://www.gutenberg.org/ebooks/58917.epub.images	2020-05-28 23:41:34.873853	ebooks/58917
15084	image/jpeg	http://www.gutenberg.org/cache/epub/58917/pg58917.cover.medium.jpg	2020-05-28 23:41:36.042826	ebooks/58917
119098	application/epub+zip	http://www.gutenberg.org/ebooks/58917.epub.noimages	2020-05-28 23:41:34.959837	ebooks/58917
3839	image/jpeg	http://www.gutenberg.org/cache/epub/58917/pg58917.cover.small.jpg	2020-05-28 23:41:36.018853	ebooks/58917
13369	application/rdf+xml	http://www.gutenberg.org/ebooks/58917.rdf	2020-06-11 01:48:18.060825	ebooks/58917
17593	image/jpeg	http://www.gutenberg.org/cache/epub/58918/pg58918.cover.medium.jpg	2020-05-28 23:41:39.145841	ebooks/58918
1049541	text/html; charset=utf-8	http://www.gutenberg.org/files/58918/58918-h.zip	2019-02-19 09:22:32	ebooks/58918
574815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58918.kindle.noimages	2020-05-28 23:41:39.057785	ebooks/58918
12233	application/rdf+xml	http://www.gutenberg.org/ebooks/58918.rdf	2020-06-11 01:48:18.083826	ebooks/58918
2762	image/jpeg	http://www.gutenberg.org/cache/epub/58918/pg58918.cover.small.jpg	2020-05-28 23:41:39.102798	ebooks/58918
264149	text/html; charset=utf-8	http://www.gutenberg.org/files/58918/58918-h/58918-h.htm	2019-02-19 09:22:32	ebooks/58918
167421	application/epub+zip	http://www.gutenberg.org/ebooks/58918.epub.noimages	2020-05-28 23:41:36.839818	ebooks/58918
225952	text/plain; charset=utf-8	http://www.gutenberg.org/files/58918/58918-0.txt	2019-02-19 09:22:30	ebooks/58918
79235	text/plain; charset=utf-8	http://www.gutenberg.org/files/58918/58918-0.zip	2019-02-19 09:22:32	ebooks/58918
2408988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58918.kindle.images	2020-05-28 23:41:38.291803	ebooks/58918
1113086	application/epub+zip	http://www.gutenberg.org/ebooks/58918.epub.images	2020-05-28 23:41:36.590826	ebooks/58918
81369	application/zip	http://www.gutenberg.org/files/58919/58919-h.zip	2019-02-19 09:29:32	ebooks/58919
10905	image/jpeg	http://www.gutenberg.org/cache/epub/58919/pg58919.cover.medium.jpg	2020-05-28 23:41:40.874768	ebooks/58919
1851	image/jpeg	http://www.gutenberg.org/cache/epub/58919/pg58919.cover.small.jpg	2020-05-28 23:41:40.851772	ebooks/58919
130748	text/plain; charset=utf-8	http://www.gutenberg.org/files/58919/58919-0.txt	2019-02-19 09:29:28	ebooks/58919
359751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58919.kindle.images	2020-05-28 23:41:40.245773	ebooks/58919
91115	application/epub+zip	http://www.gutenberg.org/ebooks/58919.epub.images	2020-05-28 23:41:39.50582	ebooks/58919
359744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58919.kindle.noimages	2020-05-28 23:41:40.826783	ebooks/58919
154560	text/html; charset=utf-8	http://www.gutenberg.org/files/58919/58919-h/58919-h.htm	2019-02-19 09:29:32	ebooks/58919
12018	application/rdf+xml	http://www.gutenberg.org/ebooks/58919.rdf	2020-06-11 01:48:18.105824	ebooks/58919
91116	application/epub+zip	http://www.gutenberg.org/ebooks/58919.epub.noimages	2020-05-28 23:41:39.675785	ebooks/58919
49923	application/zip	http://www.gutenberg.org/files/58919/58919-0.zip	2019-02-19 09:29:32	ebooks/58919
225758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5892/5892-8.txt	2012-09-10 15:59:38	ebooks/5892
445577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5892.kindle.images	2020-06-03 00:50:54.94675	ebooks/5892
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/5892.rdf	2020-06-11 01:04:46.22601	ebooks/5892
87168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5892/5892-8.zip	2012-09-10 16:08:16	ebooks/5892
91929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5892/5892-h.zip	2012-09-10 16:08:16	ebooks/5892
107749	application/epub+zip	http://www.gutenberg.org/ebooks/5892.epub.images	2020-06-03 00:50:54.366763	ebooks/5892
85654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5892/5892.zip	2012-09-10 16:08:16	ebooks/5892
445568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5892.kindle.noimages	2020-06-03 00:50:55.443748	ebooks/5892
270900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5892/5892-h/5892-h.htm	2012-09-10 15:59:46	ebooks/5892
230848	text/plain	http://www.gutenberg.org/ebooks/5892.txt.utf-8	2020-06-03 00:50:54.166792	ebooks/5892
3664	image/jpeg	http://www.gutenberg.org/cache/epub/5892/pg5892.cover.small.jpg	2020-06-03 00:50:55.472743	ebooks/5892
107748	application/epub+zip	http://www.gutenberg.org/ebooks/5892.epub.noimages	2020-06-03 00:50:54.455768	ebooks/5892
14252	image/jpeg	http://www.gutenberg.org/cache/epub/5892/pg5892.cover.medium.jpg	2020-06-03 00:50:55.498746	ebooks/5892
225749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5892/5892.txt	2012-09-10 15:59:14	ebooks/5892
3710	image/jpeg	http://www.gutenberg.org/cache/epub/58920/pg58920.cover.small.jpg	2020-05-28 23:41:47.258888	ebooks/58920
222664	application/epub+zip	http://www.gutenberg.org/ebooks/58920.epub.noimages	2020-05-28 23:41:43.674757	ebooks/58920
129581	text/plain; charset=utf-8	http://www.gutenberg.org/files/58920/58920-0.txt	2019-02-20 05:55:16	ebooks/58920
837616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58920.kindle.noimages	2020-05-28 23:41:46.65092	ebooks/58920
266888	application/epub+zip	http://www.gutenberg.org/ebooks/58920.epub.images	2020-05-28 23:41:42.610746	ebooks/58920
290218	application/zip	http://www.gutenberg.org/files/58920/58920-h.zip	2019-07-05 02:06:40	ebooks/58920
12820	application/rdf+xml	http://www.gutenberg.org/ebooks/58920.rdf	2020-06-11 01:48:18.129821	ebooks/58920
25233	image/jpeg	http://www.gutenberg.org/cache/epub/58920/pg58920.cover.medium.jpg	2020-05-28 23:41:47.85289	ebooks/58920
45583	text/plain; charset=utf-8	http://www.gutenberg.org/files/58920/58920-0.zip	2019-02-20 06:20:04	ebooks/58920
891876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58920.kindle.images	2020-05-28 23:41:45.110909	ebooks/58920
896619	text/html; charset=utf-8	http://www.gutenberg.org/files/58920/58920-h/58920-h.htm	2019-07-05 02:06:04	ebooks/58920
200353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58921/58921-8.txt	2019-02-19 14:48:20	ebooks/58921
70667	application/zip	http://www.gutenberg.org/files/58921/58921-0.zip	2019-02-19 14:48:52	ebooks/58921
14023	application/rdf+xml	http://www.gutenberg.org/ebooks/58921.rdf	2020-06-11 01:48:18.155819	ebooks/58921
4217	image/jpeg	http://www.gutenberg.org/cache/epub/58921/pg58921.cover.small.jpg	2020-05-28 23:41:54.774804	ebooks/58921
4553086	application/zip	http://www.gutenberg.org/files/58921/58921-h.zip	2019-02-19 14:48:52	ebooks/58921
28346	image/jpeg	http://www.gutenberg.org/cache/epub/58921/pg58921.cover.medium.jpg	2020-05-28 23:41:54.825788	ebooks/58921
200250	application/epub+zip	http://www.gutenberg.org/ebooks/58921.epub.noimages	2020-05-28 23:41:51.97584	ebooks/58921
621212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58921.kindle.noimages	2020-05-28 23:41:54.718809	ebooks/58921
70446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58921/58921-8.zip	2019-02-19 14:48:52	ebooks/58921
234104	text/html	http://www.gutenberg.org/files/58921/58921-h/58921-h.htm	2019-02-19 14:45:52	ebooks/58921
4122124	application/epub+zip	http://www.gutenberg.org/ebooks/58921.epub.images	2020-05-28 23:41:50.903869	ebooks/58921
201425	text/plain; charset=utf-8	http://www.gutenberg.org/files/58921/58921-0.txt	2019-02-19 14:45:48	ebooks/58921
7964166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58921.kindle.images	2020-05-28 23:41:53.955793	ebooks/58921
476399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58922.kindle.noimages	2020-05-28 23:42:00.365017	ebooks/58922
148141	text/plain; charset=utf-8	http://www.gutenberg.org/files/58922/58922-0.txt	2019-02-19 14:52:26	ebooks/58922
56600	application/zip	http://www.gutenberg.org/files/58922/58922-0.zip	2019-02-19 14:55:02	ebooks/58922
4555531	application/epub+zip	http://www.gutenberg.org/ebooks/58922.epub.images	2020-05-28 23:41:56.568783	ebooks/58922
56441	application/zip	http://www.gutenberg.org/files/58922/58922-8.zip	2019-02-19 14:55:02	ebooks/58922
17384	image/jpeg	http://www.gutenberg.org/cache/epub/58922/pg58922.cover.medium.jpg	2020-05-28 23:42:00.430028	ebooks/58922
147380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58922/58922-8.txt	2019-02-19 14:54:50	ebooks/58922
3067	image/jpeg	http://www.gutenberg.org/cache/epub/58922/pg58922.cover.small.jpg	2020-05-28 23:42:00.399028	ebooks/58922
173259	application/epub+zip	http://www.gutenberg.org/ebooks/58922.epub.noimages	2020-05-28 23:41:57.605774	ebooks/58922
173634	text/html	http://www.gutenberg.org/files/58922/58922-h/58922-h.htm	2019-02-19 14:52:36	ebooks/58922
5204044	application/octet-stream	http://www.gutenberg.org/files/58922/58922-h.zip	2019-02-19 14:55:02	ebooks/58922
8468455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58922.kindle.images	2020-05-28 23:41:59.773017	ebooks/58922
14299	application/rdf+xml	http://www.gutenberg.org/ebooks/58922.rdf	2020-06-11 01:48:18.181823	ebooks/58922
127295	application/epub+zip	http://www.gutenberg.org/ebooks/58923.epub.images	2020-05-28 23:42:00.683016	ebooks/58923
366234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58923.kindle.noimages	2020-05-28 23:42:01.638995	ebooks/58923
81967	text/html; charset=utf-8	http://www.gutenberg.org/files/58923/58923-h/58923-h.htm	2019-02-19 14:56:34	ebooks/58923
366237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58923.kindle.images	2020-05-28 23:42:01.219998	ebooks/58923
4280	image/jpeg	http://www.gutenberg.org/cache/epub/58923/pg58923.cover.small.jpg	2020-05-28 23:42:01.663	ebooks/58923
32456	image/jpeg	http://www.gutenberg.org/cache/epub/58923/pg58923.cover.medium.jpg	2020-05-28 23:42:01.686003	ebooks/58923
120822	application/zip	http://www.gutenberg.org/files/58923/58923-h.zip	2019-02-19 14:56:34	ebooks/58923
127296	application/epub+zip	http://www.gutenberg.org/ebooks/58923.epub.noimages	2020-05-28 23:42:00.802048	ebooks/58923
12215	application/rdf+xml	http://www.gutenberg.org/ebooks/58923.rdf	2020-06-11 01:48:18.204818	ebooks/58923
24193	application/zip	http://www.gutenberg.org/files/58923/58923-0.zip	2019-02-19 14:56:34	ebooks/58923
64755	text/plain; charset=utf-8	http://www.gutenberg.org/files/58923/58923-0.txt	2019-02-19 14:56:30	ebooks/58923
734476	text/html	http://www.gutenberg.org/files/58924/58924-h/58924-h.htm	2019-02-20 08:34:55	ebooks/58924
6728473	application/epub+zip	http://www.gutenberg.org/ebooks/58924.epub.images	2020-06-15 06:03:57.669995	ebooks/58924
15415068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58924.kindle.images	2020-06-15 06:04:24.012123	ebooks/58924
3882	image/jpeg	http://www.gutenberg.org/cache/epub/58924/pg58924.cover.small.jpg	2020-06-15 06:04:26.256096	ebooks/58924
1207181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58924.kindle.noimages	2020-06-15 06:04:26.129102	ebooks/58924
560739	text/plain; charset=utf-8	http://www.gutenberg.org/files/58924/58924-0.txt	2020-06-15 04:39:35	ebooks/58924
12414	application/rdf+xml	http://www.gutenberg.org/ebooks/58924.rdf	2020-06-15 06:04:26.653102	ebooks/58924
26746	image/jpeg	http://www.gutenberg.org/cache/epub/58924/pg58924.cover.medium.jpg	2020-06-15 06:04:26.406088	ebooks/58924
192719	application/zip	http://www.gutenberg.org/files/58924/58924-0.zip	2020-06-15 04:39:35	ebooks/58924
5866794	text/html	http://www.gutenberg.org/files/58924/58924-h.zip	2019-02-20 08:36:05	ebooks/58924
296765	application/epub+zip	http://www.gutenberg.org/ebooks/58924.epub.noimages	2020-06-15 06:03:58.553955	ebooks/58924
733110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58925.kindle.noimages	2020-05-28 23:42:36.387769	ebooks/58925
216104	application/epub+zip	http://www.gutenberg.org/ebooks/58925.epub.images	2020-05-28 23:42:33.193798	ebooks/58925
249155	application/octet-stream	http://www.gutenberg.org/files/58925/58925-h.zip	2019-02-20 08:18:52	ebooks/58925
127895	text/plain; charset=utf-8	http://www.gutenberg.org/files/58925/58925-0.txt	2019-02-20 08:15:52	ebooks/58925
3798	image/jpeg	http://www.gutenberg.org/cache/epub/58925/pg58925.cover.small.jpg	2020-05-28 23:42:36.841764	ebooks/58925
632682	text/html	http://www.gutenberg.org/files/58925/58925-h/58925-h.htm	2019-02-20 08:18:24	ebooks/58925
26048	image/jpeg	http://www.gutenberg.org/cache/epub/58925/pg58925.cover.medium.jpg	2020-05-28 23:42:37.28974	ebooks/58925
216104	application/epub+zip	http://www.gutenberg.org/ebooks/58925.epub.noimages	2020-05-28 23:42:34.023796	ebooks/58925
733118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58925.kindle.images	2020-05-28 23:42:35.214772	ebooks/58925
12897	application/rdf+xml	http://www.gutenberg.org/ebooks/58925.rdf	2020-06-11 01:48:18.251821	ebooks/58925
51480	text/plain; charset=utf-8	http://www.gutenberg.org/files/58925/58925-0.zip	2019-02-20 08:18:52	ebooks/58925
18788	image/jpeg	http://www.gutenberg.org/cache/epub/58926/pg58926.cover.medium.jpg	2020-05-28 23:42:44.814948	ebooks/58926
2298175	application/zip	http://www.gutenberg.org/files/58926/58926-h.zip	2019-02-20 06:53:06	ebooks/58926
137563	text/plain; charset=utf-8	http://www.gutenberg.org/files/58926/58926-0.zip	2019-02-20 06:53:06	ebooks/58926
914603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58926.kindle.noimages	2020-05-28 23:42:44.723937	ebooks/58926
280427	application/epub+zip	http://www.gutenberg.org/ebooks/58926.epub.noimages	2020-05-28 23:42:42.125	ebooks/58926
12652	application/rdf+xml	http://www.gutenberg.org/ebooks/58926.rdf	2020-06-11 01:48:18.274825	ebooks/58926
423711	text/html; charset=utf-8	http://www.gutenberg.org/files/58926/58926-h/58926-h.htm	2019-02-20 06:53:04	ebooks/58926
355020	text/plain; charset=utf-8	http://www.gutenberg.org/files/58926/58926-0.txt	2019-02-20 06:52:32	ebooks/58926
1091648	application/epub+zip	http://www.gutenberg.org/ebooks/58926.epub.images	2020-05-28 23:42:40.72302	ebooks/58926
3418	image/jpeg	http://www.gutenberg.org/cache/epub/58926/pg58926.cover.small.jpg	2020-05-28 23:42:44.772946	ebooks/58926
2503948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58926.kindle.images	2020-05-28 23:42:43.640954	ebooks/58926
75987	text/html; charset=utf-8	http://www.gutenberg.org/files/58927/58927-h.zip	2019-02-20 08:18:48	ebooks/58927
11849	application/rdf+xml	http://www.gutenberg.org/ebooks/58927.rdf	2020-06-11 01:48:18.296818	ebooks/58927
162626	text/plain; charset=utf-8	http://www.gutenberg.org/files/58927/58927-0.txt	2019-02-20 08:18:44	ebooks/58927
85442	application/epub+zip	http://www.gutenberg.org/ebooks/58927.epub.noimages	2020-05-28 23:42:45.395025	ebooks/58927
342210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58927.kindle.images	2020-05-28 23:42:45.979921	ebooks/58927
342202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58927.kindle.noimages	2020-05-28 23:42:46.563915	ebooks/58927
60007	text/plain; charset=utf-8	http://www.gutenberg.org/files/58927/58927-0.zip	2019-02-20 08:18:48	ebooks/58927
1472	image/jpeg	http://www.gutenberg.org/cache/epub/58927/pg58927.cover.small.jpg	2020-05-28 23:42:46.586918	ebooks/58927
5957	image/jpeg	http://www.gutenberg.org/cache/epub/58927/pg58927.cover.medium.jpg	2020-05-28 23:42:46.606928	ebooks/58927
85442	application/epub+zip	http://www.gutenberg.org/ebooks/58927.epub.images	2020-05-28 23:42:45.185942	ebooks/58927
188608	text/html; charset=utf-8	http://www.gutenberg.org/files/58927/58927-h/58927-h.htm	2019-02-20 08:18:48	ebooks/58927
183095	text/html; charset=utf-8	http://www.gutenberg.org/files/58928/58928-h/58928-h.htm	2019-02-20 17:16:20	ebooks/58928
44195	application/zip	http://www.gutenberg.org/files/58928/58928-0.zip	2019-02-20 17:16:22	ebooks/58928
117848	text/plain; charset=utf-8	http://www.gutenberg.org/files/58928/58928-0.txt	2019-02-20 17:16:18	ebooks/58928
182674	application/epub+zip	http://www.gutenberg.org/ebooks/58928.epub.noimages	2020-05-28 23:42:47.565929	ebooks/58928
247203	application/epub+zip	http://www.gutenberg.org/ebooks/58928.epub.images	2020-05-28 23:42:47.179912	ebooks/58928
4272	image/jpeg	http://www.gutenberg.org/cache/epub/58928/pg58928.cover.small.jpg	2020-05-28 23:42:49.002898	ebooks/58928
541640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58928.kindle.noimages	2020-05-28 23:42:48.960883	ebooks/58928
37044	image/jpeg	http://www.gutenberg.org/cache/epub/58928/pg58928.cover.medium.jpg	2020-05-28 23:42:49.044901	ebooks/58928
11823	application/rdf+xml	http://www.gutenberg.org/ebooks/58928.rdf	2020-06-11 01:48:18.318819	ebooks/58928
633081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58928.kindle.images	2020-05-28 23:42:48.273917	ebooks/58928
279634	application/zip	http://www.gutenberg.org/files/58928/58928-h.zip	2019-02-20 17:16:22	ebooks/58928
1963	image/jpeg	http://www.gutenberg.org/cache/epub/58929/pg58929.cover.small.jpg	2020-05-28 23:42:51.722848	ebooks/58929
854061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58929.kindle.noimages	2020-05-28 23:42:51.69487	ebooks/58929
12291	application/rdf+xml	http://www.gutenberg.org/ebooks/58929.rdf	2020-06-11 01:48:18.341818	ebooks/58929
264233	application/epub+zip	http://www.gutenberg.org/ebooks/58929.epub.noimages	2020-05-28 23:42:49.92193	ebooks/58929
243614	application/zip	http://www.gutenberg.org/files/58929/58929-h.zip	2019-02-20 17:17:26	ebooks/58929
17442	image/jpeg	http://www.gutenberg.org/cache/epub/58929/pg58929.cover.medium.jpg	2020-05-28 23:42:51.74891	ebooks/58929
368844	text/html; charset=utf-8	http://www.gutenberg.org/files/58929/58929-h/58929-h.htm	2019-02-20 17:17:24	ebooks/58929
276443	application/epub+zip	http://www.gutenberg.org/ebooks/58929.epub.images	2020-05-28 23:42:49.582891	ebooks/58929
871115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58929.kindle.images	2020-05-28 23:42:50.809866	ebooks/58929
129350	text/plain; charset=utf-8	http://www.gutenberg.org/files/58929/58929-0.zip	2019-02-20 17:17:26	ebooks/58929
336488	text/plain; charset=utf-8	http://www.gutenberg.org/files/58929/58929-0.txt	2019-02-20 17:17:20	ebooks/58929
13790	application/rdf+xml	http://www.gutenberg.org/ebooks/5893.rdf	2020-06-11 01:04:46.25001	ebooks/5893
321348	text/plain	http://www.gutenberg.org/ebooks/5893.txt.utf-8	2020-06-03 00:50:55.618743	ebooks/5893
321376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5893/5893.txt	2013-05-30 05:40:42	ebooks/5893
631528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5893.kindle.noimages	2020-06-03 00:50:58.07971	ebooks/5893
631539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5893.kindle.images	2020-06-03 00:50:57.218726	ebooks/5893
119747	application/zip	http://www.gutenberg.org/files/5893/5893.zip	2013-05-30 05:42:18	ebooks/5893
369530	text/html	http://www.gutenberg.org/ebooks/5893.html.noimages	2020-06-03 00:50:56.035769	ebooks/5893
158024	application/epub+zip	http://www.gutenberg.org/ebooks/5893.epub.noimages	2020-06-03 00:50:56.351749	ebooks/5893
3973	image/jpeg	http://www.gutenberg.org/cache/epub/5893/pg5893.cover.small.jpg	2020-06-03 00:50:58.105708	ebooks/5893
15730	image/jpeg	http://www.gutenberg.org/cache/epub/5893/pg5893.cover.medium.jpg	2020-06-03 00:50:58.128717	ebooks/5893
158023	application/epub+zip	http://www.gutenberg.org/ebooks/5893.epub.images	2020-06-03 00:50:56.22274	ebooks/5893
369530	text/html	http://www.gutenberg.org/ebooks/5893.html.images	2020-06-03 00:50:55.950744	ebooks/5893
539763	application/epub+zip	http://www.gutenberg.org/ebooks/58930.epub.noimages	2020-05-28 23:42:56.852818	ebooks/58930
439681	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58930/58930-8.txt	2019-02-21 05:12:56	ebooks/58930
167582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58930/58930-8.zip	2019-02-21 05:13:14	ebooks/58930
1090805	application/zip	http://www.gutenberg.org/files/58930/58930-h.zip	2019-02-21 05:13:14	ebooks/58930
12924	image/jpeg	http://www.gutenberg.org/cache/epub/58930/pg58930.cover.medium.jpg	2020-05-28 23:42:59.424747	ebooks/58930
13872	application/rdf+xml	http://www.gutenberg.org/ebooks/58930.rdf	2020-06-11 01:48:18.367818	ebooks/58930
510989	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58930/58930-h/58930-h.htm	2019-02-21 05:12:56	ebooks/58930
1391082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58930.kindle.noimages	2020-05-28 23:42:59.35176	ebooks/58930
2321538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58930.kindle.images	2020-05-28 23:42:58.168763	ebooks/58930
439858	text/plain	http://www.gutenberg.org/ebooks/58930.txt.utf-8	2020-05-28 23:42:51.85387	ebooks/58930
1118206	application/epub+zip	http://www.gutenberg.org/ebooks/58930.epub.images	2020-05-28 23:42:54.793824	ebooks/58930
2410	image/jpeg	http://www.gutenberg.org/cache/epub/58930/pg58930.cover.small.jpg	2020-05-28 23:42:59.389756	ebooks/58930
126773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58931/58931-8.zip	2019-02-21 09:56:48	ebooks/58931
399030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58931/58931-h/58931-h.htm	2019-02-21 09:56:26	ebooks/58931
793404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58931.kindle.noimages	2020-05-28 23:43:03.7279	ebooks/58931
24771	image/jpeg	http://www.gutenberg.org/cache/epub/58931/pg58931.cover.medium.jpg	2020-05-28 23:43:03.825933	ebooks/58931
330458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58931/58931-8.txt	2019-02-21 09:56:26	ebooks/58931
495134	application/zip	http://www.gutenberg.org/files/58931/58931-h.zip	2019-02-21 09:56:48	ebooks/58931
1312262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58931.kindle.images	2020-05-28 23:43:02.761904	ebooks/58931
330437	text/plain	http://www.gutenberg.org/ebooks/58931.txt.utf-8	2020-05-28 23:42:59.540784	ebooks/58931
492388	application/epub+zip	http://www.gutenberg.org/ebooks/58931.epub.images	2020-05-28 23:43:00.805759	ebooks/58931
3548	image/jpeg	http://www.gutenberg.org/cache/epub/58931/pg58931.cover.small.jpg	2020-05-28 23:43:03.779896	ebooks/58931
234194	application/epub+zip	http://www.gutenberg.org/ebooks/58931.epub.noimages	2020-05-28 23:43:01.66375	ebooks/58931
13259	application/rdf+xml	http://www.gutenberg.org/ebooks/58931.rdf	2020-06-11 01:48:18.391819	ebooks/58931
2332417	text/html; charset=utf-8	http://www.gutenberg.org/files/58932/58932-h.zip	2019-02-21 09:57:50	ebooks/58932
443934	text/plain; charset=utf-8	http://www.gutenberg.org/files/58932/58932-0.txt	2019-02-21 09:57:42	ebooks/58932
171975	application/zip	http://www.gutenberg.org/files/58932/58932-0.zip	2019-02-21 09:57:50	ebooks/58932
4477594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58932.kindle.images	2020-05-28 23:43:07.842844	ebooks/58932
1047744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58932.kindle.noimages	2020-05-28 23:43:09.305828	ebooks/58932
2401722	application/epub+zip	http://www.gutenberg.org/ebooks/58932.epub.images	2020-05-28 23:43:04.984879	ebooks/58932
513006	text/html; charset=utf-8	http://www.gutenberg.org/files/58932/58932-h/58932-h.htm	2019-02-21 09:57:46	ebooks/58932
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/58932.rdf	2020-06-11 01:48:18.414819	ebooks/58932
338084	application/epub+zip	http://www.gutenberg.org/ebooks/58932.epub.noimages	2020-05-28 23:43:05.945893	ebooks/58932
2065	image/jpeg	http://www.gutenberg.org/cache/epub/58932/pg58932.cover.small.jpg	2020-05-28 23:43:09.36485	ebooks/58932
11975	image/jpeg	http://www.gutenberg.org/cache/epub/58932/pg58932.cover.medium.jpg	2020-05-28 23:43:09.417822	ebooks/58932
15353	image/jpeg	http://www.gutenberg.org/cache/epub/58933/pg58933.cover.medium.jpg	2020-05-28 23:43:15.675763	ebooks/58933
1087630	application/epub+zip	http://www.gutenberg.org/ebooks/58933.epub.images	2020-05-28 23:43:10.818814	ebooks/58933
414279	application/epub+zip	http://www.gutenberg.org/ebooks/58933.epub.noimages	2020-05-28 23:43:11.623813	ebooks/58933
2631432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58933.kindle.images	2020-05-28 23:43:13.652774	ebooks/58933
229790	text/plain; charset=utf-8	http://www.gutenberg.org/files/58933/58933-0.zip	2019-02-21 14:47:32	ebooks/58933
1682584	text/html; charset=utf-8	http://www.gutenberg.org/files/58933/58933-h.zip	2019-02-21 14:47:36	ebooks/58933
634557	text/plain; charset=utf-8	http://www.gutenberg.org/files/58933/58933-0.txt	2019-02-21 14:47:20	ebooks/58933
729496	text/html; charset=utf-8	http://www.gutenberg.org/files/58933/58933-h/58933-h.htm	2019-02-21 14:47:24	ebooks/58933
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/58933.rdf	2020-06-11 01:48:18.437819	ebooks/58933
2171	image/jpeg	http://www.gutenberg.org/cache/epub/58933/pg58933.cover.small.jpg	2020-05-28 23:43:15.602745	ebooks/58933
1431437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58933.kindle.noimages	2020-05-28 23:43:15.522753	ebooks/58933
2378	image/jpeg	http://www.gutenberg.org/cache/epub/58934/pg58934.cover.small.jpg	2020-05-28 23:43:21.852016	ebooks/58934
6726294	application/epub+zip	http://www.gutenberg.org/ebooks/58934.epub.images	2020-05-28 23:43:17.014727	ebooks/58934
14068	image/jpeg	http://www.gutenberg.org/cache/epub/58934/pg58934.cover.medium.jpg	2020-05-28 23:43:21.917969	ebooks/58934
12227	application/rdf+xml	http://www.gutenberg.org/ebooks/58934.rdf	2020-06-11 01:48:18.459819	ebooks/58934
6603530	application/zip	http://www.gutenberg.org/files/58934/58934-h.zip	2019-02-21 14:49:24	ebooks/58934
11829158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58934.kindle.images	2020-05-28 23:43:20.409996	ebooks/58934
164801	text/plain; charset=utf-8	http://www.gutenberg.org/files/58934/58934-0.zip	2019-02-21 14:49:24	ebooks/58934
493838	text/html; charset=utf-8	http://www.gutenberg.org/files/58934/58934-h/58934-h.htm	2019-02-21 14:48:52	ebooks/58934
417087	text/plain; charset=utf-8	http://www.gutenberg.org/files/58934/58934-0.txt	2019-02-21 14:48:48	ebooks/58934
1044941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58934.kindle.noimages	2020-05-28 23:43:21.781964	ebooks/58934
319397	application/epub+zip	http://www.gutenberg.org/ebooks/58934.epub.noimages	2020-05-28 23:43:17.649011	ebooks/58934
54984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58935/58935-8.txt	2019-02-21 16:54:00	ebooks/58935
13065	image/jpeg	http://www.gutenberg.org/cache/epub/58935/pg58935.cover.medium.jpg	2020-05-28 23:43:22.999973	ebooks/58935
259567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58935.kindle.images	2020-05-28 23:43:22.715952	ebooks/58935
107615	application/epub+zip	http://www.gutenberg.org/ebooks/58935.epub.images	2020-05-28 23:43:22.306973	ebooks/58935
193628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58935/58935-h.zip	2019-02-21 16:54:34	ebooks/58935
21254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58935/58935-8.zip	2019-02-21 16:54:32	ebooks/58935
13702	application/rdf+xml	http://www.gutenberg.org/ebooks/58935.rdf	2020-06-11 01:48:18.484818	ebooks/58935
2339	image/jpeg	http://www.gutenberg.org/cache/epub/58935/pg58935.cover.small.jpg	2020-05-28 23:43:22.980962	ebooks/58935
54955	text/plain	http://www.gutenberg.org/ebooks/58935.txt.utf-8	2020-05-28 23:43:22.096974	ebooks/58935
80503	application/epub+zip	http://www.gutenberg.org/ebooks/58935.epub.noimages	2020-05-28 23:43:22.468966	ebooks/58935
62014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58935/58935-h/58935-h.htm	2019-02-21 16:54:00	ebooks/58935
222579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58935.kindle.noimages	2020-05-28 23:43:22.960949	ebooks/58935
195293	application/epub+zip	http://www.gutenberg.org/ebooks/58936.epub.noimages	2020-05-28 23:43:23.744949	ebooks/58936
195293	application/epub+zip	http://www.gutenberg.org/ebooks/58936.epub.images	2020-05-28 23:43:23.619013	ebooks/58936
12908	image/jpeg	http://www.gutenberg.org/cache/epub/58936/pg58936.cover.medium.jpg	2020-05-28 23:43:25.446934	ebooks/58936
12466	application/rdf+xml	http://www.gutenberg.org/ebooks/58936.rdf	2020-06-11 01:48:18.507814	ebooks/58936
773289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58936.kindle.noimages	2020-05-28 23:43:25.397945	ebooks/58936
773297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58936.kindle.images	2020-05-28 23:43:24.578926	ebooks/58936
448410	text/html	http://www.gutenberg.org/ebooks/58936.html.noimages	2020-05-28 23:43:23.423937	ebooks/58936
407365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58936/58936-8.txt	2019-02-22 06:41:34	ebooks/58936
427168	text/plain	http://www.gutenberg.org/ebooks/58936.txt.utf-8	2020-05-28 23:43:23.095943	ebooks/58936
162390	application/zip	http://www.gutenberg.org/files/58936/58936-8.zip	2019-02-22 06:42:32	ebooks/58936
448410	text/html	http://www.gutenberg.org/ebooks/58936.html.images	2020-05-28 23:43:23.329955	ebooks/58936
3385	image/jpeg	http://www.gutenberg.org/cache/epub/58936/pg58936.cover.small.jpg	2020-05-28 23:43:25.423911	ebooks/58936
246756	application/epub+zip	http://www.gutenberg.org/ebooks/58937.epub.noimages	2020-06-15 06:04:58.201186	ebooks/58937
95276	text/plain; charset=utf-8	http://www.gutenberg.org/files/58937/58937-0.zip	2020-06-15 04:40:22	ebooks/58937
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/58937.rdf	2020-06-15 06:05:17.744957	ebooks/58937
43928	image/jpeg	http://www.gutenberg.org/cache/epub/58937/pg58937.cover.medium.jpg	2020-06-15 06:05:17.561937	ebooks/58937
296249	text/plain; charset=utf-8	http://www.gutenberg.org/files/58937/58937-0.txt	2020-06-15 04:40:22	ebooks/58937
28492686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58937.kindle.images	2020-06-15 06:05:15.206154	ebooks/58937
880730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58937.kindle.noimages	2020-06-15 06:05:17.388953	ebooks/58937
18663407	application/epub+zip	http://www.gutenberg.org/ebooks/58937.epub.images	2020-06-15 06:04:57.230199	ebooks/58937
6719	image/jpeg	http://www.gutenberg.org/cache/epub/58937/pg58937.cover.small.jpg	2020-06-15 06:05:17.475936	ebooks/58937
17394749	text/html	http://www.gutenberg.org/files/58937/58937-h.zip	2019-02-27 17:02:23	ebooks/58937
506601	text/html	http://www.gutenberg.org/files/58937/58937-h/58937-h.htm	2019-02-27 16:48:21	ebooks/58937
185346	text/plain; charset=utf-8	http://www.gutenberg.org/files/58938/58938-0.zip	2019-02-22 09:20:42	ebooks/58938
13460	application/rdf+xml	http://www.gutenberg.org/ebooks/58938.rdf	2020-06-11 01:48:18.554822	ebooks/58938
3872651	application/epub+zip	http://www.gutenberg.org/ebooks/58938.epub.images	2020-05-28 23:43:49.194842	ebooks/58938
3791523	application/zip	http://www.gutenberg.org/files/58938/58938-h.zip	2019-02-22 09:20:42	ebooks/58938
22269	image/jpeg	http://www.gutenberg.org/cache/epub/58938/pg58938.cover.medium.jpg	2020-05-28 23:43:53.849756	ebooks/58938
3552	image/jpeg	http://www.gutenberg.org/cache/epub/58938/pg58938.cover.small.jpg	2020-05-28 23:43:53.764748	ebooks/58938
1153256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58938.kindle.noimages	2020-05-28 23:43:53.674754	ebooks/58938
473965	text/plain; charset=utf-8	http://www.gutenberg.org/files/58938/58938-0.txt	2019-02-22 09:20:26	ebooks/58938
544599	text/html; charset=utf-8	http://www.gutenberg.org/files/58938/58938-h/58938-h.htm	2019-02-22 09:20:30	ebooks/58938
7808323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58938.kindle.images	2020-05-28 23:43:52.279766	ebooks/58938
363244	application/epub+zip	http://www.gutenberg.org/ebooks/58938.epub.noimages	2020-05-28 23:43:49.642826	ebooks/58938
50892	text/plain; charset=utf-8	http://www.gutenberg.org/files/58939/58939-0.zip	2019-02-22 09:36:48	ebooks/58939
496769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58939.kindle.noimages	2020-05-28 23:43:58.477004	ebooks/58939
1275608	application/epub+zip	http://www.gutenberg.org/ebooks/58939.epub.images	2020-05-28 23:43:55.597746	ebooks/58939
172337	application/epub+zip	http://www.gutenberg.org/ebooks/58939.epub.noimages	2020-05-28 23:43:56.842024	ebooks/58939
130502	text/plain; charset=utf-8	http://www.gutenberg.org/files/58939/58939-0.txt	2019-02-22 09:36:38	ebooks/58939
2883	image/jpeg	http://www.gutenberg.org/cache/epub/58939/pg58939.cover.small.jpg	2020-05-28 23:43:58.516982	ebooks/58939
18025	image/jpeg	http://www.gutenberg.org/cache/epub/58939/pg58939.cover.medium.jpg	2020-05-28 23:43:58.552014	ebooks/58939
1588778	application/zip	http://www.gutenberg.org/files/58939/58939-h.zip	2019-02-22 09:36:48	ebooks/58939
157998	text/html	http://www.gutenberg.org/files/58939/58939-h/58939-h.htm	2019-02-22 09:36:46	ebooks/58939
2627788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58939.kindle.images	2020-05-28 23:43:57.922991	ebooks/58939
13199	application/rdf+xml	http://www.gutenberg.org/ebooks/58939.rdf	2020-06-11 01:48:18.580816	ebooks/58939
575878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5894/5894.txt	2012-06-04 06:30:14	ebooks/5894
627953	text/html	http://www.gutenberg.org/ebooks/5894.html.noimages	2020-06-03 00:50:58.756723	ebooks/5894
575850	text/plain	http://www.gutenberg.org/ebooks/5894.txt.utf-8	2020-06-03 00:50:58.245714	ebooks/5894
10943	image/jpeg	http://www.gutenberg.org/cache/epub/5894/pg5894.cover.medium.jpg	2020-06-03 00:51:01.757677	ebooks/5894
263799	application/epub+zip	http://www.gutenberg.org/ebooks/5894.epub.noimages	2020-06-03 00:50:59.194718	ebooks/5894
1045090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5894.kindle.images	2020-06-03 00:51:00.454681	ebooks/5894
263798	application/epub+zip	http://www.gutenberg.org/ebooks/5894.epub.images	2020-06-03 00:50:59.022704	ebooks/5894
3104	image/jpeg	http://www.gutenberg.org/cache/epub/5894/pg5894.cover.small.jpg	2020-06-03 00:51:01.734683	ebooks/5894
627953	text/html	http://www.gutenberg.org/ebooks/5894.html.images	2020-06-03 00:50:58.629731	ebooks/5894
12387	application/rdf+xml	http://www.gutenberg.org/ebooks/5894.rdf	2020-06-11 01:04:46.27301	ebooks/5894
220270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5894/5894.zip	2012-06-04 15:20:40	ebooks/5894
1045087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5894.kindle.noimages	2020-06-03 00:51:01.708668	ebooks/5894
3810	image/jpeg	http://www.gutenberg.org/cache/epub/58940/pg58940.cover.small.jpg	2020-05-28 23:44:03.085923	ebooks/58940
484598	application/epub+zip	http://www.gutenberg.org/ebooks/58940.epub.images	2020-05-28 23:43:59.389974	ebooks/58940
325872	application/epub+zip	http://www.gutenberg.org/ebooks/58940.epub.noimages	2020-05-28 23:43:59.900065	ebooks/58940
13967	application/rdf+xml	http://www.gutenberg.org/ebooks/58940.rdf	2020-06-11 01:48:18.605817	ebooks/58940
175643	text/plain; charset=utf-8	http://www.gutenberg.org/files/58940/58940-0.zip	2019-02-22 13:50:00	ebooks/58940
495999	text/plain; charset=utf-8	http://www.gutenberg.org/files/58940/58940-0.txt	2019-02-22 13:49:56	ebooks/58940
588957	text/html; charset=utf-8	http://www.gutenberg.org/files/58940/58940-h/58940-h.htm	2019-02-22 13:49:58	ebooks/58940
404310	application/zip	http://www.gutenberg.org/files/58940/58940-h.zip	2019-02-22 13:50:00	ebooks/58940
25798	image/jpeg	http://www.gutenberg.org/cache/epub/58940/pg58940.cover.medium.jpg	2020-05-28 23:44:03.129955	ebooks/58940
1445796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58940.kindle.images	2020-05-28 23:44:01.46495	ebooks/58940
1130538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58940.kindle.noimages	2020-05-28 23:44:03.037922	ebooks/58940
778925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58941.kindle.images	2020-05-28 23:44:05.006912	ebooks/58941
356349	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58941/58941-h/58941-h.htm	2019-02-22 16:09:46	ebooks/58941
223495	application/epub+zip	http://www.gutenberg.org/ebooks/58941.epub.noimages	2020-05-28 23:44:04.10695	ebooks/58941
3569	image/jpeg	http://www.gutenberg.org/cache/epub/58941/pg58941.cover.small.jpg	2020-05-28 23:44:05.908907	ebooks/58941
752011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58941.kindle.noimages	2020-05-28 23:44:05.883901	ebooks/58941
128554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58941/58941-8.zip	2019-02-22 16:09:46	ebooks/58941
319896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58941/58941-8.txt	2019-02-22 16:09:44	ebooks/58941
236985	application/epub+zip	http://www.gutenberg.org/ebooks/58941.epub.images	2020-05-28 23:44:03.77694	ebooks/58941
21453	image/jpeg	http://www.gutenberg.org/cache/epub/58941/pg58941.cover.medium.jpg	2020-05-28 23:44:05.930899	ebooks/58941
13983	application/rdf+xml	http://www.gutenberg.org/ebooks/58941.rdf	2020-06-11 01:48:18.630817	ebooks/58941
324161	text/plain	http://www.gutenberg.org/ebooks/58941.txt.utf-8	2020-05-28 23:44:03.283955	ebooks/58941
196720	application/zip	http://www.gutenberg.org/files/58941/58941-h.zip	2019-02-22 16:09:48	ebooks/58941
162533	application/zip	http://www.gutenberg.org/files/58942/58942-h.zip	2019-02-23 03:10:10	ebooks/58942
312791	text/html; charset=utf-8	http://www.gutenberg.org/files/58942/58942-h/58942-h.htm	2019-02-23 03:10:08	ebooks/58942
177192	application/epub+zip	http://www.gutenberg.org/ebooks/58942.epub.images	2020-05-28 23:44:06.373909	ebooks/58942
634752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58942.kindle.images	2020-05-28 23:44:07.329876	ebooks/58942
12524	application/rdf+xml	http://www.gutenberg.org/ebooks/58942.rdf	2020-06-11 01:48:18.653812	ebooks/58942
165007	application/epub+zip	http://www.gutenberg.org/ebooks/58942.epub.noimages	2020-05-28 23:44:06.636929	ebooks/58942
18318	image/jpeg	http://www.gutenberg.org/cache/epub/58942/pg58942.cover.medium.jpg	2020-05-28 23:44:08.080873	ebooks/58942
3311	image/jpeg	http://www.gutenberg.org/cache/epub/58942/pg58942.cover.small.jpg	2020-05-28 23:44:08.062909	ebooks/58942
114338	text/plain; charset=utf-8	http://www.gutenberg.org/files/58942/58942-0.zip	2019-02-23 03:10:10	ebooks/58942
611223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58942.kindle.noimages	2020-05-28 23:44:08.04286	ebooks/58942
283251	text/plain; charset=utf-8	http://www.gutenberg.org/files/58942/58942-0.txt	2019-02-23 03:10:08	ebooks/58942
27590	text/plain; charset=utf-8	http://www.gutenberg.org/files/58943/58943-0.zip	2019-02-23 03:11:22	ebooks/58943
433685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58943.kindle.images	2020-05-28 23:44:08.834857	ebooks/58943
332405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58943.kindle.noimages	2020-05-28 23:44:09.141857	ebooks/58943
149167	text/html; charset=us-ascii	http://www.gutenberg.org/files/58943/58943-h.zip	2019-02-23 03:11:22	ebooks/58943
15887	image/jpeg	http://www.gutenberg.org/cache/epub/58943/pg58943.cover.medium.jpg	2020-05-28 23:44:09.182842	ebooks/58943
12893	application/rdf+xml	http://www.gutenberg.org/ebooks/58943.rdf	2020-06-11 01:48:18.676816	ebooks/58943
205125	application/epub+zip	http://www.gutenberg.org/ebooks/58943.epub.images	2020-05-28 23:44:08.363895	ebooks/58943
2065	image/jpeg	http://www.gutenberg.org/cache/epub/58943/pg58943.cover.small.jpg	2020-05-28 23:44:09.162852	ebooks/58943
132941	application/epub+zip	http://www.gutenberg.org/ebooks/58943.epub.noimages	2020-05-28 23:44:08.519877	ebooks/58943
67727	text/plain; charset=utf-8	http://www.gutenberg.org/files/58943/58943-0.txt	2019-02-23 03:11:20	ebooks/58943
78714	text/html; charset=us-ascii	http://www.gutenberg.org/files/58943/58943-h/58943-h.htm	2019-02-23 03:11:22	ebooks/58943
1430506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58944.kindle.images	2020-05-28 23:44:11.180833	ebooks/58944
509156	application/epub+zip	http://www.gutenberg.org/ebooks/58944.epub.images	2020-05-28 23:44:09.723859	ebooks/58944
425613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58944/58944-8.txt	2019-07-04 03:52:58	ebooks/58944
470848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58944/58944-h/58944-h.htm	2019-07-04 03:52:58	ebooks/58944
241150	application/epub+zip	http://www.gutenberg.org/ebooks/58944.epub.noimages	2020-05-28 23:44:09.942843	ebooks/58944
425602	text/plain	http://www.gutenberg.org/ebooks/58944.txt.utf-8	2020-05-28 23:44:09.280864	ebooks/58944
22067	image/jpeg	http://www.gutenberg.org/cache/epub/58944/pg58944.cover.medium.jpg	2020-05-28 23:44:12.341806	ebooks/58944
917624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58944.kindle.noimages	2020-05-28 23:44:12.279805	ebooks/58944
168224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58944/58944-8.zip	2019-07-04 03:53:14	ebooks/58944
14270	application/rdf+xml	http://www.gutenberg.org/ebooks/58944.rdf	2020-06-11 01:48:18.702812	ebooks/58944
488080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58944/58944-h.zip	2019-07-04 03:53:14	ebooks/58944
3467	image/jpeg	http://www.gutenberg.org/cache/epub/58944/pg58944.cover.small.jpg	2020-05-28 23:44:12.311817	ebooks/58944
450921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58945.kindle.images	2020-05-28 23:44:13.746799	ebooks/58945
118825	application/epub+zip	http://www.gutenberg.org/ebooks/58945.epub.images	2020-05-28 23:44:12.857796	ebooks/58945
212940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58945/58945-8.txt	2019-02-23 03:16:28	ebooks/58945
13052	application/rdf+xml	http://www.gutenberg.org/ebooks/58945.rdf	2020-06-11 01:48:18.725816	ebooks/58945
1791	image/jpeg	http://www.gutenberg.org/cache/epub/58945/pg58945.cover.small.jpg	2020-05-28 23:44:14.379794	ebooks/58945
107212	application/epub+zip	http://www.gutenberg.org/ebooks/58945.epub.noimages	2020-05-28 23:44:13.127807	ebooks/58945
245476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58945/58945-h/58945-h.htm	2019-02-23 03:16:28	ebooks/58945
212909	text/plain	http://www.gutenberg.org/ebooks/58945.txt.utf-8	2020-05-28 23:44:12.45682	ebooks/58945
110349	application/zip	http://www.gutenberg.org/files/58945/58945-h.zip	2019-02-23 03:16:28	ebooks/58945
427856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58945.kindle.noimages	2020-05-28 23:44:14.361776	ebooks/58945
77419	application/zip	http://www.gutenberg.org/files/58945/58945-8.zip	2019-02-23 03:16:28	ebooks/58945
11421	image/jpeg	http://www.gutenberg.org/cache/epub/58945/pg58945.cover.medium.jpg	2020-05-28 23:44:14.396789	ebooks/58945
1247930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58946.kindle.images	2020-05-28 23:44:15.83876	ebooks/58946
149782	text/plain; charset=utf-8	http://www.gutenberg.org/files/58946/58946-0.txt	2019-02-23 05:04:58	ebooks/58946
166453	text/html; charset=utf-8	http://www.gutenberg.org/files/58946/58946-h/58946-h.htm	2019-02-23 05:05:00	ebooks/58946
542082	application/epub+zip	http://www.gutenberg.org/ebooks/58946.epub.images	2020-05-28 23:44:14.887798	ebooks/58946
59396	text/plain; charset=utf-8	http://www.gutenberg.org/files/58946/58946-0.zip	2019-02-23 05:05:02	ebooks/58946
12127	application/rdf+xml	http://www.gutenberg.org/ebooks/58946.rdf	2020-06-11 01:48:18.750818	ebooks/58946
186447	application/epub+zip	http://www.gutenberg.org/ebooks/58946.epub.noimages	2020-05-28 23:44:15.215791	ebooks/58946
538863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58946.kindle.noimages	2020-05-28 23:44:16.323765	ebooks/58946
4032	image/jpeg	http://www.gutenberg.org/cache/epub/58946/pg58946.cover.small.jpg	2020-05-28 23:44:16.352755	ebooks/58946
28152	image/jpeg	http://www.gutenberg.org/cache/epub/58946/pg58946.cover.medium.jpg	2020-05-28 23:44:16.379765	ebooks/58946
557695	text/html; charset=utf-8	http://www.gutenberg.org/files/58946/58946-h.zip	2019-02-23 05:05:02	ebooks/58946
141573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58947/58947.zip	2019-02-23 05:10:08	ebooks/58947
796239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58947.kindle.noimages	2020-05-28 23:44:21.534955	ebooks/58947
13712	application/rdf+xml	http://www.gutenberg.org/ebooks/58947.rdf	2020-06-11 01:48:18.778825	ebooks/58947
4652	image/jpeg	http://www.gutenberg.org/cache/epub/58947/pg58947.cover.small.jpg	2020-05-28 23:44:21.58189	ebooks/58947
8130174	application/epub+zip	http://www.gutenberg.org/ebooks/58947.epub.images	2020-05-28 23:44:17.480763	ebooks/58947
13202994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58947.kindle.images	2020-05-28 23:44:20.572948	ebooks/58947
383405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58947/58947.txt	2019-02-23 05:10:04	ebooks/58947
29104	image/jpeg	http://www.gutenberg.org/cache/epub/58947/pg58947.cover.medium.jpg	2020-05-28 23:44:21.624899	ebooks/58947
9922672	text/html; charset=us-ascii	http://www.gutenberg.org/files/58947/58947-h.zip	2019-02-23 05:10:08	ebooks/58947
425755	text/html; charset=us-ascii	http://www.gutenberg.org/files/58947/58947-h/58947-h.htm	2019-02-23 05:10:04	ebooks/58947
219183	application/epub+zip	http://www.gutenberg.org/ebooks/58947.epub.noimages	2020-05-28 23:44:17.71474	ebooks/58947
383375	text/plain	http://www.gutenberg.org/ebooks/58947.txt.utf-8	2020-05-28 23:44:16.480767	ebooks/58947
184686	text/plain; charset=utf-8	http://www.gutenberg.org/files/58948/58948-0.txt	2019-02-23 05:33:48	ebooks/58948
3201448	text/html; charset=utf-8	http://www.gutenberg.org/files/58948/58948-h.zip	2019-02-23 05:33:56	ebooks/58948
2256	image/jpeg	http://www.gutenberg.org/cache/epub/58948/pg58948.cover.small.jpg	2020-05-28 23:44:27.665807	ebooks/58948
177300	application/epub+zip	http://www.gutenberg.org/ebooks/58948.epub.noimages	2020-05-28 23:44:24.695871	ebooks/58948
4574767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58948.kindle.images	2020-05-28 23:44:26.770827	ebooks/58948
12437	application/rdf+xml	http://www.gutenberg.org/ebooks/58948.rdf	2020-06-11 01:48:18.800822	ebooks/58948
2304599	application/epub+zip	http://www.gutenberg.org/ebooks/58948.epub.images	2020-05-28 23:44:23.996859	ebooks/58948
543048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58948.kindle.noimages	2020-05-28 23:44:27.603826	ebooks/58948
18455	image/jpeg	http://www.gutenberg.org/cache/epub/58948/pg58948.cover.medium.jpg	2020-05-28 23:44:27.724835	ebooks/58948
53988	application/zip	http://www.gutenberg.org/files/58948/58948-0.zip	2019-02-23 05:33:56	ebooks/58948
219319	text/html; charset=utf-8	http://www.gutenberg.org/files/58948/58948-h/58948-h.htm	2019-02-23 05:33:52	ebooks/58948
2041190	application/zip	http://www.gutenberg.org/files/58949/58949-h.zip	2019-02-23 05:35:48	ebooks/58949
121551	text/plain; charset=utf-8	http://www.gutenberg.org/files/58949/58949-0.txt	2019-02-23 05:35:42	ebooks/58949
2214943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58949.kindle.images	2020-05-28 23:44:30.541772	ebooks/58949
27243	image/jpeg	http://www.gutenberg.org/cache/epub/58949/pg58949.cover.medium.jpg	2020-05-28 23:44:31.074781	ebooks/58949
1040413	application/epub+zip	http://www.gutenberg.org/ebooks/58949.epub.images	2020-05-28 23:44:29.395823	ebooks/58949
12687	application/rdf+xml	http://www.gutenberg.org/ebooks/58949.rdf	2020-06-11 01:48:18.823817	ebooks/58949
532559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58949.kindle.noimages	2020-05-28 23:44:31.023796	ebooks/58949
141666	text/html; charset=utf-8	http://www.gutenberg.org/files/58949/58949-h/58949-h.htm	2019-02-23 05:35:44	ebooks/58949
45493	application/zip	http://www.gutenberg.org/files/58949/58949-0.zip	2019-02-23 05:35:46	ebooks/58949
194633	application/epub+zip	http://www.gutenberg.org/ebooks/58949.epub.noimages	2020-05-28 23:44:29.766785	ebooks/58949
3587	image/jpeg	http://www.gutenberg.org/cache/epub/58949/pg58949.cover.small.jpg	2020-05-28 23:44:31.050783	ebooks/58949
14805	application/rdf+xml	http://www.gutenberg.org/ebooks/5895.rdf	2020-06-11 01:04:46.299012	ebooks/5895
343379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5895/5895.txt	2013-05-11 16:55:30	ebooks/5895
628595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5895.kindle.images	2020-06-03 00:51:03.267851	ebooks/5895
125441	application/zip	http://www.gutenberg.org/files/5895/5895-8.zip	2013-05-11 16:58:08	ebooks/5895
377686	text/html	http://www.gutenberg.org/ebooks/5895.html.noimages	2020-06-03 00:51:02.188699	ebooks/5895
343388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5895/5895-8.txt	2013-05-11 16:55:36	ebooks/5895
377686	text/html	http://www.gutenberg.org/ebooks/5895.html.images	2020-06-03 00:51:02.104698	ebooks/5895
628587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5895.kindle.noimages	2020-06-03 00:51:04.057838	ebooks/5895
160743	application/epub+zip	http://www.gutenberg.org/ebooks/5895.epub.images	2020-06-03 00:51:02.363679	ebooks/5895
160743	application/epub+zip	http://www.gutenberg.org/ebooks/5895.epub.noimages	2020-06-03 00:51:02.48088	ebooks/5895
10070	image/jpeg	http://www.gutenberg.org/cache/epub/5895/pg5895.cover.medium.jpg	2020-06-03 00:51:04.107831	ebooks/5895
343715	text/plain	http://www.gutenberg.org/ebooks/5895.txt.utf-8	2020-06-03 00:51:01.865683	ebooks/5895
2850	image/jpeg	http://www.gutenberg.org/cache/epub/5895/pg5895.cover.small.jpg	2020-06-03 00:51:04.08384	ebooks/5895
125403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5895/5895.zip	2013-05-11 16:58:08	ebooks/5895
1080807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58950.kindle.images	2020-05-28 23:44:36.304018	ebooks/58950
548867	application/epub+zip	http://www.gutenberg.org/ebooks/58950.epub.images	2020-05-28 23:44:35.48401	ebooks/58950
84288	text/plain; charset=utf-8	http://www.gutenberg.org/files/58950/58950-0.txt	2019-02-23 08:53:56	ebooks/58950
10564	image/jpeg	http://www.gutenberg.org/cache/epub/58950/pg58950.cover.medium.jpg	2020-05-28 23:44:36.739074	ebooks/58950
101314	text/html; charset=utf-8	http://www.gutenberg.org/files/58950/58950-h/58950-h.htm	2019-02-23 08:53:58	ebooks/58950
33727	text/plain; charset=utf-8	http://www.gutenberg.org/files/58950/58950-0.zip	2019-02-23 08:53:58	ebooks/58950
421056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58950.kindle.noimages	2020-05-28 23:44:36.677003	ebooks/58950
12737	application/rdf+xml	http://www.gutenberg.org/ebooks/58950.rdf	2020-06-11 01:48:18.846879	ebooks/58950
2172	image/jpeg	http://www.gutenberg.org/cache/epub/58950/pg58950.cover.small.jpg	2020-05-28 23:44:36.708996	ebooks/58950
166912	application/epub+zip	http://www.gutenberg.org/ebooks/58950.epub.noimages	2020-05-28 23:44:35.773017	ebooks/58950
526866	text/html; charset=utf-8	http://www.gutenberg.org/files/58950/58950-h.zip	2019-02-23 08:53:58	ebooks/58950
468285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58951.kindle.images	2020-05-28 23:44:39.456979	ebooks/58951
34219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58951/58951-8.zip	2019-02-23 12:24:48	ebooks/58951
34343	application/zip	http://www.gutenberg.org/files/58951/58951-0.zip	2019-02-23 12:24:48	ebooks/58951
14673	application/rdf+xml	http://www.gutenberg.org/ebooks/58951.rdf	2020-06-11 01:48:18.872822	ebooks/58951
17649	image/jpeg	http://www.gutenberg.org/cache/epub/58951/pg58951.cover.medium.jpg	2020-05-28 23:44:39.988956	ebooks/58951
400738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58951.kindle.noimages	2020-05-28 23:44:39.917972	ebooks/58951
2569	image/jpeg	http://www.gutenberg.org/cache/epub/58951/pg58951.cover.small.jpg	2020-05-28 23:44:39.95395	ebooks/58951
88988	text/plain; charset=utf-8	http://www.gutenberg.org/files/58951/58951-0.txt	2019-02-23 12:22:44	ebooks/58951
193795	application/epub+zip	http://www.gutenberg.org/ebooks/58951.epub.images	2020-05-28 23:44:37.971977	ebooks/58951
88601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58951/58951-8.txt	2019-02-23 12:24:32	ebooks/58951
332969	application/octet-stream	http://www.gutenberg.org/files/58951/58951-h.zip	2019-02-23 12:24:48	ebooks/58951
148552	application/epub+zip	http://www.gutenberg.org/ebooks/58951.epub.noimages	2020-05-28 23:44:38.983992	ebooks/58951
112390	text/html	http://www.gutenberg.org/files/58951/58951-h/58951-h.htm	2019-02-23 12:22:48	ebooks/58951
411223	text/plain	http://www.gutenberg.org/ebooks/58952.txt.utf-8	2020-05-28 23:44:40.107965	ebooks/58952
5755	image/jpeg	http://www.gutenberg.org/cache/epub/58952/pg58952.cover.medium.jpg	2020-05-28 23:44:43.401909	ebooks/58952
245316	application/epub+zip	http://www.gutenberg.org/ebooks/58952.epub.noimages	2020-05-28 23:44:41.025952	ebooks/58952
474248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58952/58952-h/58952-h.htm	2019-02-23 17:06:02	ebooks/58952
1229	image/jpeg	http://www.gutenberg.org/cache/epub/58952/pg58952.cover.small.jpg	2020-05-28 23:44:43.374908	ebooks/58952
13415	application/rdf+xml	http://www.gutenberg.org/ebooks/58952.rdf	2020-06-11 01:48:18.896811	ebooks/58952
885808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58952.kindle.noimages	2020-05-28 23:44:43.345932	ebooks/58952
336522	application/epub+zip	http://www.gutenberg.org/ebooks/58952.epub.images	2020-05-28 23:44:40.645964	ebooks/58952
270753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58952/58952-h.zip	2019-02-23 17:06:14	ebooks/58952
1029442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58952.kindle.images	2020-05-28 23:44:42.190952	ebooks/58952
157854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58952/58952-8.zip	2019-02-23 17:06:14	ebooks/58952
411180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58952/58952-8.txt	2019-02-23 17:06:02	ebooks/58952
140127	text/plain; charset=utf-8	http://www.gutenberg.org/files/58953/58953-0.zip	2019-02-23 17:07:22	ebooks/58953
21789	image/jpeg	http://www.gutenberg.org/cache/epub/58953/pg58953.cover.medium.jpg	2020-05-28 23:44:46.537908	ebooks/58953
2893	image/jpeg	http://www.gutenberg.org/cache/epub/58953/pg58953.cover.small.jpg	2020-05-28 23:44:46.513895	ebooks/58953
933057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58953.kindle.noimages	2020-05-28 23:44:46.486868	ebooks/58953
362863	text/plain; charset=utf-8	http://www.gutenberg.org/files/58953/58953-0.txt	2019-02-23 17:07:18	ebooks/58953
409479	text/html; charset=utf-8	http://www.gutenberg.org/files/58953/58953-h/58953-h.htm	2019-02-23 17:07:22	ebooks/58953
306121	application/epub+zip	http://www.gutenberg.org/ebooks/58953.epub.images	2020-05-28 23:44:44.045944	ebooks/58953
958315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58953.kindle.images	2020-05-28 23:44:45.47692	ebooks/58953
303400	application/zip	http://www.gutenberg.org/files/58953/58953-h.zip	2019-02-23 17:07:22	ebooks/58953
293371	application/epub+zip	http://www.gutenberg.org/ebooks/58953.epub.noimages	2020-05-28 23:44:44.46895	ebooks/58953
12569	application/rdf+xml	http://www.gutenberg.org/ebooks/58953.rdf	2020-06-11 01:48:18.919842	ebooks/58953
391764	text/plain; charset=utf-8	http://www.gutenberg.org/files/58954/58954-0.txt	2020-06-15 04:41:04	ebooks/58954
157897	application/zip	http://www.gutenberg.org/files/58954/58954-0.zip	2020-06-15 04:41:04	ebooks/58954
13537	application/rdf+xml	http://www.gutenberg.org/ebooks/58954.rdf	2020-06-15 06:05:23.513086	ebooks/58954
2381224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58954.kindle.images	2020-06-15 06:05:22.223088	ebooks/58954
455094	text/html	http://www.gutenberg.org/files/58954/58954-h/58954-h.htm	2019-02-24 09:33:38	ebooks/58954
249348	application/epub+zip	http://www.gutenberg.org/ebooks/58954.epub.noimages	2020-06-15 06:05:20.874119	ebooks/58954
1120283	application/epub+zip	http://www.gutenberg.org/ebooks/58954.epub.images	2020-06-15 06:05:20.466134	ebooks/58954
26049	image/jpeg	http://www.gutenberg.org/cache/epub/58954/pg58954.cover.medium.jpg	2020-06-15 06:05:23.423132	ebooks/58954
679537	text/html	http://www.gutenberg.org/files/58954/58954-h.zip	2019-02-24 09:35:54	ebooks/58954
904820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58954.kindle.noimages	2020-06-15 06:05:23.3371	ebooks/58954
3263	image/jpeg	http://www.gutenberg.org/cache/epub/58954/pg58954.cover.small.jpg	2020-06-15 06:05:23.382071	ebooks/58954
3523	image/jpeg	http://www.gutenberg.org/cache/epub/58955/pg58955.cover.small.jpg	2020-05-28 23:44:51.733819	ebooks/58955
21472	image/jpeg	http://www.gutenberg.org/cache/epub/58955/pg58955.cover.medium.jpg	2020-05-28 23:44:51.750805	ebooks/58955
670667	application/zip	http://www.gutenberg.org/files/58955/58955-h.zip	2019-02-24 09:49:48	ebooks/58955
154896	application/epub+zip	http://www.gutenberg.org/ebooks/58955.epub.noimages	2020-05-28 23:44:50.697819	ebooks/58955
53339	application/zip	http://www.gutenberg.org/files/58955/58955-0.zip	2019-02-24 09:49:48	ebooks/58955
1502705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58955.kindle.images	2020-05-28 23:44:51.3128	ebooks/58955
151348	text/html; charset=utf-8	http://www.gutenberg.org/files/58955/58955-h/58955-h.htm	2019-02-24 09:49:22	ebooks/58955
458028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58955.kindle.noimages	2020-05-28 23:44:51.714797	ebooks/58955
12129	application/rdf+xml	http://www.gutenberg.org/ebooks/58955.rdf	2020-06-11 01:48:18.965857	ebooks/58955
134092	text/plain; charset=utf-8	http://www.gutenberg.org/files/58955/58955-0.txt	2019-02-24 09:49:32	ebooks/58955
678961	application/epub+zip	http://www.gutenberg.org/ebooks/58955.epub.images	2020-05-28 23:44:50.481827	ebooks/58955
4564287	text/html; charset=utf-8	http://www.gutenberg.org/files/58956/58956-h.zip	2019-02-24 09:44:44	ebooks/58956
235382	text/html; charset=utf-8	http://www.gutenberg.org/files/58956/58956-h/58956-h.htm	2019-02-24 09:44:42	ebooks/58956
64246	application/zip	http://www.gutenberg.org/files/58956/58956-0.zip	2019-02-24 09:44:44	ebooks/58956
13387	application/rdf+xml	http://www.gutenberg.org/ebooks/58956.rdf	2020-06-11 01:48:18.989831	ebooks/58956
115493	application/epub+zip	http://www.gutenberg.org/ebooks/58956.epub.noimages	2020-05-28 23:44:53.480783	ebooks/58956
9200685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58956.kindle.images	2020-05-28 23:44:55.867747	ebooks/58956
454327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58956.kindle.noimages	2020-05-28 23:44:56.637731	ebooks/58956
167853	text/plain; charset=utf-8	http://www.gutenberg.org/files/58956/58956-0.txt	2019-02-24 09:44:40	ebooks/58956
2731	image/jpeg	http://www.gutenberg.org/cache/epub/58956/pg58956.cover.small.jpg	2020-05-28 23:44:56.700735	ebooks/58956
18745	image/jpeg	http://www.gutenberg.org/cache/epub/58956/pg58956.cover.medium.jpg	2020-05-28 23:44:56.756735	ebooks/58956
4574551	application/epub+zip	http://www.gutenberg.org/ebooks/58956.epub.images	2020-05-28 23:44:53.010794	ebooks/58956
688526	application/epub+zip	http://www.gutenberg.org/ebooks/58957.epub.images	2020-05-28 23:44:57.301741	ebooks/58957
664580	text/html; charset=utf-8	http://www.gutenberg.org/files/58957/58957-h.zip	2019-02-24 09:50:36	ebooks/58957
3475	image/jpeg	http://www.gutenberg.org/cache/epub/58957/pg58957.cover.small.jpg	2020-05-28 23:44:59.476927	ebooks/58957
262162	text/html; charset=utf-8	http://www.gutenberg.org/files/58957/58957-h/58957-h.htm	2019-02-24 09:50:34	ebooks/58957
237402	text/plain; charset=utf-8	http://www.gutenberg.org/files/58957/58957-0.txt	2019-02-24 09:50:32	ebooks/58957
1621340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58957.kindle.images	2020-05-28 23:44:58.701753	ebooks/58957
12320	application/rdf+xml	http://www.gutenberg.org/ebooks/58957.rdf	2020-06-11 01:48:19.011814	ebooks/58957
92620	text/plain; charset=utf-8	http://www.gutenberg.org/files/58957/58957-0.zip	2019-02-24 09:50:36	ebooks/58957
22875	image/jpeg	http://www.gutenberg.org/cache/epub/58957/pg58957.cover.medium.jpg	2020-05-28 23:44:59.507913	ebooks/58957
214767	application/epub+zip	http://www.gutenberg.org/ebooks/58957.epub.noimages	2020-05-28 23:44:57.542733	ebooks/58957
680477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58957.kindle.noimages	2020-05-28 23:44:59.440956	ebooks/58957
387230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58958.kindle.noimages	2020-05-28 23:45:00.990894	ebooks/58958
263800	application/epub+zip	http://www.gutenberg.org/ebooks/58958.epub.images	2020-05-28 23:44:59.850931	ebooks/58958
131672	application/epub+zip	http://www.gutenberg.org/ebooks/58958.epub.noimages	2020-05-28 23:44:59.991904	ebooks/58958
34390	application/zip	http://www.gutenberg.org/files/58958/58958-0.zip	2019-02-24 09:02:44	ebooks/58958
100590	text/plain; charset=utf-8	http://www.gutenberg.org/files/58958/58958-0.txt	2019-02-24 09:02:38	ebooks/58958
257355	application/zip	http://www.gutenberg.org/files/58958/58958-h.zip	2019-02-24 09:02:44	ebooks/58958
2126	image/jpeg	http://www.gutenberg.org/cache/epub/58958/pg58958.cover.small.jpg	2020-05-28 23:45:01.014879	ebooks/58958
113865	text/html; charset=utf-8	http://www.gutenberg.org/files/58958/58958-h/58958-h.htm	2019-02-24 09:02:42	ebooks/58958
651226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58958.kindle.images	2020-05-28 23:45:00.54489	ebooks/58958
11698	application/rdf+xml	http://www.gutenberg.org/ebooks/58958.rdf	2020-06-11 01:48:19.033819	ebooks/58958
16035	image/jpeg	http://www.gutenberg.org/cache/epub/58958/pg58958.cover.medium.jpg	2020-05-28 23:45:01.035893	ebooks/58958
13812	application/rdf+xml	http://www.gutenberg.org/ebooks/58959.rdf	2020-06-11 01:48:19.058828	ebooks/58959
499301	text/html	http://www.gutenberg.org/ebooks/58959.html.noimages	2020-05-28 23:45:01.501936	ebooks/58959
861769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58959.kindle.noimages	2020-05-28 23:45:03.639897	ebooks/58959
499301	text/html	http://www.gutenberg.org/ebooks/58959.html.images	2020-05-28 23:45:01.399947	ebooks/58959
475450	text/plain	http://www.gutenberg.org/ebooks/58959.txt.utf-8	2020-05-28 23:45:01.13493	ebooks/58959
861786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58959.kindle.images	2020-05-28 23:45:02.742869	ebooks/58959
178018	application/zip	http://www.gutenberg.org/files/58959/58959-8.zip	2019-02-24 09:03:48	ebooks/58959
3925	image/jpeg	http://www.gutenberg.org/cache/epub/58959/pg58959.cover.small.jpg	2020-05-28 23:45:03.666941	ebooks/58959
17501	image/jpeg	http://www.gutenberg.org/cache/epub/58959/pg58959.cover.medium.jpg	2020-05-28 23:45:03.691871	ebooks/58959
217326	application/epub+zip	http://www.gutenberg.org/ebooks/58959.epub.images	2020-05-28 23:45:01.71389	ebooks/58959
217325	application/epub+zip	http://www.gutenberg.org/ebooks/58959.epub.noimages	2020-05-28 23:45:01.849893	ebooks/58959
453429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58959/58959-8.txt	2019-02-24 09:03:44	ebooks/58959
13488	image/jpeg	http://www.gutenberg.org/cache/epub/5896/pg5896.cover.medium.jpg	2020-06-03 00:51:06.824795	ebooks/5896
384225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5896/5896.txt	2013-04-11 14:45:12	ebooks/5896
739522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5896.kindle.images	2020-06-03 00:51:05.882808	ebooks/5896
384197	text/plain	http://www.gutenberg.org/ebooks/5896.txt.utf-8	2020-06-03 00:51:04.222853	ebooks/5896
459847	text/html	http://www.gutenberg.org/files/5896/5896-h/5896-h.htm	2019-05-10 10:32:14	ebooks/5896
3577	image/jpeg	http://www.gutenberg.org/cache/epub/5896/pg5896.cover.small.jpg	2020-06-03 00:51:06.791801	ebooks/5896
150248	application/zip	http://www.gutenberg.org/files/5896/5896.zip	2013-04-11 14:57:56	ebooks/5896
739514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5896.kindle.noimages	2020-06-03 00:51:06.756797	ebooks/5896
157430	application/zip	http://www.gutenberg.org/files/5896/5896-h.zip	2019-05-10 10:35:08	ebooks/5896
178126	application/epub+zip	http://www.gutenberg.org/ebooks/5896.epub.images	2020-06-03 00:51:04.743893	ebooks/5896
13226	application/rdf+xml	http://www.gutenberg.org/ebooks/5896.rdf	2020-06-11 01:04:46.323009	ebooks/5896
178126	application/epub+zip	http://www.gutenberg.org/ebooks/5896.epub.noimages	2020-06-03 00:51:05.009846	ebooks/5896
562918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58960.kindle.noimages	2020-05-28 23:45:08.522786	ebooks/58960
74844	text/plain; charset=utf-8	http://www.gutenberg.org/files/58960/58960-0.zip	2019-02-24 09:41:18	ebooks/58960
8984	image/jpeg	http://www.gutenberg.org/cache/epub/58960/pg58960.cover.medium.jpg	2020-05-28 23:45:08.699806	ebooks/58960
3890724	application/epub+zip	http://www.gutenberg.org/ebooks/58960.epub.images	2020-05-28 23:45:04.63285	ebooks/58960
295964	text/html; charset=utf-8	http://www.gutenberg.org/files/58960/58960-h/58960-h.htm	2019-02-24 09:41:10	ebooks/58960
166704	application/epub+zip	http://www.gutenberg.org/ebooks/58960.epub.noimages	2020-05-28 23:45:05.192824	ebooks/58960
12552	application/rdf+xml	http://www.gutenberg.org/ebooks/58960.rdf	2020-06-11 01:48:19.08183	ebooks/58960
3819268	application/zip	http://www.gutenberg.org/files/58960/58960-h.zip	2019-02-24 09:41:20	ebooks/58960
7990854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58960.kindle.images	2020-05-28 23:45:07.437812	ebooks/58960
245433	text/plain; charset=utf-8	http://www.gutenberg.org/files/58960/58960-0.txt	2019-02-24 09:41:08	ebooks/58960
2271	image/jpeg	http://www.gutenberg.org/cache/epub/58960/pg58960.cover.small.jpg	2020-05-28 23:45:08.650777	ebooks/58960
1885223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58961.kindle.images	2020-05-28 23:45:10.437761	ebooks/58961
552311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58961.kindle.noimages	2020-05-28 23:45:11.054749	ebooks/58961
1103499	application/epub+zip	http://www.gutenberg.org/ebooks/58961.epub.images	2020-05-28 23:45:09.282778	ebooks/58961
12413	application/rdf+xml	http://www.gutenberg.org/ebooks/58961.rdf	2020-06-11 01:48:19.103822	ebooks/58961
2068	image/jpeg	http://www.gutenberg.org/cache/epub/58961/pg58961.cover.small.jpg	2020-05-28 23:45:11.097766	ebooks/58961
57069	text/plain; charset=utf-8	http://www.gutenberg.org/files/58961/58961-0.zip	2019-02-24 16:03:26	ebooks/58961
1116195	text/html; charset=utf-8	http://www.gutenberg.org/files/58961/58961-h.zip	2019-02-24 16:03:26	ebooks/58961
148807	text/plain; charset=utf-8	http://www.gutenberg.org/files/58961/58961-0.txt	2019-02-24 16:03:20	ebooks/58961
179213	text/html; charset=utf-8	http://www.gutenberg.org/files/58961/58961-h/58961-h.htm	2019-02-24 16:03:24	ebooks/58961
12130	image/jpeg	http://www.gutenberg.org/cache/epub/58961/pg58961.cover.medium.jpg	2020-05-28 23:45:11.136746	ebooks/58961
193315	application/epub+zip	http://www.gutenberg.org/ebooks/58961.epub.noimages	2020-05-28 23:45:09.607801	ebooks/58961
2098875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58962.kindle.images	2020-05-28 23:45:12.960724	ebooks/58962
12858	application/rdf+xml	http://www.gutenberg.org/ebooks/58962.rdf	2020-06-11 01:48:19.126806	ebooks/58962
993719	text/html; charset=utf-8	http://www.gutenberg.org/files/58962/58962-h.zip	2019-02-24 16:04:32	ebooks/58962
325007	text/plain; charset=utf-8	http://www.gutenberg.org/files/58962/58962-0.txt	2019-02-24 16:04:26	ebooks/58962
2060	image/jpeg	http://www.gutenberg.org/cache/epub/58962/pg58962.cover.small.jpg	2020-05-28 23:45:13.84402	ebooks/58962
120469	application/zip	http://www.gutenberg.org/files/58962/58962-0.zip	2019-02-24 16:04:32	ebooks/58962
830709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58962.kindle.noimages	2020-05-28 23:45:13.808024	ebooks/58962
352698	text/html; charset=utf-8	http://www.gutenberg.org/files/58962/58962-h/58962-h.htm	2019-02-24 16:04:30	ebooks/58962
264019	application/epub+zip	http://www.gutenberg.org/ebooks/58962.epub.noimages	2020-05-28 23:45:11.922762	ebooks/58962
14528	image/jpeg	http://www.gutenberg.org/cache/epub/58962/pg58962.cover.medium.jpg	2020-05-28 23:45:13.87702	ebooks/58962
989049	application/epub+zip	http://www.gutenberg.org/ebooks/58962.epub.images	2020-05-28 23:45:11.639752	ebooks/58962
209631	application/epub+zip	http://www.gutenberg.org/ebooks/58963.epub.noimages	2020-05-28 23:45:14.740016	ebooks/58963
344717	text/html; charset=utf-8	http://www.gutenberg.org/files/58963/58963-h.zip	2019-02-24 16:06:48	ebooks/58963
618767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58963.kindle.noimages	2020-05-28 23:45:16.120988	ebooks/58963
73476	text/plain; charset=utf-8	http://www.gutenberg.org/files/58963/58963-0.zip	2019-02-24 16:06:48	ebooks/58963
2273	image/jpeg	http://www.gutenberg.org/cache/epub/58963/pg58963.cover.small.jpg	2020-05-28 23:45:16.159977	ebooks/58963
332046	application/epub+zip	http://www.gutenberg.org/ebooks/58963.epub.images	2020-05-28 23:45:14.399005	ebooks/58963
14478	image/jpeg	http://www.gutenberg.org/cache/epub/58963/pg58963.cover.medium.jpg	2020-05-28 23:45:16.195978	ebooks/58963
12048	application/rdf+xml	http://www.gutenberg.org/ebooks/58963.rdf	2020-06-11 01:48:19.148807	ebooks/58963
232293	text/html; charset=utf-8	http://www.gutenberg.org/files/58963/58963-h/58963-h.htm	2019-02-24 16:06:46	ebooks/58963
202300	text/plain; charset=utf-8	http://www.gutenberg.org/files/58963/58963-0.txt	2019-02-24 16:06:42	ebooks/58963
808938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58963.kindle.images	2020-05-28 23:45:15.442992	ebooks/58963
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/58964.rdf	2020-06-11 01:48:19.172811	ebooks/58964
181383	text/html; charset=utf-8	http://www.gutenberg.org/files/58964/58964-h.zip	2019-02-24 18:14:16	ebooks/58964
630715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58964.kindle.noimages	2020-05-28 23:45:18.483963	ebooks/58964
630727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58964.kindle.images	2020-05-28 23:45:17.789964	ebooks/58964
72022	application/zip	http://www.gutenberg.org/files/58964/58964-0.zip	2019-02-24 18:14:14	ebooks/58964
226582	text/html; charset=utf-8	http://www.gutenberg.org/files/58964/58964-h/58964-h.htm	2019-02-24 18:14:14	ebooks/58964
216655	application/epub+zip	http://www.gutenberg.org/ebooks/58964.epub.noimages	2020-05-28 23:45:17.102976	ebooks/58964
26975	image/jpeg	http://www.gutenberg.org/cache/epub/58964/pg58964.cover.medium.jpg	2020-05-28 23:45:18.540953	ebooks/58964
4011	image/jpeg	http://www.gutenberg.org/cache/epub/58964/pg58964.cover.small.jpg	2020-05-28 23:45:18.513028	ebooks/58964
216655	application/epub+zip	http://www.gutenberg.org/ebooks/58964.epub.images	2020-05-28 23:45:16.767993	ebooks/58964
195379	text/plain; charset=utf-8	http://www.gutenberg.org/files/58964/58964-0.txt	2019-02-24 18:14:10	ebooks/58964
166705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58965/58965-8.txt	2019-02-25 13:58:14	ebooks/58965
3871	image/jpeg	http://www.gutenberg.org/cache/epub/58965/pg58965.cover.small.jpg	2020-05-28 23:45:20.950922	ebooks/58965
187809	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58965/58965-h/58965-h.htm	2019-02-25 13:58:14	ebooks/58965
16028	image/jpeg	http://www.gutenberg.org/cache/epub/58965/pg58965.cover.medium.jpg	2020-05-28 23:45:20.984936	ebooks/58965
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/58965.rdf	2020-06-11 01:48:19.195818	ebooks/58965
379532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58965.kindle.noimages	2020-05-28 23:45:20.913919	ebooks/58965
1365288	application/zip	http://www.gutenberg.org/files/58965/58965-h.zip	2019-02-25 13:58:34	ebooks/58965
66230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58965/58965-8.zip	2019-02-25 13:58:34	ebooks/58965
2966591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58965.kindle.images	2020-05-28 23:45:20.426932	ebooks/58965
95476	application/epub+zip	http://www.gutenberg.org/ebooks/58965.epub.noimages	2020-05-28 23:45:19.321961	ebooks/58965
1403015	application/epub+zip	http://www.gutenberg.org/ebooks/58965.epub.images	2020-05-28 23:45:19.080947	ebooks/58965
166685	text/plain	http://www.gutenberg.org/ebooks/58965.txt.utf-8	2020-05-28 23:45:18.645952	ebooks/58965
3648	image/jpeg	http://www.gutenberg.org/cache/epub/58966/pg58966.cover.small.jpg	2020-05-28 23:45:22.754898	ebooks/58966
12127	application/rdf+xml	http://www.gutenberg.org/ebooks/58966.rdf	2020-06-11 01:48:19.217822	ebooks/58966
155876	text/html; charset=utf-8	http://www.gutenberg.org/files/58966/58966-h/58966-h.htm	2019-02-26 06:31:28	ebooks/58966
582343	application/zip	http://www.gutenberg.org/files/58966/58966-h.zip	2019-02-26 06:31:30	ebooks/58966
589330	application/epub+zip	http://www.gutenberg.org/ebooks/58966.epub.images	2020-05-28 23:45:21.417945	ebooks/58966
55712	application/zip	http://www.gutenberg.org/files/58966/58966-0.zip	2019-02-26 06:31:30	ebooks/58966
137785	text/plain; charset=utf-8	http://www.gutenberg.org/files/58966/58966-0.txt	2019-02-26 06:31:26	ebooks/58966
166752	application/epub+zip	http://www.gutenberg.org/ebooks/58966.epub.noimages	2020-05-28 23:45:21.656952	ebooks/58966
492028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58966.kindle.noimages	2020-05-28 23:45:22.730922	ebooks/58966
1332042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58966.kindle.images	2020-05-28 23:45:22.275902	ebooks/58966
23518	image/jpeg	http://www.gutenberg.org/cache/epub/58966/pg58966.cover.medium.jpg	2020-05-28 23:45:22.77692	ebooks/58966
13491	application/rdf+xml	http://www.gutenberg.org/ebooks/58967.rdf	2020-06-11 01:48:19.241827	ebooks/58967
48364	text/plain	http://www.gutenberg.org/ebooks/58967.txt.utf-8	2020-05-28 23:45:22.87191	ebooks/58967
48394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58967/58967.txt	2019-02-26 06:35:32	ebooks/58967
52506	text/html	http://www.gutenberg.org/ebooks/58967.html.images	2020-05-28 23:45:22.913898	ebooks/58967
37017	application/epub+zip	http://www.gutenberg.org/ebooks/58967.epub.noimages	2020-05-28 23:45:23.024899	ebooks/58967
12430	image/jpeg	http://www.gutenberg.org/cache/epub/58967/pg58967.cover.medium.jpg	2020-05-28 23:45:23.445887	ebooks/58967
37018	application/epub+zip	http://www.gutenberg.org/ebooks/58967.epub.images	2020-05-28 23:45:22.98889	ebooks/58967
3772	image/jpeg	http://www.gutenberg.org/cache/epub/58967/pg58967.cover.small.jpg	2020-05-28 23:45:23.421901	ebooks/58967
19508	application/zip	http://www.gutenberg.org/files/58967/58967.zip	2019-02-26 06:35:32	ebooks/58967
148110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58967.kindle.images	2020-05-28 23:45:23.213899	ebooks/58967
148093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58967.kindle.noimages	2020-05-28 23:45:23.397888	ebooks/58967
52506	text/html	http://www.gutenberg.org/ebooks/58967.html.noimages	2020-05-28 23:45:22.939893	ebooks/58967
307539	text/html; charset=utf-8	http://www.gutenberg.org/files/58968/58968-h.zip	2019-02-26 06:37:22	ebooks/58968
355642	application/epub+zip	http://www.gutenberg.org/ebooks/58968.epub.noimages	2020-05-28 23:45:24.705886	ebooks/58968
1286138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58968.kindle.images	2020-05-28 23:45:26.275851	ebooks/58968
14874	image/jpeg	http://www.gutenberg.org/cache/epub/58968/pg58968.cover.medium.jpg	2020-05-28 23:45:27.964845	ebooks/58968
12829	application/rdf+xml	http://www.gutenberg.org/ebooks/58968.rdf	2020-06-11 01:48:19.264807	ebooks/58968
222513	application/zip	http://www.gutenberg.org/files/58968/58968-0.zip	2019-02-26 06:37:22	ebooks/58968
355642	application/epub+zip	http://www.gutenberg.org/ebooks/58968.epub.images	2020-05-28 23:45:24.254898	ebooks/58968
715581	text/html; charset=utf-8	http://www.gutenberg.org/files/58968/58968-h/58968-h.htm	2019-02-26 06:37:22	ebooks/58968
645407	text/plain; charset=utf-8	http://www.gutenberg.org/files/58968/58968-0.txt	2019-02-26 06:37:18	ebooks/58968
2243	image/jpeg	http://www.gutenberg.org/cache/epub/58968/pg58968.cover.small.jpg	2020-05-28 23:45:27.906847	ebooks/58968
1286026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58968.kindle.noimages	2020-05-28 23:45:27.843845	ebooks/58968
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/58969.rdf	2020-06-11 01:48:19.288814	ebooks/58969
1541534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58969.kindle.images	2020-05-28 23:45:31.985895	ebooks/58969
597590	application/epub+zip	http://www.gutenberg.org/ebooks/58969.epub.images	2020-05-28 23:45:29.754843	ebooks/58969
274262	application/epub+zip	http://www.gutenberg.org/ebooks/58969.epub.noimages	2020-05-28 23:45:30.802797	ebooks/58969
348354	text/plain; charset=utf-8	http://www.gutenberg.org/files/58969/58969-0.txt	2019-02-26 06:53:22	ebooks/58969
3475	image/jpeg	http://www.gutenberg.org/cache/epub/58969/pg58969.cover.small.jpg	2020-05-28 23:45:33.110769	ebooks/58969
18921	image/jpeg	http://www.gutenberg.org/cache/epub/58969/pg58969.cover.medium.jpg	2020-05-28 23:45:33.153764	ebooks/58969
424642	text/html; charset=utf-8	http://www.gutenberg.org/files/58969/58969-h/58969-h.htm	2019-02-26 06:53:24	ebooks/58969
903274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58969.kindle.noimages	2020-05-28 23:45:33.066769	ebooks/58969
1043098	text/html; charset=utf-8	http://www.gutenberg.org/files/58969/58969-h.zip	2019-02-26 06:53:26	ebooks/58969
132645	text/plain; charset=utf-8	http://www.gutenberg.org/files/58969/58969-0.zip	2019-02-26 06:53:26	ebooks/58969
1145361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5897/5897-8.txt	2010-06-18 20:13:48	ebooks/5897
1876167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5897.kindle.images	2020-06-03 00:51:10.341752	ebooks/5897
420556	application/zip	http://www.gutenberg.org/files/5897/5897.zip	2010-06-19 10:23:47	ebooks/5897
14156	image/jpeg	http://www.gutenberg.org/cache/epub/5897/pg5897.cover.medium.jpg	2020-06-03 00:51:12.521725	ebooks/5897
1195876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5897/5897-h/5897-h.htm	2010-06-18 20:11:04	ebooks/5897
1145376	text/plain	http://www.gutenberg.org/ebooks/5897.txt.utf-8	2020-06-03 00:51:06.971795	ebooks/5897
459331	application/epub+zip	http://www.gutenberg.org/ebooks/5897.epub.images	2020-06-03 00:51:07.872782	ebooks/5897
459331	application/epub+zip	http://www.gutenberg.org/ebooks/5897.epub.noimages	2020-06-03 00:51:08.2648	ebooks/5897
1145388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5897/5897.txt	2010-06-18 20:13:36	ebooks/5897
3767	image/jpeg	http://www.gutenberg.org/cache/epub/5897/pg5897.cover.small.jpg	2020-06-03 00:51:12.476727	ebooks/5897
15910	application/rdf+xml	http://www.gutenberg.org/ebooks/5897.rdf	2020-06-11 01:04:46.351011	ebooks/5897
428246	application/zip	http://www.gutenberg.org/files/5897/5897-h.zip	2010-06-19 10:22:49	ebooks/5897
1876151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5897.kindle.noimages	2020-06-03 00:51:12.42573	ebooks/5897
420610	application/zip	http://www.gutenberg.org/files/5897/5897-8.zip	2010-06-19 10:23:40	ebooks/5897
172995	text/plain; charset=utf-8	http://www.gutenberg.org/files/58970/58970-0.txt	2019-02-26 08:21:32	ebooks/58970
65377	text/plain; charset=utf-8	http://www.gutenberg.org/files/58970/58970-0.zip	2019-02-26 08:21:46	ebooks/58970
527217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58970.kindle.noimages	2020-05-28 23:45:36.281784	ebooks/58970
108355	application/epub+zip	http://www.gutenberg.org/ebooks/58970.epub.noimages	2020-05-28 23:45:33.907753	ebooks/58970
7694	image/jpeg	http://www.gutenberg.org/cache/epub/58970/pg58970.cover.medium.jpg	2020-05-28 23:45:36.380727	ebooks/58970
113655	application/epub+zip	http://www.gutenberg.org/ebooks/58970.epub.images	2020-05-28 23:45:33.67076	ebooks/58970
11701	application/rdf+xml	http://www.gutenberg.org/ebooks/58970.rdf	2020-06-11 01:48:19.309812	ebooks/58970
1835	image/jpeg	http://www.gutenberg.org/cache/epub/58970/pg58970.cover.small.jpg	2020-05-28 23:45:36.333722	ebooks/58970
99803	application/zip	http://www.gutenberg.org/files/58970/58970-h.zip	2019-02-26 08:21:46	ebooks/58970
537593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58970.kindle.images	2020-05-28 23:45:35.110746	ebooks/58970
12890	application/rdf+xml	http://www.gutenberg.org/ebooks/5899.rdf	2020-06-11 01:04:46.400012	ebooks/5899
286291	text/html; charset=utf-8	http://www.gutenberg.org/files/58970/58970-h/58970-h.htm	2019-02-26 08:21:46	ebooks/58970
148309	application/epub+zip	http://www.gutenberg.org/ebooks/58971.epub.noimages	2020-05-28 23:45:42.360856	ebooks/58971
203236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58971/58971.txt	2019-02-26 12:11:20	ebooks/58971
11412	image/jpeg	http://www.gutenberg.org/cache/epub/58971/pg58971.cover.medium.jpg	2020-05-28 23:45:51.71474	ebooks/58971
16011987	application/zip	http://www.gutenberg.org/files/58971/58971-h.zip	2019-02-26 12:12:00	ebooks/58971
24916480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58971.kindle.images	2020-05-28 23:45:50.667756	ebooks/58971
13010762	application/epub+zip	http://www.gutenberg.org/ebooks/58971.epub.images	2020-05-28 23:45:41.2069	ebooks/58971
265576	text/html	http://www.gutenberg.org/files/58971/58971-h/58971-h.htm	2019-02-26 12:09:34	ebooks/58971
75794	text/plain; charset=utf-8	http://www.gutenberg.org/files/58971/58971-0.zip	2019-02-26 12:11:58	ebooks/58971
75592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58971/58971.zip	2019-02-26 12:11:58	ebooks/58971
2298	image/jpeg	http://www.gutenberg.org/cache/epub/58971/pg58971.cover.small.jpg	2020-05-28 23:45:51.642726	ebooks/58971
523039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58971.kindle.noimages	2020-05-28 23:45:51.566722	ebooks/58971
14220	application/rdf+xml	http://www.gutenberg.org/ebooks/58971.rdf	2020-06-11 01:48:19.335803	ebooks/58971
203973	text/plain; charset=utf-8	http://www.gutenberg.org/files/58971/58971-0.txt	2019-02-26 12:09:28	ebooks/58971
2164	image/jpeg	http://www.gutenberg.org/cache/epub/58972/pg58972.cover.small.jpg	2020-05-28 23:45:55.405971	ebooks/58972
451915	text/plain; charset=utf-8	http://www.gutenberg.org/files/58972/58972-0.txt	2019-02-27 04:04:14	ebooks/58972
1106839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58972.kindle.images	2020-05-28 23:45:54.14999	ebooks/58972
860545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58972.kindle.noimages	2020-05-28 23:45:55.34898	ebooks/58972
322544	application/zip	http://www.gutenberg.org/files/58972/58972-h.zip	2019-02-27 04:04:14	ebooks/58972
16023	image/jpeg	http://www.gutenberg.org/cache/epub/58972/pg58972.cover.medium.jpg	2020-05-28 23:45:55.457996	ebooks/58972
161569	application/zip	http://www.gutenberg.org/files/58972/58972-0.zip	2019-02-27 04:04:14	ebooks/58972
211069	application/epub+zip	http://www.gutenberg.org/ebooks/58972.epub.noimages	2020-05-28 23:45:52.910023	ebooks/58972
505938	text/html; charset=utf-8	http://www.gutenberg.org/files/58972/58972-h/58972-h.htm	2019-02-27 04:04:14	ebooks/58972
335451	application/epub+zip	http://www.gutenberg.org/ebooks/58972.epub.images	2020-05-28 23:45:52.461743	ebooks/58972
12640	application/rdf+xml	http://www.gutenberg.org/ebooks/58972.rdf	2020-06-11 01:48:19.358803	ebooks/58972
722230	text/plain; charset=utf-8	http://www.gutenberg.org/files/58973/58973-0.txt	2019-02-27 03:48:54	ebooks/58973
8945544	application/epub+zip	http://www.gutenberg.org/ebooks/58973.epub.images	2020-05-28 23:45:57.519945	ebooks/58973
1602515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58973.kindle.noimages	2020-05-28 23:46:07.389819	ebooks/58973
2200	image/jpeg	http://www.gutenberg.org/cache/epub/58973/pg58973.cover.small.jpg	2020-05-28 23:46:07.574824	ebooks/58973
872145	text/html; charset=utf-8	http://www.gutenberg.org/files/58973/58973-h/58973-h.htm	2019-02-27 03:48:56	ebooks/58973
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/58973.rdf	2020-06-11 01:48:19.381808	ebooks/58973
17807756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58973.kindle.images	2020-05-28 23:46:05.015858	ebooks/58973
8925838	text/html; charset=utf-8	http://www.gutenberg.org/files/58973/58973-h.zip	2019-02-27 03:49:02	ebooks/58973
15622	image/jpeg	http://www.gutenberg.org/cache/epub/58973/pg58973.cover.medium.jpg	2020-05-28 23:46:07.746824	ebooks/58973
442447	application/epub+zip	http://www.gutenberg.org/ebooks/58973.epub.noimages	2020-05-28 23:45:58.358935	ebooks/58973
274671	text/plain; charset=utf-8	http://www.gutenberg.org/files/58973/58973-0.zip	2019-02-27 03:49:02	ebooks/58973
270066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58974.kindle.noimages	2020-05-28 23:46:08.922801	ebooks/58974
14254	application/rdf+xml	http://www.gutenberg.org/ebooks/58974.rdf	2020-06-11 01:48:19.407809	ebooks/58974
5537	image/jpeg	http://www.gutenberg.org/cache/epub/58974/pg58974.cover.small.jpg	2020-05-28 23:46:08.944814	ebooks/58974
216715	application/epub+zip	http://www.gutenberg.org/ebooks/58974.epub.images	2020-05-28 23:46:08.306825	ebooks/58974
101194	application/epub+zip	http://www.gutenberg.org/ebooks/58974.epub.noimages	2020-05-28 23:46:08.411842	ebooks/58974
68036	text/html; charset=us-ascii	http://www.gutenberg.org/files/58974/58974-h/58974-h.htm	2019-02-27 04:05:28	ebooks/58974
502438	text/html; charset=us-ascii	http://www.gutenberg.org/files/58974/58974-h.zip	2019-02-27 04:05:28	ebooks/58974
64432	text/plain	http://www.gutenberg.org/ebooks/58974.txt.utf-8	2020-05-28 23:46:08.139811	ebooks/58974
25300	application/zip	http://www.gutenberg.org/files/58974/58974.zip	2019-02-27 04:05:28	ebooks/58974
472859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58974.kindle.images	2020-05-28 23:46:08.686809	ebooks/58974
64462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58974/58974.txt	2019-02-27 04:05:28	ebooks/58974
30350	image/jpeg	http://www.gutenberg.org/cache/epub/58974/pg58974.cover.medium.jpg	2020-05-28 23:46:08.9688	ebooks/58974
82557	text/plain; charset=utf-8	http://www.gutenberg.org/files/58975/58975-0.zip	2019-02-27 05:23:34	ebooks/58975
871488	text/html; charset=utf-8	http://www.gutenberg.org/files/58975/58975-h/58975-h.htm	2019-02-27 05:22:12	ebooks/58975
263120	application/epub+zip	http://www.gutenberg.org/ebooks/58975.epub.images	2020-05-28 23:46:10.538797	ebooks/58975
3776	image/jpeg	http://www.gutenberg.org/cache/epub/58975/pg58975.cover.small.jpg	2020-05-28 23:46:15.038728	ebooks/58975
26281	image/jpeg	http://www.gutenberg.org/cache/epub/58975/pg58975.cover.medium.jpg	2020-05-28 23:46:15.604741	ebooks/58975
949940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58975.kindle.images	2020-05-28 23:46:12.999764	ebooks/58975
212059	text/plain; charset=utf-8	http://www.gutenberg.org/files/58975/58975-0.txt	2019-02-27 04:59:46	ebooks/58975
263122	application/epub+zip	http://www.gutenberg.org/ebooks/58975.epub.noimages	2020-05-28 23:46:11.547798	ebooks/58975
949934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58975.kindle.noimages	2020-05-28 23:46:14.478769	ebooks/58975
12252	application/rdf+xml	http://www.gutenberg.org/ebooks/58975.rdf	2020-06-11 01:48:19.430804	ebooks/58975
294320	text/html; charset=utf-8	http://www.gutenberg.org/files/58975/58975-h.zip	2019-02-27 05:23:34	ebooks/58975
2800	image/jpeg	http://www.gutenberg.org/cache/epub/58976/pg58976.cover.small.jpg	2020-05-28 23:46:21.004876	ebooks/58976
141591	text/plain; charset=utf-8	http://www.gutenberg.org/files/58976/58976-0.zip	2019-02-27 06:19:12	ebooks/58976
12322	application/rdf+xml	http://www.gutenberg.org/ebooks/58976.rdf	2020-06-11 01:48:19.453803	ebooks/58976
407355	application/zip	http://www.gutenberg.org/files/58976/58976-h.zip	2019-02-27 06:19:12	ebooks/58976
497502	text/html; charset=utf-8	http://www.gutenberg.org/files/58976/58976-h/58976-h.htm	2019-02-27 06:19:12	ebooks/58976
1233402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58976.kindle.images	2020-05-28 23:46:19.58887	ebooks/58976
403196	text/plain; charset=utf-8	http://www.gutenberg.org/files/58976/58976-0.txt	2019-02-27 06:19:10	ebooks/58976
16657	image/jpeg	http://www.gutenberg.org/cache/epub/58976/pg58976.cover.medium.jpg	2020-05-28 23:46:21.044853	ebooks/58976
892942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58976.kindle.noimages	2020-05-28 23:46:20.963843	ebooks/58976
430816	application/epub+zip	http://www.gutenberg.org/ebooks/58976.epub.images	2020-05-28 23:46:17.504891	ebooks/58976
260408	application/epub+zip	http://www.gutenberg.org/ebooks/58976.epub.noimages	2020-05-28 23:46:18.192909	ebooks/58976
145280	application/epub+zip	http://www.gutenberg.org/ebooks/58977.epub.noimages	2020-05-28 23:46:21.560845	ebooks/58977
39284	application/zip	http://www.gutenberg.org/files/58977/58977-0.zip	2019-02-27 09:00:58	ebooks/58977
15847	application/rdf+xml	http://www.gutenberg.org/ebooks/58977.rdf	2020-06-11 01:48:19.480806	ebooks/58977
414638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58977.kindle.noimages	2020-05-28 23:46:22.467848	ebooks/58977
19917	image/jpeg	http://www.gutenberg.org/cache/epub/58977/pg58977.cover.medium.jpg	2020-05-28 23:46:22.517837	ebooks/58977
117664	text/html; charset=utf-8	http://www.gutenberg.org/files/58977/58977-h/58977-h.htm	2019-02-27 09:00:56	ebooks/58977
149432	application/epub+zip	http://www.gutenberg.org/ebooks/58977.epub.images	2020-05-28 23:46:21.381856	ebooks/58977
103512	text/plain; charset=utf-8	http://www.gutenberg.org/files/58977/58977-0.txt	2019-02-27 09:00:54	ebooks/58977
2551	image/jpeg	http://www.gutenberg.org/cache/epub/58977/pg58977.cover.small.jpg	2020-05-28 23:46:22.493838	ebooks/58977
143293	text/html; charset=utf-8	http://www.gutenberg.org/files/58977/58977-h.zip	2019-02-27 09:00:58	ebooks/58977
422750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58977.kindle.images	2020-05-28 23:46:22.007831	ebooks/58977
454262	application/epub+zip	http://www.gutenberg.org/ebooks/58978.epub.images	2020-05-28 23:46:23.003839	ebooks/58978
125258	application/zip	http://www.gutenberg.org/files/58978/58978-0.zip	2019-02-27 09:06:50	ebooks/58978
222549	application/epub+zip	http://www.gutenberg.org/ebooks/58978.epub.noimages	2020-05-28 23:46:23.273823	ebooks/58978
380159	text/html; charset=utf-8	http://www.gutenberg.org/files/58978/58978-h/58978-h.htm	2019-02-27 09:06:50	ebooks/58978
1244342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58978.kindle.images	2020-05-28 23:46:24.367799	ebooks/58978
782185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58978.kindle.noimages	2020-05-28 23:46:25.374787	ebooks/58978
437931	application/zip	http://www.gutenberg.org/files/58978/58978-h.zip	2019-02-27 09:06:50	ebooks/58978
3107	image/jpeg	http://www.gutenberg.org/cache/epub/58978/pg58978.cover.small.jpg	2020-05-28 23:46:25.429787	ebooks/58978
343856	text/plain; charset=utf-8	http://www.gutenberg.org/files/58978/58978-0.txt	2019-02-27 09:06:48	ebooks/58978
13703	application/rdf+xml	http://www.gutenberg.org/ebooks/58978.rdf	2020-06-11 01:48:19.506804	ebooks/58978
22759	image/jpeg	http://www.gutenberg.org/cache/epub/58978/pg58978.cover.medium.jpg	2020-05-28 23:46:25.483791	ebooks/58978
217470	text/plain; charset=utf-8	http://www.gutenberg.org/files/58979/58979-0.zip	2019-02-27 14:30:14	ebooks/58979
1147686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58979.kindle.noimages	2020-05-28 23:46:29.174841	ebooks/58979
386096	application/epub+zip	http://www.gutenberg.org/ebooks/58979.epub.images	2020-05-28 23:46:26.119776	ebooks/58979
358152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58979/58979-h.zip	2019-02-27 14:30:14	ebooks/58979
566584	text/plain; charset=utf-8	http://www.gutenberg.org/files/58979/58979-0.txt	2019-02-27 14:30:08	ebooks/58979
12168	application/rdf+xml	http://www.gutenberg.org/ebooks/58979.rdf	2020-06-11 01:48:19.528808	ebooks/58979
1212818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58979.kindle.images	2020-05-28 23:46:27.802755	ebooks/58979
337640	application/epub+zip	http://www.gutenberg.org/ebooks/58979.epub.noimages	2020-05-28 23:46:26.454819	ebooks/58979
2755	image/jpeg	http://www.gutenberg.org/cache/epub/58979/pg58979.cover.small.jpg	2020-05-28 23:46:29.216761	ebooks/58979
633165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58979/58979-h/58979-h.htm	2019-02-27 14:30:12	ebooks/58979
12623	image/jpeg	http://www.gutenberg.org/cache/epub/58979/pg58979.cover.medium.jpg	2020-05-28 23:46:29.251751	ebooks/58979
241556	application/zip	http://www.gutenberg.org/files/5898/5898.zip	2006-07-30 07:49:50	ebooks/5898
14210	application/rdf+xml	http://www.gutenberg.org/ebooks/5898.rdf	2020-06-11 01:04:46.377007	ebooks/5898
275548	application/epub+zip	http://www.gutenberg.org/ebooks/5898.epub.images	2020-06-03 00:51:13.106731	ebooks/5898
9973	image/jpeg	http://www.gutenberg.org/cache/epub/5898/pg5898.cover.medium.jpg	2020-06-03 00:51:15.939677	ebooks/5898
242752	application/zip	http://www.gutenberg.org/files/5898/5898-0.zip	2016-09-23 07:09:34	ebooks/5898
756232	text/html; charset=utf-8	http://www.gutenberg.org/files/5898/5898-h/5898-h.htm	2016-09-23 07:08:58	ebooks/5898
1106148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5898.kindle.images	2020-06-03 00:51:14.613714	ebooks/5898
1106140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5898.kindle.noimages	2020-06-03 00:51:15.867679	ebooks/5898
254094	text/html; charset=utf-8	http://www.gutenberg.org/files/5898/5898-h.zip	2016-09-23 07:09:34	ebooks/5898
275548	application/epub+zip	http://www.gutenberg.org/ebooks/5898.epub.noimages	2020-06-03 00:51:13.359722	ebooks/5898
628451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5898/5898.txt	2006-07-30 07:47:58	ebooks/5898
2888	image/jpeg	http://www.gutenberg.org/cache/epub/5898/pg5898.cover.small.jpg	2020-06-03 00:51:15.90568	ebooks/5898
637218	text/plain; charset=utf-8	http://www.gutenberg.org/files/5898/5898-0.txt	2016-09-23 07:07:20	ebooks/5898
393474	text/html; charset=us-ascii	http://www.gutenberg.org/files/58980/58980-h.zip	2019-02-27 23:52:48	ebooks/58980
49300	text/plain	http://www.gutenberg.org/ebooks/58980.txt.utf-8	2020-05-28 23:46:29.372765	ebooks/58980
352209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58980.kindle.images	2020-05-28 23:46:29.887752	ebooks/58980
19594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58980/58980.zip	2019-02-27 23:52:48	ebooks/58980
168701	application/epub+zip	http://www.gutenberg.org/ebooks/58980.epub.images	2020-05-28 23:46:29.525739	ebooks/58980
247684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58980.kindle.noimages	2020-05-28 23:46:30.122722	ebooks/58980
52551	text/html; charset=us-ascii	http://www.gutenberg.org/files/58980/58980-h/58980-h.htm	2019-02-27 23:52:46	ebooks/58980
49330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58980/58980.txt	2019-02-27 23:52:46	ebooks/58980
5537	image/jpeg	http://www.gutenberg.org/cache/epub/58980/pg58980.cover.small.jpg	2020-05-28 23:46:30.144724	ebooks/58980
14078	application/rdf+xml	http://www.gutenberg.org/ebooks/58980.rdf	2020-06-11 01:48:19.555808	ebooks/58980
95052	application/epub+zip	http://www.gutenberg.org/ebooks/58980.epub.noimages	2020-05-28 23:46:29.635758	ebooks/58980
30350	image/jpeg	http://www.gutenberg.org/cache/epub/58980/pg58980.cover.medium.jpg	2020-05-28 23:46:30.166722	ebooks/58980
312406	application/epub+zip	http://www.gutenberg.org/ebooks/58981.epub.images	2020-05-28 23:46:30.819717	ebooks/58981
212697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58981/58981-8.zip	2019-02-28 06:37:56	ebooks/58981
580973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58981/58981-8.txt	2019-02-28 06:35:20	ebooks/58981
12450	application/rdf+xml	http://www.gutenberg.org/ebooks/58981.rdf	2020-06-11 01:48:19.579801	ebooks/58981
1119096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58981.kindle.images	2020-05-28 23:46:32.374044	ebooks/58981
262443	application/zip	http://www.gutenberg.org/files/58981/58981-h.zip	2019-02-28 06:37:58	ebooks/58981
1116688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58981.kindle.noimages	2020-05-28 23:46:33.621012	ebooks/58981
581014	text/plain	http://www.gutenberg.org/ebooks/58981.txt.utf-8	2020-05-28 23:46:30.264779	ebooks/58981
625077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58981/58981-h/58981-h.htm	2019-02-28 06:35:20	ebooks/58981
9854	image/jpeg	http://www.gutenberg.org/cache/epub/58981/pg58981.cover.medium.jpg	2020-05-28 23:46:33.670995	ebooks/58981
2438	image/jpeg	http://www.gutenberg.org/cache/epub/58981/pg58981.cover.small.jpg	2020-05-28 23:46:33.648975	ebooks/58981
310814	application/epub+zip	http://www.gutenberg.org/ebooks/58981.epub.noimages	2020-05-28 23:46:31.142714	ebooks/58981
13845	image/jpeg	http://www.gutenberg.org/cache/epub/58982/pg58982.cover.medium.jpg	2020-05-28 23:46:36.251943	ebooks/58982
338552	text/html; charset=utf-8	http://www.gutenberg.org/files/58982/58982-h/58982-h.htm	2019-02-28 06:38:36	ebooks/58982
202657	application/epub+zip	http://www.gutenberg.org/ebooks/58982.epub.images	2020-05-28 23:46:34.29298	ebooks/58982
2159	image/jpeg	http://www.gutenberg.org/cache/epub/58982/pg58982.cover.small.jpg	2020-05-28 23:46:36.228951	ebooks/58982
117831	text/plain; charset=utf-8	http://www.gutenberg.org/files/58982/58982-0.zip	2019-02-28 06:38:36	ebooks/58982
303455	text/plain; charset=utf-8	http://www.gutenberg.org/files/58982/58982-0.txt	2019-02-28 06:38:36	ebooks/58982
174877	application/epub+zip	http://www.gutenberg.org/ebooks/58982.epub.noimages	2020-05-28 23:46:34.595981	ebooks/58982
642417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58982.kindle.noimages	2020-05-28 23:46:36.203949	ebooks/58982
12052	application/rdf+xml	http://www.gutenberg.org/ebooks/58982.rdf	2020-06-11 01:48:19.601814	ebooks/58982
187390	application/zip	http://www.gutenberg.org/files/58982/58982-h.zip	2019-02-28 06:38:36	ebooks/58982
697533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58982.kindle.images	2020-05-28 23:46:35.384959	ebooks/58982
3943473	application/epub+zip	http://www.gutenberg.org/ebooks/58983.epub.images	2020-05-28 23:46:37.739961	ebooks/58983
1544	image/jpeg	http://www.gutenberg.org/cache/epub/58983/pg58983.cover.small.jpg	2020-05-28 23:46:45.499837	ebooks/58983
8520107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58983.kindle.images	2020-05-28 23:46:42.620876	ebooks/58983
967192	text/plain; charset=utf-8	http://www.gutenberg.org/files/58983/58983-0.txt	2019-02-28 06:17:14	ebooks/58983
1994713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58983.kindle.noimages	2020-05-28 23:46:45.325838	ebooks/58983
367590	text/plain; charset=utf-8	http://www.gutenberg.org/files/58983/58983-0.zip	2019-02-28 06:17:20	ebooks/58983
1131423	text/html; charset=utf-8	http://www.gutenberg.org/files/58983/58983-h/58983-h.htm	2019-02-28 06:17:18	ebooks/58983
7404	image/jpeg	http://www.gutenberg.org/cache/epub/58983/pg58983.cover.medium.jpg	2020-05-28 23:46:45.663852	ebooks/58983
3815804	application/zip	http://www.gutenberg.org/files/58983/58983-h.zip	2019-02-28 06:17:20	ebooks/58983
12078	application/rdf+xml	http://www.gutenberg.org/ebooks/58983.rdf	2020-06-11 01:48:19.623805	ebooks/58983
523071	application/epub+zip	http://www.gutenberg.org/ebooks/58983.epub.noimages	2020-05-28 23:46:38.595912	ebooks/58983
2612571	application/epub+zip	http://www.gutenberg.org/ebooks/58984.epub.images	2020-05-28 23:46:48.505785	ebooks/58984
362511	application/zip	http://www.gutenberg.org/files/58984/58984-0.zip	2019-02-28 06:22:08	ebooks/58984
12079	application/rdf+xml	http://www.gutenberg.org/ebooks/58984.rdf	2020-06-11 01:48:19.6458	ebooks/58984
551083	application/epub+zip	http://www.gutenberg.org/ebooks/58984.epub.noimages	2020-05-28 23:46:50.047821	ebooks/58984
1012552	text/plain; charset=utf-8	http://www.gutenberg.org/files/58984/58984-0.txt	2019-02-28 06:22:04	ebooks/58984
7404	image/jpeg	http://www.gutenberg.org/cache/epub/58984/pg58984.cover.medium.jpg	2020-05-28 23:47:00.191847	ebooks/58984
2486648	application/zip	http://www.gutenberg.org/files/58984/58984-h.zip	2019-02-28 06:22:08	ebooks/58984
2229161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58984.kindle.noimages	2020-05-28 23:46:58.94786	ebooks/58984
1544	image/jpeg	http://www.gutenberg.org/cache/epub/58984/pg58984.cover.small.jpg	2020-05-28 23:46:59.50586	ebooks/58984
6155669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58984.kindle.images	2020-05-28 23:46:55.120707	ebooks/58984
1402451	text/html; charset=utf-8	http://www.gutenberg.org/files/58984/58984-h/58984-h.htm	2019-02-28 06:22:06	ebooks/58984
16943	image/jpeg	http://www.gutenberg.org/cache/epub/58985/pg58985.cover.medium.jpg	2020-05-28 23:47:06.767765	ebooks/58985
2414	image/jpeg	http://www.gutenberg.org/cache/epub/58985/pg58985.cover.small.jpg	2020-05-28 23:47:06.666759	ebooks/58985
470976	text/html; charset=utf-8	http://www.gutenberg.org/files/58985/58985-h/58985-h.htm	2019-02-28 06:32:00	ebooks/58985
878174	text/html; charset=utf-8	http://www.gutenberg.org/files/58985/58985-h.zip	2019-02-28 06:32:02	ebooks/58985
291338	text/plain; charset=utf-8	http://www.gutenberg.org/files/58985/58985-0.txt	2019-02-28 06:31:58	ebooks/58985
16570	application/rdf+xml	http://www.gutenberg.org/ebooks/58985.rdf	2020-06-11 01:48:19.674801	ebooks/58985
2009023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58985.kindle.images	2020-05-28 23:47:04.886796	ebooks/58985
254340	application/epub+zip	http://www.gutenberg.org/ebooks/58985.epub.noimages	2020-05-28 23:47:03.21581	ebooks/58985
106583	application/zip	http://www.gutenberg.org/files/58985/58985-0.zip	2019-02-28 06:32:00	ebooks/58985
845882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58985.kindle.noimages	2020-05-28 23:47:06.55776	ebooks/58985
916081	application/epub+zip	http://www.gutenberg.org/ebooks/58985.epub.images	2020-05-28 23:47:02.401823	ebooks/58985
287342	text/html	http://www.gutenberg.org/ebooks/58986.html.images	2020-05-28 23:47:07.179777	ebooks/58986
132026	application/epub+zip	http://www.gutenberg.org/ebooks/58986.epub.images	2020-05-28 23:47:07.370754	ebooks/58986
102326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58986/58986-8.zip	2019-02-28 06:38:24	ebooks/58986
3762	image/jpeg	http://www.gutenberg.org/cache/epub/58986/pg58986.cover.small.jpg	2020-05-28 23:47:08.547725	ebooks/58986
16838	image/jpeg	http://www.gutenberg.org/cache/epub/58986/pg58986.cover.medium.jpg	2020-05-28 23:47:08.571735	ebooks/58986
525686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58986.kindle.images	2020-05-28 23:47:07.985743	ebooks/58986
132026	application/epub+zip	http://www.gutenberg.org/ebooks/58986.epub.noimages	2020-05-28 23:47:07.453756	ebooks/58986
525674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58986.kindle.noimages	2020-05-28 23:47:08.521733	ebooks/58986
263236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58986/58986-8.txt	2019-02-28 06:38:22	ebooks/58986
276421	text/plain	http://www.gutenberg.org/ebooks/58986.txt.utf-8	2020-05-28 23:47:07.035771	ebooks/58986
287342	text/html	http://www.gutenberg.org/ebooks/58986.html.noimages	2020-05-28 23:47:07.244747	ebooks/58986
13812	application/rdf+xml	http://www.gutenberg.org/ebooks/58986.rdf	2020-06-11 01:48:19.699804	ebooks/58986
13115	application/rdf+xml	http://www.gutenberg.org/ebooks/58987.rdf	2020-06-11 01:48:19.723809	ebooks/58987
19885	image/jpeg	http://www.gutenberg.org/cache/epub/58987/pg58987.cover.medium.jpg	2020-05-28 23:47:12.08698	ebooks/58987
2240	image/jpeg	http://www.gutenberg.org/cache/epub/58987/pg58987.cover.small.jpg	2020-05-28 23:47:12.061989	ebooks/58987
225054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58987/58987-8.zip	2019-02-28 06:48:48	ebooks/58987
1116112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58987.kindle.noimages	2020-05-28 23:47:12.035982	ebooks/58987
2424915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58987.kindle.images	2020-05-28 23:47:10.886999	ebooks/58987
965843	application/epub+zip	http://www.gutenberg.org/ebooks/58987.epub.images	2020-05-28 23:47:09.208724	ebooks/58987
310520	application/epub+zip	http://www.gutenberg.org/ebooks/58987.epub.noimages	2020-05-28 23:47:09.463735	ebooks/58987
568058	text/plain	http://www.gutenberg.org/ebooks/58987.txt.utf-8	2020-05-28 23:47:08.690755	ebooks/58987
957182	application/zip	http://www.gutenberg.org/files/58987/58987-h.zip	2019-02-28 06:48:48	ebooks/58987
605736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58987/58987-h/58987-h.htm	2019-02-28 06:48:30	ebooks/58987
568087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58987/58987-8.txt	2019-02-28 06:48:30	ebooks/58987
2947557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58988.kindle.noimages	2020-05-28 23:47:25.361811	ebooks/58988
947877	application/zip	http://www.gutenberg.org/files/58988/58988-h.zip	2019-02-28 08:39:34	ebooks/58988
1872581	text/html; charset=utf-8	http://www.gutenberg.org/files/58988/58988-h/58988-h.htm	2019-02-28 08:39:34	ebooks/58988
768957	application/epub+zip	http://www.gutenberg.org/ebooks/58988.epub.noimages	2020-05-28 23:47:15.647945	ebooks/58988
13597	application/rdf+xml	http://www.gutenberg.org/ebooks/58988.rdf	2020-06-11 01:48:19.749799	ebooks/58988
14835	image/jpeg	http://www.gutenberg.org/cache/epub/58988/pg58988.cover.medium.jpg	2020-05-28 23:47:25.657805	ebooks/58988
3305899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58988.kindle.images	2020-05-28 23:47:20.474902	ebooks/58988
2545	image/jpeg	http://www.gutenberg.org/cache/epub/58988/pg58988.cover.small.jpg	2020-05-28 23:47:25.516817	ebooks/58988
996987	application/epub+zip	http://www.gutenberg.org/ebooks/58988.epub.images	2020-05-28 23:47:14.377984	ebooks/58988
550391	text/plain; charset=utf-8	http://www.gutenberg.org/files/58988/58988-0.zip	2019-02-28 08:39:34	ebooks/58988
1386250	text/plain; charset=utf-8	http://www.gutenberg.org/files/58988/58988-0.txt	2019-02-28 08:39:30	ebooks/58988
3402463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58989/58989-h.zip	2019-03-25 03:12:38	ebooks/58989
25776	application/zip	http://www.gutenberg.org/files/58989/58989-0.zip	2019-02-28 08:10:02	ebooks/58989
68225	text/plain; charset=utf-8	http://www.gutenberg.org/files/58989/58989-0.txt	2019-02-28 08:09:54	ebooks/58989
14118	application/rdf+xml	http://www.gutenberg.org/ebooks/58989.rdf	2020-06-11 01:48:19.776799	ebooks/58989
3846	image/jpeg	http://www.gutenberg.org/cache/epub/58989/pg58989.cover.small.jpg	2020-05-28 23:47:30.165761	ebooks/58989
4628316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58989.kindle.images	2020-05-28 23:47:29.785752	ebooks/58989
27311	image/jpeg	http://www.gutenberg.org/cache/epub/58989/pg58989.cover.medium.jpg	2020-05-28 23:47:30.189761	ebooks/58989
363391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58989.kindle.noimages	2020-05-28 23:47:30.137748	ebooks/58989
2324000	application/epub+zip	http://www.gutenberg.org/ebooks/58989.epub.images	2020-05-28 23:47:28.065793	ebooks/58989
132919	application/epub+zip	http://www.gutenberg.org/ebooks/58989.epub.noimages	2020-05-28 23:47:28.327781	ebooks/58989
78027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58989/58989-h/58989-h.htm	2019-03-25 03:12:10	ebooks/58989
283437	text/html	http://www.gutenberg.org/ebooks/5899.html.images	2020-06-03 00:51:16.240683	ebooks/5899
263652	text/plain	http://www.gutenberg.org/ebooks/5899.txt.utf-8	2020-06-03 00:51:16.072723	ebooks/5899
131918	application/epub+zip	http://www.gutenberg.org/ebooks/5899.epub.noimages	2020-06-03 00:51:16.515696	ebooks/5899
131917	application/epub+zip	http://www.gutenberg.org/ebooks/5899.epub.images	2020-06-03 00:51:16.435693	ebooks/5899
3531	image/jpeg	http://www.gutenberg.org/cache/epub/5899/pg5899.cover.small.jpg	2020-06-03 00:51:17.73997	ebooks/5899
14722	image/jpeg	http://www.gutenberg.org/cache/epub/5899/pg5899.cover.medium.jpg	2020-06-03 00:51:17.763967	ebooks/5899
102982	application/zip	http://www.gutenberg.org/files/5899/5899.zip	2005-07-04 11:38:06	ebooks/5899
283437	text/html	http://www.gutenberg.org/ebooks/5899.html.noimages	2020-06-03 00:51:16.307704	ebooks/5899
263680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5899/5899.txt	2005-07-04 11:36:24	ebooks/5899
521526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5899.kindle.noimages	2020-06-03 00:51:17.714957	ebooks/5899
521529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5899.kindle.images	2020-06-03 00:51:17.113962	ebooks/5899
288680	text/plain; charset=utf-8	http://www.gutenberg.org/files/58990/58990-0.txt	2019-02-28 16:41:16	ebooks/58990
751808	application/epub+zip	http://www.gutenberg.org/ebooks/58990.epub.images	2020-05-28 23:47:30.771761	ebooks/58990
676270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58990.kindle.noimages	2020-05-28 23:47:33.088734	ebooks/58990
328299	text/html; charset=utf-8	http://www.gutenberg.org/files/58990/58990-h/58990-h.htm	2019-02-28 16:41:20	ebooks/58990
12314	application/rdf+xml	http://www.gutenberg.org/ebooks/58990.rdf	2020-06-11 01:48:19.798799	ebooks/58990
15828	image/jpeg	http://www.gutenberg.org/cache/epub/58990/pg58990.cover.medium.jpg	2020-05-28 23:47:33.150715	ebooks/58990
109451	text/plain; charset=utf-8	http://www.gutenberg.org/files/58990/58990-0.zip	2019-02-28 16:41:20	ebooks/58990
727526	application/zip	http://www.gutenberg.org/files/58990/58990-h.zip	2019-02-28 16:41:20	ebooks/58990
199470	application/epub+zip	http://www.gutenberg.org/ebooks/58990.epub.noimages	2020-05-28 23:47:31.154741	ebooks/58990
1774004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58990.kindle.images	2020-05-28 23:47:32.265723	ebooks/58990
2602	image/jpeg	http://www.gutenberg.org/cache/epub/58990/pg58990.cover.small.jpg	2020-05-28 23:47:33.121712	ebooks/58990
248826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58991.kindle.noimages	2020-05-28 23:47:34.219703	ebooks/58991
5537	image/jpeg	http://www.gutenberg.org/cache/epub/58991/pg58991.cover.small.jpg	2020-05-28 23:47:34.243701	ebooks/58991
13682	application/rdf+xml	http://www.gutenberg.org/ebooks/58991.rdf	2020-06-11 01:48:19.823857	ebooks/58991
49470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58991/58991.txt	2019-03-01 00:36:22	ebooks/58991
497136	text/html; charset=us-ascii	http://www.gutenberg.org/files/58991/58991-h.zip	2019-03-01 00:41:08	ebooks/58991
95214	application/epub+zip	http://www.gutenberg.org/ebooks/58991.epub.noimages	2020-05-28 23:47:33.698704	ebooks/58991
30350	image/jpeg	http://www.gutenberg.org/cache/epub/58991/pg58991.cover.medium.jpg	2020-05-28 23:47:34.264714	ebooks/58991
52976	text/html; charset=us-ascii	http://www.gutenberg.org/files/58991/58991-h/58991-h.htm	2019-03-01 00:37:02	ebooks/58991
19787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/58991/58991.zip	2019-03-01 00:41:08	ebooks/58991
450890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58991.kindle.images	2020-05-28 23:47:33.979707	ebooks/58991
49440	text/plain	http://www.gutenberg.org/ebooks/58991.txt.utf-8	2020-05-28 23:47:33.253716	ebooks/58991
209930	application/epub+zip	http://www.gutenberg.org/ebooks/58991.epub.images	2020-05-28 23:47:33.421726	ebooks/58991
679398	text/plain; charset=utf-8	http://www.gutenberg.org/files/58992/58992-0.txt	2019-03-01 07:14:28	ebooks/58992
347765	text/html; charset=utf-8	http://www.gutenberg.org/files/58992/58992-h.zip	2019-03-01 07:14:32	ebooks/58992
2012825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58992.kindle.noimages	2020-05-28 23:47:46.121741	ebooks/58992
1281	image/jpeg	http://www.gutenberg.org/cache/epub/58992/pg58992.cover.small.jpg	2020-05-28 23:47:46.263751	ebooks/58992
2034199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58992.kindle.images	2020-05-28 23:47:41.658801	ebooks/58992
251844	application/zip	http://www.gutenberg.org/files/58992/58992-0.zip	2019-03-01 07:14:30	ebooks/58992
659223	application/epub+zip	http://www.gutenberg.org/ebooks/58992.epub.noimages	2020-05-28 23:47:37.20494	ebooks/58992
1013221	text/html; charset=utf-8	http://www.gutenberg.org/files/58992/58992-h/58992-h.htm	2019-03-01 07:14:30	ebooks/58992
12381	application/rdf+xml	http://www.gutenberg.org/ebooks/58992.rdf	2020-06-11 01:48:19.846801	ebooks/58992
7779	image/jpeg	http://www.gutenberg.org/cache/epub/58992/pg58992.cover.medium.jpg	2020-05-28 23:47:46.389766	ebooks/58992
670473	application/epub+zip	http://www.gutenberg.org/ebooks/58992.epub.images	2020-05-28 23:47:36.005895	ebooks/58992
12575	application/rdf+xml	http://www.gutenberg.org/ebooks/58993.rdf	2020-06-11 01:48:19.869797	ebooks/58993
27081	image/jpeg	http://www.gutenberg.org/cache/epub/58993/pg58993.cover.medium.jpg	2020-05-28 23:47:48.868706	ebooks/58993
197262	application/epub+zip	http://www.gutenberg.org/ebooks/58993.epub.images	2020-05-28 23:47:47.198761	ebooks/58993
159259	text/html; charset=utf-8	http://www.gutenberg.org/files/58993/58993-h/58993-h.htm	2019-07-05 07:12:32	ebooks/58993
378721	application/zip	http://www.gutenberg.org/files/58993/58993-h.zip	2019-07-05 07:13:08	ebooks/58993
34539	text/plain; charset=utf-8	http://www.gutenberg.org/files/58993/58993-0.txt	2019-03-01 07:45:22	ebooks/58993
3935	image/jpeg	http://www.gutenberg.org/cache/epub/58993/pg58993.cover.small.jpg	2020-05-28 23:47:48.751721	ebooks/58993
352904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58993.kindle.noimages	2020-05-28 23:47:48.632713	ebooks/58993
13097	text/plain; charset=utf-8	http://www.gutenberg.org/files/58993/58993-0.zip	2019-03-01 08:00:42	ebooks/58993
121106	application/epub+zip	http://www.gutenberg.org/ebooks/58993.epub.noimages	2020-05-28 23:47:47.590734	ebooks/58993
483004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58993.kindle.images	2020-05-28 23:47:48.116727	ebooks/58993
3567	image/jpeg	http://www.gutenberg.org/cache/epub/58994/pg58994.cover.small.jpg	2020-05-28 23:47:52.598962	ebooks/58994
662845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58994.kindle.noimages	2020-05-28 23:47:52.407958	ebooks/58994
146507	text/plain; charset=utf-8	http://www.gutenberg.org/files/58994/58994-0.txt	2019-03-01 08:09:14	ebooks/58994
386924	application/zip	http://www.gutenberg.org/files/58994/58994-h.zip	2019-07-06 06:24:08	ebooks/58994
24339	image/jpeg	http://www.gutenberg.org/cache/epub/58994/pg58994.cover.medium.jpg	2020-05-28 23:47:52.792975	ebooks/58994
58161	text/plain; charset=utf-8	http://www.gutenberg.org/files/58994/58994-0.zip	2019-03-01 08:09:58	ebooks/58994
472319	text/html; charset=utf-8	http://www.gutenberg.org/files/58994/58994-h/58994-h.htm	2019-07-06 06:23:56	ebooks/58994
207737	application/epub+zip	http://www.gutenberg.org/ebooks/58994.epub.noimages	2020-05-28 23:47:50.36601	ebooks/58994
760567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58994.kindle.images	2020-05-28 23:47:51.39398	ebooks/58994
12545	application/rdf+xml	http://www.gutenberg.org/ebooks/58994.rdf	2020-06-11 01:48:19.891874	ebooks/58994
264927	application/epub+zip	http://www.gutenberg.org/ebooks/58994.epub.images	2020-05-28 23:47:49.866005	ebooks/58994
227030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58995.kindle.noimages	2020-05-28 23:47:53.910953	ebooks/58995
90278	application/epub+zip	http://www.gutenberg.org/ebooks/58995.epub.noimages	2020-05-28 23:47:53.471952	ebooks/58995
38636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58995/58995-8.txt	2019-03-01 08:26:48	ebooks/58995
543844	application/zip	http://www.gutenberg.org/files/58995/58995-h.zip	2019-03-01 08:27:32	ebooks/58995
41321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58995/58995-h/58995-h.htm	2019-03-01 08:26:48	ebooks/58995
38602	text/plain	http://www.gutenberg.org/ebooks/58995.txt.utf-8	2020-05-28 23:47:53.204954	ebooks/58995
30350	image/jpeg	http://www.gutenberg.org/cache/epub/58995/pg58995.cover.medium.jpg	2020-05-28 23:47:53.953972	ebooks/58995
13521	application/rdf+xml	http://www.gutenberg.org/ebooks/58995.rdf	2020-06-11 01:48:19.916862	ebooks/58995
206711	application/epub+zip	http://www.gutenberg.org/ebooks/58995.epub.images	2020-05-28 23:47:53.372967	ebooks/58995
5537	image/jpeg	http://www.gutenberg.org/cache/epub/58995/pg58995.cover.small.jpg	2020-05-28 23:47:53.932947	ebooks/58995
14795	application/zip	http://www.gutenberg.org/files/58995/58995-8.zip	2019-03-01 08:27:32	ebooks/58995
450611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58995.kindle.images	2020-05-28 23:47:53.712941	ebooks/58995
1564025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58996.kindle.noimages	2020-05-28 23:48:01.985867	ebooks/58996
21321	image/jpeg	http://www.gutenberg.org/cache/epub/58996/pg58996.cover.medium.jpg	2020-05-28 23:48:02.451838	ebooks/58996
990957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58996/58996-h/58996-h.htm	2019-03-01 17:09:04	ebooks/58996
2556	image/jpeg	http://www.gutenberg.org/cache/epub/58996/pg58996.cover.small.jpg	2020-05-28 23:48:02.227852	ebooks/58996
662312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58996/58996-8.txt	2019-03-01 17:09:02	ebooks/58996
13239	application/rdf+xml	http://www.gutenberg.org/ebooks/58996.rdf	2020-06-11 01:48:19.942797	ebooks/58996
392851	application/epub+zip	http://www.gutenberg.org/ebooks/58996.epub.noimages	2020-05-28 23:47:56.488923	ebooks/58996
662442	text/plain	http://www.gutenberg.org/ebooks/58996.txt.utf-8	2020-05-28 23:47:54.052937	ebooks/58996
2340511	application/zip	http://www.gutenberg.org/files/58996/58996-h.zip	2019-03-01 17:09:24	ebooks/58996
2372350	application/epub+zip	http://www.gutenberg.org/ebooks/58996.epub.images	2020-05-28 23:47:55.551921	ebooks/58996
259133	application/zip	http://www.gutenberg.org/files/58996/58996-8.zip	2019-03-01 17:09:24	ebooks/58996
5513344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58996.kindle.images	2020-05-28 23:47:59.44888	ebooks/58996
99571	application/epub+zip	http://www.gutenberg.org/ebooks/58997.epub.noimages	2020-05-28 23:48:03.589831	ebooks/58997
3556	image/jpeg	http://www.gutenberg.org/cache/epub/58997/pg58997.cover.small.jpg	2020-05-28 23:48:05.108807	ebooks/58997
1131275	application/epub+zip	http://www.gutenberg.org/ebooks/58997.epub.images	2020-05-28 23:48:03.366856	ebooks/58997
198693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/58997/58997-h/58997-h.htm	2019-03-01 17:10:42	ebooks/58997
180113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58997/58997-8.txt	2019-03-01 17:10:42	ebooks/58997
1095883	application/zip	http://www.gutenberg.org/files/58997/58997-h.zip	2019-03-01 17:11:08	ebooks/58997
14877	image/jpeg	http://www.gutenberg.org/cache/epub/58997/pg58997.cover.medium.jpg	2020-05-28 23:48:05.142794	ebooks/58997
12373	application/rdf+xml	http://www.gutenberg.org/ebooks/58997.rdf	2020-06-11 01:48:19.964798	ebooks/58997
395081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58997.kindle.noimages	2020-05-28 23:48:05.072796	ebooks/58997
71145	application/zip	http://www.gutenberg.org/files/58997/58997-8.zip	2019-03-01 17:11:08	ebooks/58997
180109	text/plain	http://www.gutenberg.org/ebooks/58997.txt.utf-8	2020-05-28 23:48:02.957859	ebooks/58997
2444673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58997.kindle.images	2020-05-28 23:48:04.558847	ebooks/58997
337602	application/zip	http://www.gutenberg.org/files/58998/58998-h.zip	2019-03-02 11:31:36	ebooks/58998
14288	application/rdf+xml	http://www.gutenberg.org/ebooks/58998.rdf	2020-06-11 01:48:19.989799	ebooks/58998
633986	text/html	http://www.gutenberg.org/files/58998/58998-h/58998-h.htm	2019-03-02 11:30:02	ebooks/58998
326102	application/epub+zip	http://www.gutenberg.org/ebooks/58998.epub.noimages	2020-05-28 23:48:07.664761	ebooks/58998
17756	image/jpeg	http://www.gutenberg.org/cache/epub/58998/pg58998.cover.medium.jpg	2020-05-28 23:48:10.435753	ebooks/58998
1220613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58998.kindle.images	2020-05-28 23:48:09.019771	ebooks/58998
1166190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58998.kindle.noimages	2020-05-28 23:48:10.366737	ebooks/58998
595683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58998/58998-8.txt	2019-03-02 11:31:12	ebooks/58998
215998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58998/58998-8.zip	2019-03-02 11:31:36	ebooks/58998
355565	application/epub+zip	http://www.gutenberg.org/ebooks/58998.epub.images	2020-05-28 23:48:06.44779	ebooks/58998
599179	text/plain; charset=utf-8	http://www.gutenberg.org/files/58998/58998-0.txt	2019-03-02 11:29:52	ebooks/58998
3406	image/jpeg	http://www.gutenberg.org/cache/epub/58998/pg58998.cover.small.jpg	2020-05-28 23:48:10.403759	ebooks/58998
216541	application/zip	http://www.gutenberg.org/files/58998/58998-0.zip	2019-03-02 11:31:36	ebooks/58998
426240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58999/58999-8.txt	2019-03-03 00:20:54	ebooks/58999
13696	image/jpeg	http://www.gutenberg.org/cache/epub/58999/pg58999.cover.medium.jpg	2020-05-28 23:48:13.445712	ebooks/58999
160813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/58999/58999-8.zip	2019-03-03 00:20:56	ebooks/58999
808003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58999.kindle.images	2020-05-28 23:48:12.384699	ebooks/58999
448286	text/plain	http://www.gutenberg.org/ebooks/58999.txt.utf-8	2020-05-28 23:48:10.554727	ebooks/58999
201907	application/epub+zip	http://www.gutenberg.org/ebooks/58999.epub.noimages	2020-05-28 23:48:11.383715	ebooks/58999
201907	application/epub+zip	http://www.gutenberg.org/ebooks/58999.epub.images	2020-05-28 23:48:11.220741	ebooks/58999
13414	application/rdf+xml	http://www.gutenberg.org/ebooks/58999.rdf	2020-06-11 01:48:20.014806	ebooks/58999
495819	text/html	http://www.gutenberg.org/ebooks/58999.html.images	2020-05-28 23:48:10.87272	ebooks/58999
3675	image/jpeg	http://www.gutenberg.org/cache/epub/58999/pg58999.cover.small.jpg	2020-05-28 23:48:13.422714	ebooks/58999
495819	text/html	http://www.gutenberg.org/ebooks/58999.html.noimages	2020-05-28 23:48:10.980737	ebooks/58999
808031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/58999.kindle.noimages	2020-05-28 23:48:13.395703	ebooks/58999
150543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59/59.txt	2016-02-14 15:43:33	ebooks/59
15407	application/rdf+xml	http://www.gutenberg.org/ebooks/59.rdf	2020-06-11 01:00:07.49809	ebooks/59
152812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59/59-h/59-h.htm	2016-02-14 15:44:05	ebooks/59
150518	text/plain	http://www.gutenberg.org/ebooks/59.txt.utf-8	2020-05-31 23:34:31.61297	ebooks/59
337671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59.kindle.images	2020-05-31 23:34:32.167949	ebooks/59
25443	image/jpeg	http://www.gutenberg.org/cache/epub/59/pg59.cover.medium.jpg	2020-05-31 23:34:32.561954	ebooks/59
337659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59.kindle.noimages	2020-05-31 23:34:32.506947	ebooks/59
53736	application/zip	http://www.gutenberg.org/files/59/59-h.zip	2012-05-21 14:33:38	ebooks/59
81399	application/epub+zip	http://www.gutenberg.org/ebooks/59.epub.images	2020-05-31 23:34:31.751958	ebooks/59
4592	image/jpeg	http://www.gutenberg.org/cache/epub/59/pg59.cover.small.jpg	2020-05-31 23:34:32.535942	ebooks/59
150472	application/octet-stream	http://www.gutenberg.org/files/59/59.txt%7E	2012-05-21 14:32:42	ebooks/59
53026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59/59.zip	2012-05-21 14:33:38	ebooks/59
81399	application/epub+zip	http://www.gutenberg.org/ebooks/59.epub.noimages	2020-05-31 23:34:31.828953	ebooks/59
391605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/590/590.txt	2007-05-05 02:50:42	ebooks/590
421596	text/html	http://www.gutenberg.org/files/590/590-h/590-h.htm	2007-05-05 02:47:02	ebooks/590
515504	application/zip	http://www.gutenberg.org/files/590/590-h.zip	2007-05-05 02:50:42	ebooks/590
391606	text/plain	http://www.gutenberg.org/ebooks/590.txt.utf-8	2020-06-01 00:03:01.624077	ebooks/590
185939	application/epub+zip	http://www.gutenberg.org/ebooks/590.epub.noimages	2020-06-01 00:03:02.19707	ebooks/590
1539906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/590.kindle.images	2020-06-01 00:03:03.210046	ebooks/590
754307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/590.kindle.noimages	2020-06-01 00:03:04.052037	ebooks/590
3940	image/jpeg	http://www.gutenberg.org/cache/epub/590/pg590.cover.small.jpg	2020-06-01 00:03:04.089045	ebooks/590
588102	application/epub+zip	http://www.gutenberg.org/ebooks/590.epub.images	2020-06-01 00:03:02.032123	ebooks/590
15576	image/jpeg	http://www.gutenberg.org/cache/epub/590/pg590.cover.medium.jpg	2020-06-01 00:03:04.124046	ebooks/590
13584	application/rdf+xml	http://www.gutenberg.org/ebooks/590.rdf	2020-06-11 01:00:33.835052	ebooks/590
155969	application/zip	http://www.gutenberg.org/files/590/590.zip	2007-05-05 02:50:42	ebooks/590
85173	application/epub+zip	http://www.gutenberg.org/ebooks/5900.epub.noimages	2020-06-03 00:51:21.746909	ebooks/5900
346642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5900.kindle.images	2020-06-03 00:51:22.236895	ebooks/5900
3359	image/jpeg	http://www.gutenberg.org/cache/epub/5900/pg5900.cover.small.jpg	2020-06-03 00:51:22.736888	ebooks/5900
85174	application/epub+zip	http://www.gutenberg.org/ebooks/5900.epub.images	2020-06-03 00:51:21.671906	ebooks/5900
12575	image/jpeg	http://www.gutenberg.org/cache/epub/5900/pg5900.cover.medium.jpg	2020-06-03 00:51:22.758897	ebooks/5900
176709	text/plain	http://www.gutenberg.org/ebooks/5900.txt.utf-8	2020-06-03 00:51:21.181939	ebooks/5900
176737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5900/5900.txt	2012-06-04 11:53:44	ebooks/5900
60293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5900/5900.zip	2012-06-04 15:19:42	ebooks/5900
346629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5900.kindle.noimages	2020-06-03 00:51:22.711899	ebooks/5900
199588	text/html	http://www.gutenberg.org/ebooks/5900.html.images	2020-06-03 00:51:21.339915	ebooks/5900
13265	application/rdf+xml	http://www.gutenberg.org/ebooks/5900.rdf	2020-06-11 01:04:46.424007	ebooks/5900
199588	text/html	http://www.gutenberg.org/ebooks/5900.html.noimages	2020-06-03 00:51:21.392917	ebooks/5900
463088	application/epub+zip	http://www.gutenberg.org/ebooks/59000.epub.noimages	2020-05-28 23:48:18.347851	ebooks/59000
260407	text/plain; charset=utf-8	http://www.gutenberg.org/files/59000/59000-0.zip	2019-03-03 05:57:40	ebooks/59000
1494468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59000.kindle.noimages	2020-05-28 23:48:21.543784	ebooks/59000
14435	image/jpeg	http://www.gutenberg.org/cache/epub/59000/pg59000.cover.medium.jpg	2020-05-28 23:48:21.613802	ebooks/59000
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/59000.rdf	2020-06-11 01:48:20.037796	ebooks/59000
694392	text/plain; charset=utf-8	http://www.gutenberg.org/files/59000/59000-0.txt	2019-03-03 05:57:36	ebooks/59000
2529	image/jpeg	http://www.gutenberg.org/cache/epub/59000/pg59000.cover.small.jpg	2020-05-28 23:48:21.58179	ebooks/59000
463088	application/epub+zip	http://www.gutenberg.org/ebooks/59000.epub.images	2020-05-28 23:48:17.89186	ebooks/59000
362888	text/html; charset=utf-8	http://www.gutenberg.org/files/59000/59000-h.zip	2019-03-03 05:57:40	ebooks/59000
733378	text/html; charset=utf-8	http://www.gutenberg.org/files/59000/59000-h/59000-h.htm	2019-03-03 05:57:40	ebooks/59000
1494484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59000.kindle.images	2020-05-28 23:48:19.942829	ebooks/59000
309610	text/plain; charset=utf-8	http://www.gutenberg.org/files/59001/59001-0.txt	2019-03-08 04:29:54	ebooks/59001
790066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59001.kindle.noimages	2020-05-28 23:48:27.763703	ebooks/59001
16155307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59001.kindle.images	2020-05-28 23:48:26.870737	ebooks/59001
122624	application/zip	http://www.gutenberg.org/files/59001/59001-0.zip	2019-03-08 04:30:12	ebooks/59001
19234	image/jpeg	http://www.gutenberg.org/cache/epub/59001/pg59001.cover.medium.jpg	2020-05-28 23:48:27.860735	ebooks/59001
3431	image/jpeg	http://www.gutenberg.org/cache/epub/59001/pg59001.cover.small.jpg	2020-05-28 23:48:27.814739	ebooks/59001
8746347	application/epub+zip	http://www.gutenberg.org/ebooks/59001.epub.images	2020-05-28 23:48:22.547807	ebooks/59001
12573	application/rdf+xml	http://www.gutenberg.org/ebooks/59001.rdf	2020-06-11 01:48:22.021975	ebooks/59001
8589109	text/html; charset=utf-8	http://www.gutenberg.org/files/59001/59001-h.zip	2019-03-08 04:30:12	ebooks/59001
350546	text/html; charset=utf-8	http://www.gutenberg.org/files/59001/59001-h/59001-h.htm	2019-03-08 04:28:44	ebooks/59001
240554	application/epub+zip	http://www.gutenberg.org/ebooks/59001.epub.noimages	2020-05-28 23:48:22.81977	ebooks/59001
319564	application/epub+zip	http://www.gutenberg.org/ebooks/59002.epub.noimages	2020-05-28 23:48:29.262	ebooks/59002
1002224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59002.kindle.noimages	2020-05-28 23:48:34.26592	ebooks/59002
8371506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59002/59002-h.zip	2019-03-03 06:03:46	ebooks/59002
390946	text/plain; charset=utf-8	http://www.gutenberg.org/files/59002/59002-0.txt	2019-03-03 06:03:40	ebooks/59002
146714	application/zip	http://www.gutenberg.org/files/59002/59002-0.zip	2019-03-03 06:03:46	ebooks/59002
27750	image/jpeg	http://www.gutenberg.org/cache/epub/59002/pg59002.cover.medium.jpg	2020-05-28 23:48:34.352924	ebooks/59002
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/59002.rdf	2020-06-11 01:48:22.046008	ebooks/59002
435514	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59002/59002-h/59002-h.htm	2019-03-03 06:03:40	ebooks/59002
11938054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59002.kindle.images	2020-05-28 23:48:33.197944	ebooks/59002
3841	image/jpeg	http://www.gutenberg.org/cache/epub/59002/pg59002.cover.small.jpg	2020-05-28 23:48:34.309927	ebooks/59002
8391090	application/epub+zip	http://www.gutenberg.org/ebooks/59002.epub.images	2020-05-28 23:48:28.81901	ebooks/59002
166428	application/epub+zip	http://www.gutenberg.org/ebooks/59003.epub.noimages	2020-05-28 23:48:35.009945	ebooks/59003
497996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59003.kindle.noimages	2020-05-28 23:48:36.167906	ebooks/59003
28899	image/jpeg	http://www.gutenberg.org/cache/epub/59003/pg59003.cover.medium.jpg	2020-05-28 23:48:36.213912	ebooks/59003
713226	text/html; charset=utf-8	http://www.gutenberg.org/files/59003/59003-h.zip	2019-03-03 06:08:42	ebooks/59003
140696	text/plain; charset=utf-8	http://www.gutenberg.org/files/59003/59003-0.txt	2019-03-03 06:08:38	ebooks/59003
1602073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59003.kindle.images	2020-05-28 23:48:35.695903	ebooks/59003
4262	image/jpeg	http://www.gutenberg.org/cache/epub/59003/pg59003.cover.small.jpg	2020-05-28 23:48:36.191902	ebooks/59003
12124	application/rdf+xml	http://www.gutenberg.org/ebooks/59003.rdf	2020-06-11 01:48:22.068981	ebooks/59003
56938	text/plain; charset=utf-8	http://www.gutenberg.org/files/59003/59003-0.zip	2019-03-03 06:08:42	ebooks/59003
720409	application/epub+zip	http://www.gutenberg.org/ebooks/59003.epub.images	2020-05-28 23:48:34.781911	ebooks/59003
160082	text/html; charset=utf-8	http://www.gutenberg.org/files/59003/59003-h/59003-h.htm	2019-03-03 06:08:42	ebooks/59003
27874	image/jpeg	http://www.gutenberg.org/cache/epub/59004/pg59004.cover.medium.jpg	2020-05-28 23:48:40.142847	ebooks/59004
78231	text/plain; charset=utf-8	http://www.gutenberg.org/files/59004/59004-0.zip	2019-03-03 08:50:36	ebooks/59004
4547	image/jpeg	http://www.gutenberg.org/cache/epub/59004/pg59004.cover.small.jpg	2020-05-28 23:48:40.102925	ebooks/59004
144671	application/epub+zip	http://www.gutenberg.org/ebooks/59004.epub.noimages	2020-05-28 23:48:37.870873	ebooks/59004
4059870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59004.kindle.images	2020-05-28 23:48:39.239855	ebooks/59004
541513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59004.kindle.noimages	2020-05-28 23:48:40.05986	ebooks/59004
190346	text/plain; charset=utf-8	http://www.gutenberg.org/files/59004/59004-0.txt	2019-03-03 08:50:32	ebooks/59004
13175	application/rdf+xml	http://www.gutenberg.org/ebooks/59004.rdf	2020-06-11 01:48:22.093986	ebooks/59004
265874	text/html; charset=utf-8	http://www.gutenberg.org/files/59004/59004-h/59004-h.htm	2019-03-03 08:50:34	ebooks/59004
2196696	text/html; charset=utf-8	http://www.gutenberg.org/files/59004/59004-h.zip	2019-03-03 08:50:36	ebooks/59004
1914552	application/epub+zip	http://www.gutenberg.org/ebooks/59004.epub.images	2020-05-28 23:48:37.520896	ebooks/59004
437312	text/html; charset=utf-8	http://www.gutenberg.org/files/59005/59005-h/59005-h.htm	2019-03-03 14:28:10	ebooks/59005
2126	image/jpeg	http://www.gutenberg.org/cache/epub/59005/pg59005.cover.small.jpg	2020-05-28 23:48:43.542805	ebooks/59005
12892	application/rdf+xml	http://www.gutenberg.org/ebooks/59005.rdf	2020-06-11 01:48:22.117981	ebooks/59005
1957185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59005.kindle.images	2020-05-28 23:48:42.459819	ebooks/59005
14911	image/jpeg	http://www.gutenberg.org/cache/epub/59005/pg59005.cover.medium.jpg	2020-05-28 23:48:43.570802	ebooks/59005
147624	text/plain; charset=utf-8	http://www.gutenberg.org/files/59005/59005-0.zip	2019-03-03 14:29:00	ebooks/59005
846545	application/epub+zip	http://www.gutenberg.org/ebooks/59005.epub.images	2020-05-28 23:48:40.860855	ebooks/59005
926382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59005.kindle.noimages	2020-05-28 23:48:43.511807	ebooks/59005
393087	text/plain; charset=utf-8	http://www.gutenberg.org/files/59005/59005-0.txt	2019-03-03 14:28:04	ebooks/59005
279246	application/epub+zip	http://www.gutenberg.org/ebooks/59005.epub.noimages	2020-05-28 23:48:41.28887	ebooks/59005
1876529	application/zip	http://www.gutenberg.org/files/59005/59005-h.zip	2019-03-03 14:29:02	ebooks/59005
240068	text/html; charset=utf-8	http://www.gutenberg.org/files/59006/59006-h/59006-h.htm	2019-03-03 14:50:24	ebooks/59006
563463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59006.kindle.images	2020-05-28 23:48:45.294786	ebooks/59006
77803	text/plain; charset=utf-8	http://www.gutenberg.org/files/59006/59006-0.zip	2019-03-03 14:50:26	ebooks/59006
204196	text/plain; charset=utf-8	http://www.gutenberg.org/files/59006/59006-0.txt	2019-03-03 14:50:22	ebooks/59006
168366	text/html; charset=utf-8	http://www.gutenberg.org/files/59006/59006-h.zip	2019-03-03 14:50:26	ebooks/59006
10622	image/jpeg	http://www.gutenberg.org/cache/epub/59006/pg59006.cover.medium.jpg	2020-05-28 23:48:46.06678	ebooks/59006
563455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59006.kindle.noimages	2020-05-28 23:48:45.996772	ebooks/59006
197507	application/epub+zip	http://www.gutenberg.org/ebooks/59006.epub.noimages	2020-05-28 23:48:44.578809	ebooks/59006
12480	application/rdf+xml	http://www.gutenberg.org/ebooks/59006.rdf	2020-06-11 01:48:22.140979	ebooks/59006
2649	image/jpeg	http://www.gutenberg.org/cache/epub/59006/pg59006.cover.small.jpg	2020-05-28 23:48:46.033785	ebooks/59006
197507	application/epub+zip	http://www.gutenberg.org/ebooks/59006.epub.images	2020-05-28 23:48:44.164806	ebooks/59006
982323	text/plain; charset=utf-8	http://www.gutenberg.org/files/59007/59007-0.txt	2019-03-04 04:12:32	ebooks/59007
2069	image/jpeg	http://www.gutenberg.org/cache/epub/59007/pg59007.cover.small.jpg	2020-05-28 23:49:01.359817	ebooks/59007
659701	application/epub+zip	http://www.gutenberg.org/ebooks/59007.epub.images	2020-05-28 23:48:48.886746	ebooks/59007
11482	image/jpeg	http://www.gutenberg.org/cache/epub/59007/pg59007.cover.medium.jpg	2020-05-28 23:49:01.853764	ebooks/59007
370677	text/plain; charset=utf-8	http://www.gutenberg.org/files/59007/59007-0.zip	2019-03-04 04:12:36	ebooks/59007
563684	text/html; charset=utf-8	http://www.gutenberg.org/files/59007/59007-h.zip	2019-03-04 04:12:36	ebooks/59007
2566083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59007.kindle.images	2020-05-28 23:48:55.614869	ebooks/59007
582433	application/epub+zip	http://www.gutenberg.org/ebooks/59007.epub.noimages	2020-05-28 23:48:50.470736	ebooks/59007
2443667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59007.kindle.noimages	2020-05-28 23:49:00.78478	ebooks/59007
1524370	text/html; charset=utf-8	http://www.gutenberg.org/files/59007/59007-h/59007-h.htm	2019-03-04 04:12:36	ebooks/59007
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/59007.rdf	2020-06-11 01:48:22.165976	ebooks/59007
271493	text/html; charset=utf-8	http://www.gutenberg.org/files/59008/59008-h.zip	2019-07-08 02:25:52	ebooks/59008
12417	application/rdf+xml	http://www.gutenberg.org/ebooks/59008.rdf	2020-06-11 01:48:22.189001	ebooks/59008
454621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59008.kindle.noimages	2020-05-28 23:49:05.251716	ebooks/59008
16289	application/zip	http://www.gutenberg.org/files/59008/59008-0.zip	2019-03-04 04:34:54	ebooks/59008
252862	text/html; charset=utf-8	http://www.gutenberg.org/files/59008/59008-h/59008-h.htm	2019-07-08 02:25:38	ebooks/59008
26596	image/jpeg	http://www.gutenberg.org/cache/epub/59008/pg59008.cover.medium.jpg	2020-05-28 23:49:05.557742	ebooks/59008
232234	application/epub+zip	http://www.gutenberg.org/ebooks/59008.epub.images	2020-05-28 23:49:03.560763	ebooks/59008
41997	text/plain; charset=utf-8	http://www.gutenberg.org/files/59008/59008-0.txt	2019-03-04 04:30:42	ebooks/59008
160701	application/epub+zip	http://www.gutenberg.org/ebooks/59008.epub.noimages	2020-05-28 23:49:03.983754	ebooks/59008
547350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59008.kindle.images	2020-05-28 23:49:04.612746	ebooks/59008
3906	image/jpeg	http://www.gutenberg.org/cache/epub/59008/pg59008.cover.small.jpg	2020-05-28 23:49:05.403721	ebooks/59008
441923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59009.kindle.noimages	2020-05-28 23:49:07.922003	ebooks/59009
3994	image/jpeg	http://www.gutenberg.org/cache/epub/59009/pg59009.cover.small.jpg	2020-05-28 23:49:08.074043	ebooks/59009
159741	application/epub+zip	http://www.gutenberg.org/ebooks/59009.epub.noimages	2020-05-28 23:49:06.817731	ebooks/59009
16342	application/zip	http://www.gutenberg.org/files/59009/59009-0.zip	2019-03-04 04:42:12	ebooks/59009
197845	application/zip	http://www.gutenberg.org/files/59009/59009-h.zip	2019-03-04 04:42:12	ebooks/59009
159741	application/epub+zip	http://www.gutenberg.org/ebooks/59009.epub.images	2020-05-28 23:49:06.415721	ebooks/59009
210837	text/html; charset=utf-8	http://www.gutenberg.org/files/59009/59009-h/59009-h.htm	2019-03-04 04:41:02	ebooks/59009
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/59009.rdf	2020-06-11 01:48:22.213018	ebooks/59009
441927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59009.kindle.images	2020-05-28 23:49:07.368997	ebooks/59009
26844	image/jpeg	http://www.gutenberg.org/cache/epub/59009/pg59009.cover.medium.jpg	2020-05-28 23:49:08.220977	ebooks/59009
44778	text/plain; charset=utf-8	http://www.gutenberg.org/files/59009/59009-0.txt	2019-03-04 04:40:58	ebooks/59009
162014	application/epub+zip	http://www.gutenberg.org/ebooks/5901.epub.images	2020-06-03 00:51:23.293903	ebooks/5901
380684	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5901/5901-h/5901-h.htm	2009-01-23 12:14:48	ebooks/5901
131162	application/zip	http://www.gutenberg.org/files/5901/5901-h.zip	2009-01-23 12:15:14	ebooks/5901
682314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5901.kindle.images	2020-06-03 00:51:24.337872	ebooks/5901
127230	application/zip	http://www.gutenberg.org/files/5901/5901.zip	2009-01-23 12:15:14	ebooks/5901
162014	application/epub+zip	http://www.gutenberg.org/ebooks/5901.epub.noimages	2020-06-03 00:51:23.480879	ebooks/5901
22752	image/jpeg	http://www.gutenberg.org/cache/epub/5901/pg5901.cover.medium.jpg	2020-06-03 00:51:25.279857	ebooks/5901
682398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5901.kindle.noimages	2020-06-03 00:51:25.198858	ebooks/5901
4359	image/jpeg	http://www.gutenberg.org/cache/epub/5901/pg5901.cover.small.jpg	2020-06-03 00:51:25.239863	ebooks/5901
342230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5901/5901.txt	2009-01-23 12:14:40	ebooks/5901
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/5901.rdf	2020-06-11 01:04:48.646979	ebooks/5901
342202	text/plain	http://www.gutenberg.org/ebooks/5901.txt.utf-8	2020-06-03 00:51:22.876935	ebooks/5901
5537	image/jpeg	http://www.gutenberg.org/cache/epub/59010/pg59010.cover.small.jpg	2020-05-28 23:49:09.426965	ebooks/59010
27949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59010/59010.zip	2019-03-04 07:46:30	ebooks/59010
412361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59010.kindle.images	2020-05-28 23:49:09.126974	ebooks/59010
73683	text/plain	http://www.gutenberg.org/ebooks/59010.txt.utf-8	2020-05-28 23:49:08.553995	ebooks/59010
30350	image/jpeg	http://www.gutenberg.org/cache/epub/59010/pg59010.cover.medium.jpg	2020-05-28 23:49:09.448973	ebooks/59010
188101	application/epub+zip	http://www.gutenberg.org/ebooks/59010.epub.images	2020-05-28 23:49:08.716999	ebooks/59010
284496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59010.kindle.noimages	2020-05-28 23:49:09.402966	ebooks/59010
13482	application/rdf+xml	http://www.gutenberg.org/ebooks/59010.rdf	2020-06-11 01:48:22.238972	ebooks/59010
73711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59010/59010.txt	2019-03-04 07:46:30	ebooks/59010
104048	application/epub+zip	http://www.gutenberg.org/ebooks/59010.epub.noimages	2020-05-28 23:49:08.828998	ebooks/59010
412321	text/html; charset=us-ascii	http://www.gutenberg.org/files/59010/59010-h.zip	2019-03-04 07:46:30	ebooks/59010
78437	text/html; charset=us-ascii	http://www.gutenberg.org/files/59010/59010-h/59010-h.htm	2019-03-04 07:46:30	ebooks/59010
93455	application/epub+zip	http://www.gutenberg.org/ebooks/59011.epub.noimages	2020-05-28 23:49:09.85397	ebooks/59011
47107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59011/59011.txt	2019-03-04 08:08:04	ebooks/59011
18008	application/zip	http://www.gutenberg.org/files/59011/59011.zip	2019-03-04 08:08:06	ebooks/59011
47077	text/plain	http://www.gutenberg.org/ebooks/59011.txt.utf-8	2020-05-28 23:49:09.536962	ebooks/59011
15147	application/rdf+xml	http://www.gutenberg.org/ebooks/59011.rdf	2020-06-11 01:48:22.266972	ebooks/59011
241547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59011.kindle.noimages	2020-05-28 23:49:10.338954	ebooks/59011
30350	image/jpeg	http://www.gutenberg.org/cache/epub/59011/pg59011.cover.medium.jpg	2020-05-28 23:49:10.382949	ebooks/59011
5537	image/jpeg	http://www.gutenberg.org/cache/epub/59011/pg59011.cover.small.jpg	2020-05-28 23:49:10.360958	ebooks/59011
527925	text/html; charset=us-ascii	http://www.gutenberg.org/files/59011/59011-h.zip	2019-03-04 08:08:06	ebooks/59011
461826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59011.kindle.images	2020-05-28 23:49:10.116959	ebooks/59011
208330	application/epub+zip	http://www.gutenberg.org/ebooks/59011.epub.images	2020-05-28 23:49:09.752976	ebooks/59011
50163	text/html; charset=us-ascii	http://www.gutenberg.org/files/59011/59011-h/59011-h.htm	2019-03-04 08:08:04	ebooks/59011
138841	application/epub+zip	http://www.gutenberg.org/ebooks/59012.epub.noimages	2020-05-28 23:49:11.048961	ebooks/59012
3798	image/jpeg	http://www.gutenberg.org/cache/epub/59012/pg59012.cover.small.jpg	2020-05-28 23:49:12.203952	ebooks/59012
464585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59012.kindle.noimages	2020-05-28 23:49:12.179949	ebooks/59012
179549	text/html; charset=utf-8	http://www.gutenberg.org/files/59012/59012-h/59012-h.htm	2019-03-04 11:02:26	ebooks/59012
12922	application/rdf+xml	http://www.gutenberg.org/ebooks/59012.rdf	2020-06-11 01:48:22.290968	ebooks/59012
551659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59012.kindle.images	2020-05-28 23:49:11.609943	ebooks/59012
57182	application/zip	http://www.gutenberg.org/files/59012/59012-0.zip	2019-03-04 11:02:26	ebooks/59012
182459	application/epub+zip	http://www.gutenberg.org/ebooks/59012.epub.images	2020-05-28 23:49:10.806975	ebooks/59012
154260	text/plain; charset=utf-8	http://www.gutenberg.org/files/59012/59012-0.txt	2019-03-04 11:02:22	ebooks/59012
165352	application/zip	http://www.gutenberg.org/files/59012/59012-h.zip	2019-03-04 11:02:26	ebooks/59012
23820	image/jpeg	http://www.gutenberg.org/cache/epub/59012/pg59012.cover.medium.jpg	2020-05-28 23:49:12.226952	ebooks/59012
2136	image/jpeg	http://www.gutenberg.org/cache/epub/59013/pg59013.cover.small.jpg	2020-05-28 23:49:15.23489	ebooks/59013
344338	text/html; charset=utf-8	http://www.gutenberg.org/files/59013/59013-h/59013-h.htm	2019-03-04 14:28:44	ebooks/59013
1328481	application/zip	http://www.gutenberg.org/files/59013/59013-h.zip	2019-03-04 14:28:48	ebooks/59013
14168	image/jpeg	http://www.gutenberg.org/cache/epub/59013/pg59013.cover.medium.jpg	2020-05-28 23:49:15.268899	ebooks/59013
120965	text/plain; charset=utf-8	http://www.gutenberg.org/files/59013/59013-0.zip	2019-03-04 14:28:48	ebooks/59013
12510	application/rdf+xml	http://www.gutenberg.org/ebooks/59013.rdf	2020-06-11 01:48:22.313968	ebooks/59013
271734	application/epub+zip	http://www.gutenberg.org/ebooks/59013.epub.noimages	2020-05-28 23:49:13.072953	ebooks/59013
836610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59013.kindle.noimages	2020-05-28 23:49:15.196899	ebooks/59013
2533615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59013.kindle.images	2020-05-28 23:49:14.278918	ebooks/59013
1344911	application/epub+zip	http://www.gutenberg.org/ebooks/59013.epub.images	2020-05-28 23:49:12.763929	ebooks/59013
311800	text/plain; charset=utf-8	http://www.gutenberg.org/files/59013/59013-0.txt	2019-03-04 14:28:40	ebooks/59013
2076	image/jpeg	http://www.gutenberg.org/cache/epub/59014/pg59014.cover.small.jpg	2020-05-28 23:49:17.238861	ebooks/59014
9927	image/jpeg	http://www.gutenberg.org/cache/epub/59014/pg59014.cover.medium.jpg	2020-05-28 23:49:17.26687	ebooks/59014
629567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59014.kindle.images	2020-05-28 23:49:16.59388	ebooks/59014
134443	text/plain; charset=utf-8	http://www.gutenberg.org/files/59014/59014-0.txt	2019-03-04 14:57:04	ebooks/59014
158919	text/html; charset=utf-8	http://www.gutenberg.org/files/59014/59014-h/59014-h.htm	2019-03-04 14:57:06	ebooks/59014
290047	application/epub+zip	http://www.gutenberg.org/ebooks/59014.epub.images	2020-05-28 23:49:15.700887	ebooks/59014
128887	application/epub+zip	http://www.gutenberg.org/ebooks/59014.epub.noimages	2020-05-28 23:49:15.956887	ebooks/59014
274484	application/zip	http://www.gutenberg.org/files/59014/59014-h.zip	2019-03-04 14:57:08	ebooks/59014
383219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59014.kindle.noimages	2020-05-28 23:49:17.207881	ebooks/59014
46942	application/zip	http://www.gutenberg.org/files/59014/59014-0.zip	2019-03-04 14:57:08	ebooks/59014
12042	application/rdf+xml	http://www.gutenberg.org/ebooks/59014.rdf	2020-06-11 01:48:22.33797	ebooks/59014
13579	image/jpeg	http://www.gutenberg.org/cache/epub/59015/pg59015.cover.medium.jpg	2020-05-28 23:49:19.789845	ebooks/59015
263222	application/zip	http://www.gutenberg.org/files/59015/59015-h.zip	2019-04-17 04:35:12	ebooks/59015
1914	image/jpeg	http://www.gutenberg.org/cache/epub/59015/pg59015.cover.small.jpg	2020-05-28 23:49:19.767847	ebooks/59015
13583	application/rdf+xml	http://www.gutenberg.org/ebooks/59015.rdf	2020-06-11 01:48:22.362987	ebooks/59015
727839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59015.kindle.noimages	2020-05-28 23:49:19.744895	ebooks/59015
143806	application/zip	http://www.gutenberg.org/files/59015/59015-0.zip	2019-04-17 04:35:12	ebooks/59015
412208	text/html; charset=utf-8	http://www.gutenberg.org/files/59015/59015-h/59015-h.htm	2019-04-17 04:34:52	ebooks/59015
384613	text/plain; charset=utf-8	http://www.gutenberg.org/files/59015/59015-0.txt	2019-04-17 04:34:54	ebooks/59015
274550	application/epub+zip	http://www.gutenberg.org/ebooks/59015.epub.images	2020-05-28 23:49:17.736877	ebooks/59015
188735	application/epub+zip	http://www.gutenberg.org/ebooks/59015.epub.noimages	2020-05-28 23:49:17.964867	ebooks/59015
868802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59015.kindle.images	2020-05-28 23:49:18.890931	ebooks/59015
12312	application/rdf+xml	http://www.gutenberg.org/ebooks/59016.rdf	2020-06-11 01:48:22.385967	ebooks/59016
8874	image/jpeg	http://www.gutenberg.org/cache/epub/59016/pg59016.cover.medium.jpg	2020-05-28 23:49:23.501781	ebooks/59016
79278	application/zip	http://www.gutenberg.org/files/59016/59016-0.zip	2019-03-05 10:17:26	ebooks/59016
1497	image/jpeg	http://www.gutenberg.org/cache/epub/59016/pg59016.cover.small.jpg	2020-05-28 23:49:23.473781	ebooks/59016
234468	text/plain; charset=utf-8	http://www.gutenberg.org/files/59016/59016-0.txt	2019-03-05 10:17:12	ebooks/59016
1594604	application/zip	http://www.gutenberg.org/files/59016/59016-h.zip	2019-03-05 10:17:26	ebooks/59016
500788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59016.kindle.noimages	2020-05-28 23:49:23.442784	ebooks/59016
1669927	application/epub+zip	http://www.gutenberg.org/ebooks/59016.epub.images	2020-05-28 23:49:20.362844	ebooks/59016
3563291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59016.kindle.images	2020-05-28 23:49:22.729807	ebooks/59016
267201	text/html; charset=utf-8	http://www.gutenberg.org/files/59016/59016-h/59016-h.htm	2019-03-05 10:17:20	ebooks/59016
134840	application/epub+zip	http://www.gutenberg.org/ebooks/59016.epub.noimages	2020-05-28 23:49:20.65783	ebooks/59016
323876	application/zip	http://www.gutenberg.org/files/59017/59017-h.zip	2019-03-05 16:52:16	ebooks/59017
1157052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59017.kindle.images	2020-05-28 23:49:25.996752	ebooks/59017
212117	application/zip	http://www.gutenberg.org/files/59017/59017-0.zip	2019-03-05 16:52:14	ebooks/59017
537951	text/plain; charset=utf-8	http://www.gutenberg.org/files/59017/59017-0.txt	2019-03-05 16:52:10	ebooks/59017
17305	image/jpeg	http://www.gutenberg.org/cache/epub/59017/pg59017.cover.medium.jpg	2020-05-28 23:49:27.44874	ebooks/59017
1157080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59017.kindle.noimages	2020-05-28 23:49:27.380738	ebooks/59017
12161	application/rdf+xml	http://www.gutenberg.org/ebooks/59017.rdf	2020-06-11 01:48:22.408967	ebooks/59017
343656	application/epub+zip	http://www.gutenberg.org/ebooks/59017.epub.images	2020-05-28 23:49:24.196848	ebooks/59017
3017	image/jpeg	http://www.gutenberg.org/cache/epub/59017/pg59017.cover.small.jpg	2020-05-28 23:49:27.41674	ebooks/59017
601834	text/html; charset=utf-8	http://www.gutenberg.org/files/59017/59017-h/59017-h.htm	2019-03-05 16:52:14	ebooks/59017
343656	application/epub+zip	http://www.gutenberg.org/ebooks/59017.epub.noimages	2020-05-28 23:49:24.628818	ebooks/59017
289884	application/zip	http://www.gutenberg.org/files/59018/59018-h.zip	2019-03-05 16:53:30	ebooks/59018
1683	image/jpeg	http://www.gutenberg.org/cache/epub/59018/pg59018.cover.small.jpg	2020-05-28 23:49:30.335694	ebooks/59018
244055	application/epub+zip	http://www.gutenberg.org/ebooks/59018.epub.images	2020-05-28 23:49:28.171774	ebooks/59018
766995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59018.kindle.images	2020-05-28 23:49:29.466708	ebooks/59018
12275	application/rdf+xml	http://www.gutenberg.org/ebooks/59018.rdf	2020-06-11 01:48:22.430974	ebooks/59018
12657	image/jpeg	http://www.gutenberg.org/cache/epub/59018/pg59018.cover.medium.jpg	2020-05-28 23:49:30.363698	ebooks/59018
295563	text/plain; charset=utf-8	http://www.gutenberg.org/files/59018/59018-0.txt	2019-03-05 16:53:24	ebooks/59018
119722	application/zip	http://www.gutenberg.org/files/59018/59018-0.zip	2019-03-05 16:53:28	ebooks/59018
329041	text/html; charset=utf-8	http://www.gutenberg.org/files/59018/59018-h/59018-h.htm	2019-03-05 16:53:28	ebooks/59018
735112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59018.kindle.noimages	2020-05-28 23:49:30.303697	ebooks/59018
223060	application/epub+zip	http://www.gutenberg.org/ebooks/59018.epub.noimages	2020-05-28 23:49:28.63973	ebooks/59018
13081	image/jpeg	http://www.gutenberg.org/cache/epub/59019/pg59019.cover.medium.jpg	2020-05-28 23:49:31.437893	ebooks/59019
268657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59019.kindle.noimages	2020-05-28 23:49:31.387706	ebooks/59019
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/59019.rdf	2020-06-11 01:48:22.454967	ebooks/59019
261366	text/html; charset=utf-8	http://www.gutenberg.org/files/59019/59019-h.zip	2019-03-05 16:54:46	ebooks/59019
2066	image/jpeg	http://www.gutenberg.org/cache/epub/59019/pg59019.cover.small.jpg	2020-05-28 23:49:31.413882	ebooks/59019
10268	text/plain; charset=utf-8	http://www.gutenberg.org/files/59019/59019-0.zip	2019-03-05 16:54:46	ebooks/59019
110737	application/epub+zip	http://www.gutenberg.org/ebooks/59019.epub.noimages	2020-05-28 23:49:30.909734	ebooks/59019
421018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59019.kindle.images	2020-05-28 23:49:31.162706	ebooks/59019
32440	text/html; charset=utf-8	http://www.gutenberg.org/files/59019/59019-h/59019-h.htm	2019-03-05 16:54:44	ebooks/59019
27354	text/plain; charset=utf-8	http://www.gutenberg.org/files/59019/59019-0.txt	2019-03-05 16:54:36	ebooks/59019
214870	application/epub+zip	http://www.gutenberg.org/ebooks/59019.epub.images	2020-05-28 23:49:30.688716	ebooks/59019
1229150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5902.kindle.noimages	2020-06-03 00:51:29.490802	ebooks/5902
314457	application/epub+zip	http://www.gutenberg.org/ebooks/5902.epub.images	2020-06-03 00:51:26.351848	ebooks/5902
3658	image/jpeg	http://www.gutenberg.org/cache/epub/5902/pg5902.cover.small.jpg	2020-06-03 00:51:29.517809	ebooks/5902
15074	image/jpeg	http://www.gutenberg.org/cache/epub/5902/pg5902.cover.medium.jpg	2020-06-03 00:51:29.541809	ebooks/5902
756280	text/html	http://www.gutenberg.org/ebooks/5902.html.noimages	2020-06-03 00:51:26.044855	ebooks/5902
265181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5902/5902.zip	2015-04-07 07:22:52	ebooks/5902
12782	application/rdf+xml	http://www.gutenberg.org/ebooks/5902.rdf	2020-06-11 01:04:48.670984	ebooks/5902
691185	text/plain	http://www.gutenberg.org/ebooks/5902.txt.utf-8	2020-06-03 00:51:25.428883	ebooks/5902
756280	text/html	http://www.gutenberg.org/ebooks/5902.html.images	2020-06-03 00:51:25.877855	ebooks/5902
1229157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5902.kindle.images	2020-06-03 00:51:28.007838	ebooks/5902
314458	application/epub+zip	http://www.gutenberg.org/ebooks/5902.epub.noimages	2020-06-03 00:51:26.537918	ebooks/5902
691215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5902/5902.txt	2015-04-07 07:22:34	ebooks/5902
9943483	text/html; charset=utf-8	http://www.gutenberg.org/files/59020/59020-h.zip	2019-03-05 22:50:06	ebooks/59020
407283	text/plain; charset=utf-8	http://www.gutenberg.org/files/59020/59020-0.txt	2019-03-05 22:49:56	ebooks/59020
1690	image/jpeg	http://www.gutenberg.org/cache/epub/59020/pg59020.cover.small.jpg	2020-05-28 23:49:39.083788	ebooks/59020
16485147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59020.kindle.images	2020-05-28 23:49:37.670798	ebooks/59020
280487	application/epub+zip	http://www.gutenberg.org/ebooks/59020.epub.noimages	2020-05-28 23:49:33.583896	ebooks/59020
10007305	application/epub+zip	http://www.gutenberg.org/ebooks/59020.epub.images	2020-05-28 23:49:32.841871	ebooks/59020
902281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59020.kindle.noimages	2020-05-28 23:49:39.026788	ebooks/59020
482862	text/html; charset=utf-8	http://www.gutenberg.org/files/59020/59020-h/59020-h.htm	2019-03-05 22:50:00	ebooks/59020
160112	application/zip	http://www.gutenberg.org/files/59020/59020-0.zip	2019-03-05 22:50:04	ebooks/59020
12670	application/rdf+xml	http://www.gutenberg.org/ebooks/59020.rdf	2020-06-11 01:48:22.477966	ebooks/59020
8072	image/jpeg	http://www.gutenberg.org/cache/epub/59020/pg59020.cover.medium.jpg	2020-05-28 23:49:39.135821	ebooks/59020
779564	text/plain	http://www.gutenberg.org/ebooks/59021.txt.utf-8	2020-05-28 23:49:39.305802	ebooks/59021
15953846	application/epub+zip	http://www.gutenberg.org/ebooks/59021.epub.images	2020-05-28 23:49:41.256769	ebooks/59021
779534	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59021/59021-8.txt	2019-03-06 06:18:24	ebooks/59021
1444235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59021.kindle.noimages	2020-05-28 23:49:53.014898	ebooks/59021
895168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59021/59021-h/59021-h.htm	2019-03-06 06:18:24	ebooks/59021
13317	application/rdf+xml	http://www.gutenberg.org/ebooks/59021.rdf	2020-06-11 01:48:22.501969	ebooks/59021
17819	image/jpeg	http://www.gutenberg.org/cache/epub/59021/pg59021.cover.medium.jpg	2020-05-28 23:49:53.222909	ebooks/59021
16113220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59021/59021-h.zip	2019-03-06 06:18:46	ebooks/59021
355493	application/epub+zip	http://www.gutenberg.org/ebooks/59021.epub.noimages	2020-05-28 23:49:41.942762	ebooks/59021
32328144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59021.kindle.images	2020-05-28 23:49:51.104971	ebooks/59021
287249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59021/59021-8.zip	2019-03-06 06:18:46	ebooks/59021
4026	image/jpeg	http://www.gutenberg.org/cache/epub/59021/pg59021.cover.small.jpg	2020-05-28 23:49:53.121905	ebooks/59021
2057	image/jpeg	http://www.gutenberg.org/cache/epub/59022/pg59022.cover.small.jpg	2020-05-28 23:49:56.043874	ebooks/59022
997041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59022.kindle.images	2020-05-28 23:49:55.117886	ebooks/59022
444510	text/html; charset=utf-8	http://www.gutenberg.org/files/59022/59022-h/59022-h.htm	2019-03-06 08:17:54	ebooks/59022
298609	text/html; charset=utf-8	http://www.gutenberg.org/files/59022/59022-h.zip	2019-03-06 08:17:54	ebooks/59022
12383	application/rdf+xml	http://www.gutenberg.org/ebooks/59022.rdf	2020-06-11 01:48:22.524969	ebooks/59022
13757	image/jpeg	http://www.gutenberg.org/cache/epub/59022/pg59022.cover.medium.jpg	2020-05-28 23:49:56.061867	ebooks/59022
207053	application/epub+zip	http://www.gutenberg.org/ebooks/59022.epub.noimages	2020-05-28 23:49:54.169884	ebooks/59022
162062	text/plain; charset=utf-8	http://www.gutenberg.org/files/59022/59022-0.zip	2019-03-06 08:17:54	ebooks/59022
793985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59022.kindle.noimages	2020-05-28 23:49:56.02387	ebooks/59022
413358	text/plain; charset=utf-8	http://www.gutenberg.org/files/59022/59022-0.txt	2019-03-06 08:17:52	ebooks/59022
310021	application/epub+zip	http://www.gutenberg.org/ebooks/59022.epub.images	2020-05-28 23:49:53.878893	ebooks/59022
145302	application/epub+zip	http://www.gutenberg.org/ebooks/59023.epub.noimages	2020-05-28 23:49:56.876872	ebooks/59023
483302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59023.kindle.images	2020-05-28 23:49:57.357857	ebooks/59023
24145	image/jpeg	http://www.gutenberg.org/cache/epub/59023/pg59023.cover.medium.jpg	2020-05-28 23:49:57.989873	ebooks/59023
203256	application/epub+zip	http://www.gutenberg.org/ebooks/59023.epub.images	2020-05-28 23:49:56.559871	ebooks/59023
12439	application/rdf+xml	http://www.gutenberg.org/ebooks/59023.rdf	2020-06-11 01:48:22.547985	ebooks/59023
43340	text/plain; charset=utf-8	http://www.gutenberg.org/files/59023/59023-0.txt	2019-03-06 08:14:10	ebooks/59023
366150	application/zip	http://www.gutenberg.org/files/59023/59023-h.zip	2019-07-07 01:08:36	ebooks/59023
386216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59023.kindle.noimages	2020-05-28 23:49:57.811837	ebooks/59023
3634	image/jpeg	http://www.gutenberg.org/cache/epub/59023/pg59023.cover.small.jpg	2020-05-28 23:49:57.900836	ebooks/59023
121521	text/html; charset=utf-8	http://www.gutenberg.org/files/59023/59023-h/59023-h.htm	2019-07-07 01:08:24	ebooks/59023
14104	text/plain; charset=utf-8	http://www.gutenberg.org/files/59023/59023-0.zip	2019-03-06 08:19:02	ebooks/59023
326617	application/zip	http://www.gutenberg.org/files/59024/59024-h.zip	2019-07-07 07:33:56	ebooks/59024
91193	text/html; charset=utf-8	http://www.gutenberg.org/files/59024/59024-h/59024-h.htm	2019-07-07 07:33:46	ebooks/59024
195673	application/epub+zip	http://www.gutenberg.org/ebooks/59024.epub.images	2020-05-28 23:49:58.570862	ebooks/59024
379539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59024.kindle.noimages	2020-05-28 23:49:59.714841	ebooks/59024
12349	application/rdf+xml	http://www.gutenberg.org/ebooks/59024.rdf	2020-06-11 01:48:22.570969	ebooks/59024
3719	image/jpeg	http://www.gutenberg.org/cache/epub/59024/pg59024.cover.small.jpg	2020-05-28 23:49:59.791825	ebooks/59024
34123	text/plain; charset=utf-8	http://www.gutenberg.org/files/59024/59024-0.txt	2019-03-06 08:21:58	ebooks/59024
462637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59024.kindle.images	2020-05-28 23:49:59.313816	ebooks/59024
146519	application/epub+zip	http://www.gutenberg.org/ebooks/59024.epub.noimages	2020-05-28 23:49:58.880839	ebooks/59024
12004	text/plain; charset=utf-8	http://www.gutenberg.org/files/59024/59024-0.zip	2019-03-06 09:08:46	ebooks/59024
25599	image/jpeg	http://www.gutenberg.org/cache/epub/59024/pg59024.cover.medium.jpg	2020-05-28 23:49:59.867812	ebooks/59024
452584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59025.kindle.images	2020-05-28 23:50:00.952797	ebooks/59025
3505	image/jpeg	http://www.gutenberg.org/cache/epub/59025/pg59025.cover.small.jpg	2020-05-28 23:50:01.317803	ebooks/59025
392232	text/html; charset=utf-8	http://www.gutenberg.org/files/59025/59025-h.zip	2019-07-07 07:39:38	ebooks/59025
9549	text/plain; charset=utf-8	http://www.gutenberg.org/files/59025/59025-0.zip	2019-03-06 09:26:08	ebooks/59025
203640	application/epub+zip	http://www.gutenberg.org/ebooks/59025.epub.images	2020-05-28 23:50:00.345827	ebooks/59025
26116	text/plain; charset=utf-8	http://www.gutenberg.org/files/59025/59025-0.txt	2019-03-06 09:24:58	ebooks/59025
12429	application/rdf+xml	http://www.gutenberg.org/ebooks/59025.rdf	2020-06-11 01:48:22.59497	ebooks/59025
343102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59025.kindle.noimages	2020-05-28 23:50:01.272864	ebooks/59025
51896	text/html; charset=utf-8	http://www.gutenberg.org/files/59025/59025-h/59025-h.htm	2019-07-07 07:39:18	ebooks/59025
24481	image/jpeg	http://www.gutenberg.org/cache/epub/59025/pg59025.cover.medium.jpg	2020-05-28 23:50:01.364794	ebooks/59025
138378	application/epub+zip	http://www.gutenberg.org/ebooks/59025.epub.noimages	2020-05-28 23:50:00.598831	ebooks/59025
13719	image/jpeg	http://www.gutenberg.org/cache/epub/59026/pg59026.cover.medium.jpg	2020-05-28 23:50:03.040809	ebooks/59026
140193	application/epub+zip	http://www.gutenberg.org/ebooks/59026.epub.noimages	2020-05-28 23:50:02.034798	ebooks/59026
156901	text/plain; charset=utf-8	http://www.gutenberg.org/files/59026/59026-0.txt	2019-03-06 15:04:56	ebooks/59026
208416	application/epub+zip	http://www.gutenberg.org/ebooks/59026.epub.images	2020-05-28 23:50:01.784808	ebooks/59026
195979	application/zip	http://www.gutenberg.org/files/59026/59026-h.zip	2019-03-06 15:05:02	ebooks/59026
527584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59026.kindle.images	2020-05-28 23:50:02.52878	ebooks/59026
58702	application/zip	http://www.gutenberg.org/files/59026/59026-0.zip	2019-03-06 15:05:02	ebooks/59026
12057	application/rdf+xml	http://www.gutenberg.org/ebooks/59026.rdf	2020-06-11 01:48:22.617964	ebooks/59026
2492	image/jpeg	http://www.gutenberg.org/cache/epub/59026/pg59026.cover.small.jpg	2020-05-28 23:50:03.019782	ebooks/59026
422473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59026.kindle.noimages	2020-05-28 23:50:02.997772	ebooks/59026
173556	text/html; charset=utf-8	http://www.gutenberg.org/files/59026/59026-h/59026-h.htm	2019-03-06 15:05:00	ebooks/59026
415780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59027/59027-8.txt	2019-03-07 01:33:28	ebooks/59027
164384	application/zip	http://www.gutenberg.org/files/59027/59027-8.zip	2019-03-07 01:33:30	ebooks/59027
435628	text/plain	http://www.gutenberg.org/ebooks/59027.txt.utf-8	2020-05-28 23:50:03.141797	ebooks/59027
790531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59027.kindle.images	2020-05-28 23:50:04.60776	ebooks/59027
3475	image/jpeg	http://www.gutenberg.org/cache/epub/59027/pg59027.cover.small.jpg	2020-05-28 23:50:05.463755	ebooks/59027
790515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59027.kindle.noimages	2020-05-28 23:50:05.43674	ebooks/59027
456961	text/html	http://www.gutenberg.org/ebooks/59027.html.noimages	2020-05-28 23:50:03.465765	ebooks/59027
456961	text/html	http://www.gutenberg.org/ebooks/59027.html.images	2020-05-28 23:50:03.374789	ebooks/59027
15600	image/jpeg	http://www.gutenberg.org/cache/epub/59027/pg59027.cover.medium.jpg	2020-05-28 23:50:05.488747	ebooks/59027
201351	application/epub+zip	http://www.gutenberg.org/ebooks/59027.epub.noimages	2020-05-28 23:50:03.779785	ebooks/59027
13826	application/rdf+xml	http://www.gutenberg.org/ebooks/59027.rdf	2020-06-11 01:48:22.64297	ebooks/59027
201351	application/epub+zip	http://www.gutenberg.org/ebooks/59027.epub.images	2020-05-28 23:50:03.655785	ebooks/59027
166822	application/zip	http://www.gutenberg.org/files/59028/59028-0.zip	2019-03-07 07:05:54	ebooks/59028
2123	image/jpeg	http://www.gutenberg.org/cache/epub/59028/pg59028.cover.small.jpg	2020-05-28 23:50:08.8647	ebooks/59028
449001	text/plain; charset=utf-8	http://www.gutenberg.org/files/59028/59028-0.txt	2019-03-07 07:05:48	ebooks/59028
295346	application/epub+zip	http://www.gutenberg.org/ebooks/59028.epub.noimages	2020-05-28 23:50:06.580741	ebooks/59028
8223	image/jpeg	http://www.gutenberg.org/cache/epub/59028/pg59028.cover.medium.jpg	2020-05-28 23:50:08.890751	ebooks/59028
502724	text/html; charset=utf-8	http://www.gutenberg.org/files/59028/59028-h/59028-h.htm	2019-03-07 07:05:52	ebooks/59028
979507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59028.kindle.images	2020-05-28 23:50:07.706723	ebooks/59028
12388	application/rdf+xml	http://www.gutenberg.org/ebooks/59028.rdf	2020-06-11 01:48:22.667964	ebooks/59028
259972	text/html; charset=utf-8	http://www.gutenberg.org/files/59028/59028-h.zip	2019-03-07 07:05:54	ebooks/59028
960650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59028.kindle.noimages	2020-05-28 23:50:08.833719	ebooks/59028
307707	application/epub+zip	http://www.gutenberg.org/ebooks/59028.epub.images	2020-05-28 23:50:06.207729	ebooks/59028
262458	application/epub+zip	http://www.gutenberg.org/ebooks/59029.epub.noimages	2020-05-28 23:50:09.765704	ebooks/59029
157279	application/zip	http://www.gutenberg.org/files/59029/59029-0.zip	2019-03-07 07:10:18	ebooks/59029
470057	text/html; charset=utf-8	http://www.gutenberg.org/files/59029/59029-h/59029-h.htm	2019-03-07 07:10:18	ebooks/59029
274792	application/epub+zip	http://www.gutenberg.org/ebooks/59029.epub.images	2020-05-28 23:50:09.437741	ebooks/59029
905404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59029.kindle.images	2020-05-28 23:50:10.764877	ebooks/59029
886574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59029.kindle.noimages	2020-05-28 23:50:11.805859	ebooks/59029
423026	text/plain; charset=utf-8	http://www.gutenberg.org/files/59029/59029-0.txt	2019-03-07 07:10:16	ebooks/59029
8027	image/jpeg	http://www.gutenberg.org/cache/epub/59029/pg59029.cover.medium.jpg	2020-05-28 23:50:11.856868	ebooks/59029
229112	application/zip	http://www.gutenberg.org/files/59029/59029-h.zip	2019-03-07 07:10:18	ebooks/59029
12420	application/rdf+xml	http://www.gutenberg.org/ebooks/59029.rdf	2020-06-11 01:48:22.691968	ebooks/59029
2044	image/jpeg	http://www.gutenberg.org/cache/epub/59029/pg59029.cover.small.jpg	2020-05-28 23:50:11.83286	ebooks/59029
201632	application/epub+zip	http://www.gutenberg.org/ebooks/5903.epub.noimages	2020-06-03 00:51:31.315782	ebooks/5903
2844838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5903.kindle.images	2020-06-03 00:51:32.430768	ebooks/5903
183026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5903/5903-h/5903-h.htm	2004-07-27 09:32:12	ebooks/5903
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5903/pg5903.cover.medium.jpg	2020-06-03 00:51:33.080761	ebooks/5903
182659	text/plain	http://www.gutenberg.org/ebooks/5903.txt.utf-8	2020-06-03 00:51:29.687798	ebooks/5903
182687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5903/5903.txt	2004-07-27 04:20:30	ebooks/5903
2110687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5903/5903-h.zip	2004-07-27 10:35:00	ebooks/5903
72735	application/zip	http://www.gutenberg.org/files/5903/5903.zip	2004-07-27 05:04:04	ebooks/5903
16075	application/rdf+xml	http://www.gutenberg.org/ebooks/5903.rdf	2020-06-11 01:04:48.700978	ebooks/5903
1348746	application/epub+zip	http://www.gutenberg.org/ebooks/5903.epub.images	2020-06-03 00:51:31.051835	ebooks/5903
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5903/pg5903.cover.small.jpg	2020-06-03 00:51:33.022758	ebooks/5903
587448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5903.kindle.noimages	2020-06-03 00:51:32.964783	ebooks/5903
157959	text/plain; charset=utf-8	http://www.gutenberg.org/files/59030/59030-0.zip	2019-03-07 07:16:58	ebooks/59030
936306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59030.kindle.images	2020-05-28 23:50:13.850837	ebooks/59030
7883	image/jpeg	http://www.gutenberg.org/cache/epub/59030/pg59030.cover.medium.jpg	2020-05-28 23:50:14.963819	ebooks/59030
259260	text/html; charset=utf-8	http://www.gutenberg.org/files/59030/59030-h.zip	2019-03-07 07:16:58	ebooks/59030
287664	application/epub+zip	http://www.gutenberg.org/ebooks/59030.epub.noimages	2020-05-28 23:50:12.821844	ebooks/59030
300012	application/epub+zip	http://www.gutenberg.org/ebooks/59030.epub.images	2020-05-28 23:50:12.45188	ebooks/59030
917622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59030.kindle.noimages	2020-05-28 23:50:14.909815	ebooks/59030
423073	text/plain; charset=utf-8	http://www.gutenberg.org/files/59030/59030-0.txt	2019-03-07 07:16:52	ebooks/59030
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/59030.rdf	2020-06-11 01:48:22.714988	ebooks/59030
2088	image/jpeg	http://www.gutenberg.org/cache/epub/59030/pg59030.cover.small.jpg	2020-05-28 23:50:14.937823	ebooks/59030
475274	text/html; charset=utf-8	http://www.gutenberg.org/files/59030/59030-h/59030-h.htm	2019-03-07 07:16:56	ebooks/59030
1888	image/jpeg	http://www.gutenberg.org/cache/epub/59031/pg59031.cover.small.jpg	2020-05-28 23:50:21.760729	ebooks/59031
13141	application/rdf+xml	http://www.gutenberg.org/ebooks/59031.rdf	2020-06-11 01:48:22.740971	ebooks/59031
329014	text/plain; charset=utf-8	http://www.gutenberg.org/files/59031/59031-0.zip	2019-03-07 12:29:42	ebooks/59031
828007	text/plain; charset=utf-8	http://www.gutenberg.org/files/59031/59031-0.txt	2019-03-07 12:29:32	ebooks/59031
9470	image/jpeg	http://www.gutenberg.org/cache/epub/59031/pg59031.cover.medium.jpg	2020-05-28 23:50:21.874732	ebooks/59031
1056335	application/zip	http://www.gutenberg.org/files/59031/59031-h.zip	2019-03-07 12:29:42	ebooks/59031
1109175	application/epub+zip	http://www.gutenberg.org/ebooks/59031.epub.images	2020-05-28 23:50:16.091849	ebooks/59031
2875445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59031.kindle.images	2020-05-28 23:50:19.304772	ebooks/59031
967756	text/html; charset=utf-8	http://www.gutenberg.org/files/59031/59031-h/59031-h.htm	2019-03-07 12:29:36	ebooks/59031
1675595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59031.kindle.noimages	2020-05-28 23:50:21.633731	ebooks/59031
452061	application/epub+zip	http://www.gutenberg.org/ebooks/59031.epub.noimages	2020-05-28 23:50:16.834801	ebooks/59031
22755	image/jpeg	http://www.gutenberg.org/cache/epub/59032/pg59032.cover.medium.jpg	2020-05-28 23:50:28.978937	ebooks/59032
12605	application/rdf+xml	http://www.gutenberg.org/ebooks/59032.rdf	2020-06-11 01:48:22.768965	ebooks/59032
7408296	text/html; charset=utf-8	http://www.gutenberg.org/files/59032/59032-h.zip	2019-03-07 14:05:46	ebooks/59032
1194719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59032.kindle.noimages	2020-05-28 23:50:28.701961	ebooks/59032
543076	text/html; charset=utf-8	http://www.gutenberg.org/files/59032/59032-h/59032-h.htm	2019-03-07 14:05:34	ebooks/59032
182389	application/zip	http://www.gutenberg.org/files/59032/59032-0.zip	2019-03-07 14:05:44	ebooks/59032
3364	image/jpeg	http://www.gutenberg.org/cache/epub/59032/pg59032.cover.small.jpg	2020-05-28 23:50:28.783948	ebooks/59032
13957771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59032.kindle.images	2020-05-28 23:50:27.095964	ebooks/59032
461290	text/plain; charset=utf-8	http://www.gutenberg.org/files/59032/59032-0.txt	2019-03-07 14:05:30	ebooks/59032
374187	application/epub+zip	http://www.gutenberg.org/ebooks/59032.epub.noimages	2020-05-28 23:50:23.922737	ebooks/59032
7553323	application/epub+zip	http://www.gutenberg.org/ebooks/59032.epub.images	2020-05-28 23:50:23.238741	ebooks/59032
562747	application/epub+zip	http://www.gutenberg.org/ebooks/59033.epub.images	2020-05-28 23:50:29.944924	ebooks/59033
12997	application/rdf+xml	http://www.gutenberg.org/ebooks/59033.rdf	2020-06-11 01:48:22.792968	ebooks/59033
1435159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59033.kindle.noimages	2020-05-28 23:50:34.462863	ebooks/59033
531219	application/zip	http://www.gutenberg.org/files/59033/59033-h.zip	2019-03-08 04:11:06	ebooks/59033
242740	application/zip	http://www.gutenberg.org/files/59033/59033-0.zip	2019-03-08 04:11:06	ebooks/59033
623583	text/plain; charset=utf-8	http://www.gutenberg.org/files/59033/59033-0.txt	2019-03-08 04:11:02	ebooks/59033
740993	text/html; charset=utf-8	http://www.gutenberg.org/files/59033/59033-h/59033-h.htm	2019-03-08 04:11:06	ebooks/59033
24289	image/jpeg	http://www.gutenberg.org/cache/epub/59033/pg59033.cover.medium.jpg	2020-05-28 23:50:34.620866	ebooks/59033
2741	image/jpeg	http://www.gutenberg.org/cache/epub/59033/pg59033.cover.small.jpg	2020-05-28 23:50:34.541862	ebooks/59033
1760255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59033.kindle.images	2020-05-28 23:50:32.504909	ebooks/59033
399771	application/epub+zip	http://www.gutenberg.org/ebooks/59033.epub.noimages	2020-05-28 23:50:30.457922	ebooks/59033
45680	text/html; charset=us-ascii	http://www.gutenberg.org/files/59034/59034-h/59034-h.htm	2019-03-08 04:16:30	ebooks/59034
14413	application/rdf+xml	http://www.gutenberg.org/ebooks/59034.rdf	2020-06-11 01:48:22.819968	ebooks/59034
30350	image/jpeg	http://www.gutenberg.org/cache/epub/59034/pg59034.cover.medium.jpg	2020-05-28 23:50:35.560876	ebooks/59034
91927	application/epub+zip	http://www.gutenberg.org/ebooks/59034.epub.noimages	2020-05-28 23:50:35.053913	ebooks/59034
16453	application/zip	http://www.gutenberg.org/files/59034/59034.zip	2019-03-08 04:16:30	ebooks/59034
441742	text/html; charset=us-ascii	http://www.gutenberg.org/files/59034/59034-h.zip	2019-03-08 04:16:30	ebooks/59034
5537	image/jpeg	http://www.gutenberg.org/cache/epub/59034/pg59034.cover.small.jpg	2020-05-28 23:50:35.538869	ebooks/59034
234875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59034.kindle.noimages	2020-05-28 23:50:35.516853	ebooks/59034
42787	text/plain	http://www.gutenberg.org/ebooks/59034.txt.utf-8	2020-05-28 23:50:34.810887	ebooks/59034
42817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59034/59034.txt	2019-03-08 04:16:30	ebooks/59034
419627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59034.kindle.images	2020-05-28 23:50:35.30387	ebooks/59034
216643	application/epub+zip	http://www.gutenberg.org/ebooks/59034.epub.images	2020-05-28 23:50:34.954933	ebooks/59034
3185	image/jpeg	http://www.gutenberg.org/cache/epub/59035/pg59035.cover.small.jpg	2020-06-15 05:09:42.641334	ebooks/59035
386561	text/plain; charset=utf-8	http://www.gutenberg.org/files/59035/59035-0.txt	2020-06-14 23:33:37	ebooks/59035
21043	image/jpeg	http://www.gutenberg.org/cache/epub/59035/pg59035.cover.medium.jpg	2020-06-15 05:09:42.749353	ebooks/59035
17540478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59035.kindle.images	2020-06-15 05:09:40.961366	ebooks/59035
12070	application/rdf+xml	http://www.gutenberg.org/ebooks/59035.rdf	2020-06-15 05:09:42.966334	ebooks/59035
140204	application/zip	http://www.gutenberg.org/files/59035/59035-0.zip	2020-06-14 23:33:37	ebooks/59035
494111	text/html	http://www.gutenberg.org/files/59035/59035-h/59035-h.htm	2019-03-08 09:02:17	ebooks/59035
10888533	application/epub+zip	http://www.gutenberg.org/ebooks/59035.epub.images	2020-06-15 05:09:35.807422	ebooks/59035
244932	application/epub+zip	http://www.gutenberg.org/ebooks/59035.epub.noimages	2020-06-15 05:09:36.337417	ebooks/59035
944156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59035.kindle.noimages	2020-06-15 05:09:42.524336	ebooks/59035
10911300	text/html	http://www.gutenberg.org/files/59035/59035-h.zip	2019-03-08 09:11:45	ebooks/59035
51019	text/plain	http://www.gutenberg.org/ebooks/59036.txt.utf-8	2020-05-28 23:50:44.898732	ebooks/59036
549847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59036/59036-h.zip	2019-03-08 06:39:50	ebooks/59036
53933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59036/59036-h/59036-h.htm	2019-03-08 06:39:46	ebooks/59036
13579	application/rdf+xml	http://www.gutenberg.org/ebooks/59036.rdf	2020-06-11 01:48:22.868963	ebooks/59036
30350	image/jpeg	http://www.gutenberg.org/cache/epub/59036/pg59036.cover.medium.jpg	2020-05-28 23:50:45.715757	ebooks/59036
5537	image/jpeg	http://www.gutenberg.org/cache/epub/59036/pg59036.cover.small.jpg	2020-05-28 23:50:45.694724	ebooks/59036
218979	application/epub+zip	http://www.gutenberg.org/ebooks/59036.epub.images	2020-05-28 23:50:45.074749	ebooks/59036
51053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59036/59036-8.txt	2019-03-08 06:39:46	ebooks/59036
484699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59036.kindle.images	2020-05-28 23:50:45.444754	ebooks/59036
95241	application/epub+zip	http://www.gutenberg.org/ebooks/59036.epub.noimages	2020-05-28 23:50:45.176729	ebooks/59036
247581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59036.kindle.noimages	2020-05-28 23:50:45.672725	ebooks/59036
19970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59036/59036-8.zip	2019-03-08 06:39:50	ebooks/59036
289066	text/html; charset=utf-8	http://www.gutenberg.org/files/59037/59037-h/59037-h.htm	2019-03-08 06:45:22	ebooks/59037
638107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59037.kindle.noimages	2020-05-28 23:50:50.24592	ebooks/59037
187113	application/epub+zip	http://www.gutenberg.org/ebooks/59037.epub.images	2020-05-28 23:50:46.488729	ebooks/59037
4006	image/jpeg	http://www.gutenberg.org/cache/epub/59037/pg59037.cover.small.jpg	2020-05-28 23:50:50.294884	ebooks/59037
185329	application/epub+zip	http://www.gutenberg.org/ebooks/59037.epub.noimages	2020-05-28 23:50:47.153708	ebooks/59037
65625	text/plain; charset=utf-8	http://www.gutenberg.org/files/59037/59037-0.zip	2019-03-08 06:45:22	ebooks/59037
180576	text/plain; charset=utf-8	http://www.gutenberg.org/files/59037/59037-0.txt	2019-03-08 06:45:18	ebooks/59037
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/59037.rdf	2020-06-11 01:48:22.89396	ebooks/59037
128566	application/zip	http://www.gutenberg.org/files/59037/59037-h.zip	2019-03-08 06:45:22	ebooks/59037
641179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59037.kindle.images	2020-05-28 23:50:48.701708	ebooks/59037
24415	image/jpeg	http://www.gutenberg.org/cache/epub/59037/pg59037.cover.medium.jpg	2020-05-28 23:50:50.33988	ebooks/59037
1133696	text/plain; charset=utf-8	http://www.gutenberg.org/files/59038/59038-0.txt	2019-03-08 08:38:16	ebooks/59038
712285	application/zip	http://www.gutenberg.org/files/59038/59038-h.zip	2019-03-08 08:38:22	ebooks/59038
1557	image/jpeg	http://www.gutenberg.org/cache/epub/59038/pg59038.cover.small.jpg	2020-05-28 23:50:57.715769	ebooks/59038
1261387	text/html; charset=utf-8	http://www.gutenberg.org/files/59038/59038-h/59038-h.htm	2019-03-08 08:38:20	ebooks/59038
566728	application/epub+zip	http://www.gutenberg.org/ebooks/59038.epub.noimages	2020-05-28 23:50:52.118873	ebooks/59038
2568365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59038.kindle.images	2020-05-28 23:50:54.847842	ebooks/59038
439995	application/zip	http://www.gutenberg.org/files/59038/59038-0.zip	2019-03-08 08:38:22	ebooks/59038
12584	application/rdf+xml	http://www.gutenberg.org/ebooks/59038.rdf	2020-06-11 01:48:22.917963	ebooks/59038
752085	application/epub+zip	http://www.gutenberg.org/ebooks/59038.epub.images	2020-05-28 23:50:51.477869	ebooks/59038
2198524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59038.kindle.noimages	2020-05-28 23:50:57.622779	ebooks/59038
14712	image/jpeg	http://www.gutenberg.org/cache/epub/59038/pg59038.cover.medium.jpg	2020-05-28 23:50:57.798773	ebooks/59038
11829	application/rdf+xml	http://www.gutenberg.org/ebooks/59039.rdf	2020-06-11 01:48:22.940965	ebooks/59039
188397	application/epub+zip	http://www.gutenberg.org/ebooks/59039.epub.noimages	2020-05-28 23:50:58.787768	ebooks/59039
671313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59039.kindle.noimages	2020-05-28 23:51:00.536747	ebooks/59039
2689	image/jpeg	http://www.gutenberg.org/cache/epub/59039/pg59039.cover.small.jpg	2020-05-28 23:51:00.562766	ebooks/59039
499430	application/epub+zip	http://www.gutenberg.org/ebooks/59039.epub.images	2020-05-28 23:50:58.452772	ebooks/59039
487510	text/html; charset=utf-8	http://www.gutenberg.org/files/59039/59039-h.zip	2019-03-09 00:07:40	ebooks/59039
294387	text/plain; charset=utf-8	http://www.gutenberg.org/files/59039/59039-0.txt	2019-03-09 00:07:38	ebooks/59039
1292026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59039.kindle.images	2020-05-28 23:50:59.735742	ebooks/59039
119555	application/zip	http://www.gutenberg.org/files/59039/59039-0.zip	2019-03-09 00:07:40	ebooks/59039
335747	text/html; charset=utf-8	http://www.gutenberg.org/files/59039/59039-h/59039-h.htm	2019-03-09 00:07:40	ebooks/59039
16697	image/jpeg	http://www.gutenberg.org/cache/epub/59039/pg59039.cover.medium.jpg	2020-05-28 23:51:00.586759	ebooks/59039
16070	application/rdf+xml	http://www.gutenberg.org/ebooks/5904.rdf	2020-06-11 01:04:48.729976	ebooks/5904
2588178	application/zip	http://www.gutenberg.org/files/5904/5904-h.zip	2004-07-27 10:36:30	ebooks/5904
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5904/pg5904.cover.small.jpg	2020-06-03 00:51:36.292717	ebooks/5904
43278	text/plain	http://www.gutenberg.org/ebooks/5904.txt.utf-8	2020-06-03 00:51:33.180765	ebooks/5904
43306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5904/5904.txt	2004-07-27 04:20:54	ebooks/5904
2298158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5904.kindle.images	2020-06-03 00:51:35.916721	ebooks/5904
369530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5904.kindle.noimages	2020-06-03 00:51:36.236719	ebooks/5904
48839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5904/5904-h/5904-h.htm	2004-07-27 09:33:20	ebooks/5904
1128454	application/epub+zip	http://www.gutenberg.org/ebooks/5904.epub.images	2020-06-03 00:51:34.788754	ebooks/5904
16822	application/zip	http://www.gutenberg.org/files/5904/5904.zip	2004-07-27 05:05:08	ebooks/5904
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5904/pg5904.cover.medium.jpg	2020-06-03 00:51:36.349725	ebooks/5904
146542	application/epub+zip	http://www.gutenberg.org/ebooks/5904.epub.noimages	2020-06-03 00:51:35.031731	ebooks/5904
3151	image/jpeg	http://www.gutenberg.org/cache/epub/59040/pg59040.cover.small.jpg	2020-05-28 23:51:05.206	ebooks/59040
3184808	text/html; charset=utf-8	http://www.gutenberg.org/files/59040/59040-h.zip	2019-03-09 10:59:36	ebooks/59040
12996	application/rdf+xml	http://www.gutenberg.org/ebooks/59040.rdf	2020-06-11 01:48:22.967962	ebooks/59040
427812	text/html; charset=utf-8	http://www.gutenberg.org/files/59040/59040-h/59040-h.htm	2019-03-09 10:59:34	ebooks/59040
5795985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59040.kindle.images	2020-05-28 23:51:04.086978	ebooks/59040
386785	text/plain; charset=utf-8	http://www.gutenberg.org/files/59040/59040-0.txt	2019-03-09 10:59:32	ebooks/59040
2859261	application/epub+zip	http://www.gutenberg.org/ebooks/59040.epub.images	2020-05-28 23:51:01.944733	ebooks/59040
16250	image/jpeg	http://www.gutenberg.org/cache/epub/59040/pg59040.cover.medium.jpg	2020-05-28 23:51:05.233986	ebooks/59040
795488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59040.kindle.noimages	2020-05-28 23:51:05.142984	ebooks/59040
138301	application/zip	http://www.gutenberg.org/files/59040/59040-0.zip	2019-03-09 10:59:36	ebooks/59040
250336	application/epub+zip	http://www.gutenberg.org/ebooks/59040.epub.noimages	2020-05-28 23:51:02.29972	ebooks/59040
23844	image/jpeg	http://www.gutenberg.org/cache/epub/59041/pg59041.cover.medium.jpg	2020-05-28 23:51:08.007958	ebooks/59041
194366	application/epub+zip	http://www.gutenberg.org/ebooks/59041.epub.images	2020-05-28 23:51:05.779014	ebooks/59041
441030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59041/59041-h/59041-h.htm	2019-03-10 03:22:40	ebooks/59041
4455	image/jpeg	http://www.gutenberg.org/cache/epub/59041/pg59041.cover.small.jpg	2020-05-28 23:51:07.970958	ebooks/59041
194366	application/epub+zip	http://www.gutenberg.org/ebooks/59041.epub.noimages	2020-05-28 23:51:06.008993	ebooks/59041
408780	text/plain	http://www.gutenberg.org/ebooks/59041.txt.utf-8	2020-05-28 23:51:05.362971	ebooks/59041
784442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59041.kindle.images	2020-05-28 23:51:06.973963	ebooks/59041
160137	application/zip	http://www.gutenberg.org/files/59041/59041-h.zip	2019-03-10 03:22:40	ebooks/59041
155465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59041/59041-8.zip	2019-03-10 03:22:40	ebooks/59041
408812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59041/59041-8.txt	2019-03-10 03:22:40	ebooks/59041
784438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59041.kindle.noimages	2020-05-28 23:51:07.930944	ebooks/59041
13893	application/rdf+xml	http://www.gutenberg.org/ebooks/59041.rdf	2020-06-11 01:48:22.992963	ebooks/59041
591734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59042.kindle.images	2020-05-28 23:51:09.484929	ebooks/59042
231220	text/plain	http://www.gutenberg.org/ebooks/59042.txt.utf-8	2020-05-28 23:51:08.14193	ebooks/59042
11200	image/jpeg	http://www.gutenberg.org/cache/epub/59042/pg59042.cover.medium.jpg	2020-05-28 23:51:10.284921	ebooks/59042
191705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59042/59042-h.zip	2019-03-09 09:28:38	ebooks/59042
79713	application/zip	http://www.gutenberg.org/files/59042/59042-8.zip	2019-03-09 09:28:38	ebooks/59042
218210	application/epub+zip	http://www.gutenberg.org/ebooks/59042.epub.noimages	2020-05-28 23:51:08.763928	ebooks/59042
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/59042.rdf	2020-06-11 01:48:23.016963	ebooks/59042
231132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59042/59042-8.txt	2019-03-09 09:25:40	ebooks/59042
218210	application/epub+zip	http://www.gutenberg.org/ebooks/59042.epub.images	2020-05-28 23:51:08.520963	ebooks/59042
260497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59042/59042-h/59042-h.htm	2019-03-09 09:25:40	ebooks/59042
591654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59042.kindle.noimages	2020-05-28 23:51:10.202908	ebooks/59042
1862	image/jpeg	http://www.gutenberg.org/cache/epub/59042/pg59042.cover.small.jpg	2020-05-28 23:51:10.244937	ebooks/59042
136757	application/zip	http://www.gutenberg.org/files/59043/59043-0.zip	2019-03-09 16:48:34	ebooks/59043
964052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59043.kindle.noimages	2020-05-28 23:51:13.811916	ebooks/59043
365434	text/plain; charset=utf-8	http://www.gutenberg.org/files/59043/59043-0.txt	2019-03-09 16:48:20	ebooks/59043
3862	image/jpeg	http://www.gutenberg.org/cache/epub/59043/pg59043.cover.small.jpg	2020-05-28 23:51:13.847901	ebooks/59043
1695323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59043.kindle.images	2020-05-28 23:51:12.735867	ebooks/59043
757577	application/epub+zip	http://www.gutenberg.org/ebooks/59043.epub.images	2020-05-28 23:51:11.120898	ebooks/59043
305266	application/epub+zip	http://www.gutenberg.org/ebooks/59043.epub.noimages	2020-05-28 23:51:11.558917	ebooks/59043
414796	text/html; charset=utf-8	http://www.gutenberg.org/files/59043/59043-h/59043-h.htm	2019-03-09 16:48:32	ebooks/59043
13274	application/rdf+xml	http://www.gutenberg.org/ebooks/59043.rdf	2020-06-11 01:48:23.041959	ebooks/59043
699449	text/html; charset=utf-8	http://www.gutenberg.org/files/59043/59043-h.zip	2019-03-09 16:48:34	ebooks/59043
23036	image/jpeg	http://www.gutenberg.org/cache/epub/59043/pg59043.cover.medium.jpg	2020-05-28 23:51:13.88086	ebooks/59043
792934	application/epub+zip	http://www.gutenberg.org/ebooks/59044.epub.images	2020-05-28 23:51:14.205879	ebooks/59044
102327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59044/59044-h/59044-h.htm	2019-03-10 03:26:34	ebooks/59044
22593	image/jpeg	http://www.gutenberg.org/cache/epub/59044/pg59044.cover.medium.jpg	2020-05-28 23:51:15.312862	ebooks/59044
89723	text/plain; charset=utf-8	http://www.gutenberg.org/files/59044/59044-0.txt	2019-03-10 03:26:32	ebooks/59044
636643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59044/59044-h.zip	2019-03-10 03:26:34	ebooks/59044
346656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59044.kindle.noimages	2020-05-28 23:51:15.27185	ebooks/59044
34257	application/zip	http://www.gutenberg.org/files/59044/59044-0.zip	2019-03-10 03:26:34	ebooks/59044
1453798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59044.kindle.images	2020-05-28 23:51:14.923934	ebooks/59044
12013	application/rdf+xml	http://www.gutenberg.org/ebooks/59044.rdf	2020-06-11 01:48:23.064028	ebooks/59044
132784	application/epub+zip	http://www.gutenberg.org/ebooks/59044.epub.noimages	2020-05-28 23:51:14.368864	ebooks/59044
3476	image/jpeg	http://www.gutenberg.org/cache/epub/59044/pg59044.cover.small.jpg	2020-05-28 23:51:15.292859	ebooks/59044
174199	text/plain	http://www.gutenberg.org/ebooks/59045.txt.utf-8	2020-05-28 23:51:15.404893	ebooks/59045
14839	image/jpeg	http://www.gutenberg.org/cache/epub/59045/pg59045.cover.medium.jpg	2020-05-28 23:51:17.741812	ebooks/59045
198437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59045/59045-h/59045-h.htm	2019-03-10 06:12:48	ebooks/59045
3583	image/jpeg	http://www.gutenberg.org/cache/epub/59045/pg59045.cover.small.jpg	2020-05-28 23:51:17.706806	ebooks/59045
174228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59045/59045-8.txt	2019-03-10 06:12:48	ebooks/59045
1289525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59045/59045-h.zip	2019-03-10 06:13:06	ebooks/59045
391254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59045.kindle.noimages	2020-05-28 23:51:17.667806	ebooks/59045
1329658	application/epub+zip	http://www.gutenberg.org/ebooks/59045.epub.images	2020-05-28 23:51:15.840856	ebooks/59045
98806	application/epub+zip	http://www.gutenberg.org/ebooks/59045.epub.noimages	2020-05-28 23:51:16.069838	ebooks/59045
2820194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59045.kindle.images	2020-05-28 23:51:17.15281	ebooks/59045
12373	application/rdf+xml	http://www.gutenberg.org/ebooks/59045.rdf	2020-06-11 01:48:23.087961	ebooks/59045
69410	application/zip	http://www.gutenberg.org/files/59045/59045-8.zip	2019-03-10 06:13:06	ebooks/59045
13860	image/jpeg	http://www.gutenberg.org/cache/epub/59046/pg59046.cover.medium.jpg	2020-05-28 23:51:21.35577	ebooks/59046
224566	text/plain; charset=utf-8	http://www.gutenberg.org/files/59046/59046-0.txt	2019-03-10 10:07:56	ebooks/59046
82507	text/plain; charset=utf-8	http://www.gutenberg.org/files/59046/59046-0.zip	2019-03-10 10:08:04	ebooks/59046
2179	image/jpeg	http://www.gutenberg.org/cache/epub/59046/pg59046.cover.small.jpg	2020-05-28 23:51:21.294857	ebooks/59046
370482	text/html; charset=utf-8	http://www.gutenberg.org/files/59046/59046-h/59046-h.htm	2019-03-10 10:08:02	ebooks/59046
216762	application/epub+zip	http://www.gutenberg.org/ebooks/59046.epub.images	2020-05-28 23:51:18.480815	ebooks/59046
190578	application/zip	http://www.gutenberg.org/files/59046/59046-h.zip	2019-03-10 10:08:04	ebooks/59046
200552	application/epub+zip	http://www.gutenberg.org/ebooks/59046.epub.noimages	2020-05-28 23:51:18.886803	ebooks/59046
10815	application/rdf+xml	http://www.gutenberg.org/ebooks/59046.rdf	2020-06-11 01:48:23.108968	ebooks/59046
612594	application/zip	http://www.gutenberg.org/files/59047/59047-h.zip	2019-03-11 07:57:24	ebooks/59047
581458	application/epub+zip	http://www.gutenberg.org/ebooks/59047.epub.noimages	2020-05-28 23:51:24.607728	ebooks/59047
1247065	text/html; charset=utf-8	http://www.gutenberg.org/files/59047/59047-h/59047-h.htm	2019-03-11 07:57:24	ebooks/59047
12558	application/rdf+xml	http://www.gutenberg.org/ebooks/59047.rdf	2020-06-11 01:48:23.131967	ebooks/59047
351698	text/plain; charset=utf-8	http://www.gutenberg.org/files/59047/59047-0.zip	2019-03-11 07:57:24	ebooks/59047
2902	image/jpeg	http://www.gutenberg.org/cache/epub/59047/pg59047.cover.small.jpg	2020-05-28 23:51:32.399817	ebooks/59047
2624820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59047.kindle.images	2020-05-28 23:51:28.426896	ebooks/59047
2314058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59047.kindle.noimages	2020-05-28 23:51:32.184828	ebooks/59047
16741	image/jpeg	http://www.gutenberg.org/cache/epub/59047/pg59047.cover.medium.jpg	2020-05-28 23:51:32.596813	ebooks/59047
780336	application/epub+zip	http://www.gutenberg.org/ebooks/59047.epub.images	2020-05-28 23:51:23.27378	ebooks/59047
1051289	text/plain; charset=utf-8	http://www.gutenberg.org/files/59047/59047-0.txt	2019-03-11 07:57:12	ebooks/59047
59544	text/plain; charset=utf-8	http://www.gutenberg.org/files/59048/59048-0.txt	2019-03-11 08:25:20	ebooks/59048
20809	text/plain; charset=utf-8	http://www.gutenberg.org/files/59048/59048-0.zip	2019-03-11 08:26:54	ebooks/59048
155205	application/epub+zip	http://www.gutenberg.org/ebooks/59048.epub.images	2020-05-28 23:51:33.420818	ebooks/59048
192761	application/zip	http://www.gutenberg.org/files/59048/59048-h.zip	2019-03-11 08:26:54	ebooks/59048
413089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59048.kindle.noimages	2020-05-28 23:51:34.72779	ebooks/59048
25299	image/jpeg	http://www.gutenberg.org/cache/epub/59048/pg59048.cover.medium.jpg	2020-05-28 23:51:34.898804	ebooks/59048
3763	image/jpeg	http://www.gutenberg.org/cache/epub/59048/pg59048.cover.small.jpg	2020-05-28 23:51:34.813853	ebooks/59048
12629	application/rdf+xml	http://www.gutenberg.org/ebooks/59048.rdf	2020-06-11 01:48:23.157958	ebooks/59048
123111	text/html; charset=utf-8	http://www.gutenberg.org/files/59048/59048-h/59048-h.htm	2019-03-11 08:25:30	ebooks/59048
413093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59048.kindle.images	2020-05-28 23:51:34.230807	ebooks/59048
155205	application/epub+zip	http://www.gutenberg.org/ebooks/59048.epub.noimages	2020-05-28 23:51:33.733809	ebooks/59048
12636	application/rdf+xml	http://www.gutenberg.org/ebooks/59049.rdf	2020-06-11 01:48:23.181971	ebooks/59049
16599	application/zip	http://www.gutenberg.org/files/59049/59049-0.zip	2019-03-11 08:36:10	ebooks/59049
3563	image/jpeg	http://www.gutenberg.org/cache/epub/59049/pg59049.cover.small.jpg	2020-05-28 23:51:36.811792	ebooks/59049
390673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59049.kindle.noimages	2020-05-28 23:51:36.724768	ebooks/59049
230700	application/epub+zip	http://www.gutenberg.org/ebooks/59049.epub.images	2020-05-28 23:51:35.493777	ebooks/59049
147613	application/epub+zip	http://www.gutenberg.org/ebooks/59049.epub.noimages	2020-05-28 23:51:35.800786	ebooks/59049
24682	image/jpeg	http://www.gutenberg.org/cache/epub/59049/pg59049.cover.medium.jpg	2020-05-28 23:51:36.89676	ebooks/59049
532012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59049.kindle.images	2020-05-28 23:51:36.277764	ebooks/59049
47733	text/plain; charset=utf-8	http://www.gutenberg.org/files/59049/59049-0.txt	2019-03-11 08:35:08	ebooks/59049
417134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59049/59049-h.zip	2019-07-07 06:34:06	ebooks/59049
123165	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59049/59049-h/59049-h.htm	2019-07-07 06:30:52	ebooks/59049
404867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5905.kindle.noimages	2020-06-03 00:51:39.729679	ebooks/5905
63621	text/plain	http://www.gutenberg.org/ebooks/5905.txt.utf-8	2020-06-03 00:51:36.444765	ebooks/5905
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5905/pg5905.cover.small.jpg	2020-06-03 00:51:39.787671	ebooks/5905
1245853	application/epub+zip	http://www.gutenberg.org/ebooks/5905.epub.images	2020-06-03 00:51:38.152703	ebooks/5905
155331	application/epub+zip	http://www.gutenberg.org/ebooks/5905.epub.noimages	2020-06-03 00:51:38.394721	ebooks/5905
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5905/pg5905.cover.medium.jpg	2020-06-03 00:51:39.845672	ebooks/5905
70134	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5905/5905-h/5905-h.htm	2004-07-27 09:34:38	ebooks/5905
63649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5905/5905.txt	2004-07-27 04:21:18	ebooks/5905
16071	application/rdf+xml	http://www.gutenberg.org/ebooks/5905.rdf	2020-06-11 01:04:48.760977	ebooks/5905
24814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5905/5905.zip	2004-07-27 05:07:46	ebooks/5905
2550823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5905/5905-h.zip	2004-07-27 10:37:08	ebooks/5905
2550353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5905.kindle.images	2020-06-03 00:51:39.379691	ebooks/5905
492597	text/plain; charset=utf-8	http://www.gutenberg.org/files/59050/59050-0.txt	2019-03-11 09:48:52	ebooks/59050
1129073	text/html; charset=utf-8	http://www.gutenberg.org/files/59050/59050-h.zip	2019-03-11 09:48:54	ebooks/59050
1097578	application/epub+zip	http://www.gutenberg.org/ebooks/59050.epub.images	2020-05-28 23:51:41.470795	ebooks/59050
3125	image/jpeg	http://www.gutenberg.org/cache/epub/59050/pg59050.cover.small.jpg	2020-05-28 23:51:44.726962	ebooks/59050
192190	text/plain; charset=utf-8	http://www.gutenberg.org/files/59050/59050-0.zip	2019-03-11 09:48:54	ebooks/59050
318946	application/epub+zip	http://www.gutenberg.org/ebooks/59050.epub.noimages	2020-05-28 23:51:41.9617	ebooks/59050
538843	text/html; charset=utf-8	http://www.gutenberg.org/files/59050/59050-h/59050-h.htm	2019-03-11 09:48:54	ebooks/59050
17364	image/jpeg	http://www.gutenberg.org/cache/epub/59050/pg59050.cover.medium.jpg	2020-05-28 23:51:44.761962	ebooks/59050
2305630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59050.kindle.images	2020-05-28 23:51:43.417991	ebooks/59050
1095690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59050.kindle.noimages	2020-05-28 23:51:44.687955	ebooks/59050
12612	application/rdf+xml	http://www.gutenberg.org/ebooks/59050.rdf	2020-06-11 01:48:23.20496	ebooks/59050
393463	text/html	http://www.gutenberg.org/ebooks/59051.html.noimages	2020-05-28 23:51:45.237978	ebooks/59051
653155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59051.kindle.images	2020-05-28 23:51:46.392932	ebooks/59051
352231	text/plain	http://www.gutenberg.org/ebooks/59051.txt.utf-8	2020-05-28 23:51:44.889978	ebooks/59051
164627	application/epub+zip	http://www.gutenberg.org/ebooks/59051.epub.images	2020-05-28 23:51:45.434974	ebooks/59051
653147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59051.kindle.noimages	2020-05-28 23:51:47.223924	ebooks/59051
336622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59051/59051-8.txt	2019-03-12 08:14:06	ebooks/59051
2956	image/jpeg	http://www.gutenberg.org/cache/epub/59051/pg59051.cover.small.jpg	2020-05-28 23:51:47.249924	ebooks/59051
12958	application/rdf+xml	http://www.gutenberg.org/ebooks/59051.rdf	2020-06-11 01:48:23.228969	ebooks/59051
10834	image/jpeg	http://www.gutenberg.org/cache/epub/59051/pg59051.cover.medium.jpg	2020-05-28 23:51:47.272926	ebooks/59051
164627	application/epub+zip	http://www.gutenberg.org/ebooks/59051.epub.noimages	2020-05-28 23:51:45.574966	ebooks/59051
128749	application/zip	http://www.gutenberg.org/files/59051/59051-8.zip	2019-03-12 08:14:06	ebooks/59051
393463	text/html	http://www.gutenberg.org/ebooks/59051.html.images	2020-05-28 23:51:45.151977	ebooks/59051
14808	image/jpeg	http://www.gutenberg.org/cache/epub/59052/pg59052.cover.medium.jpg	2020-05-28 23:51:57.558791	ebooks/59052
217043	application/zip	http://www.gutenberg.org/files/59052/59052-0.zip	2019-03-12 07:41:04	ebooks/59052
567864	text/plain; charset=utf-8	http://www.gutenberg.org/files/59052/59052-0.txt	2019-03-12 07:41:00	ebooks/59052
370917	application/epub+zip	http://www.gutenberg.org/ebooks/59052.epub.noimages	2020-05-28 23:51:48.676942	ebooks/59052
12928	application/rdf+xml	http://www.gutenberg.org/ebooks/59052.rdf	2020-06-11 01:48:23.253966	ebooks/59052
7525724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59052.kindle.images	2020-05-28 23:51:55.71782	ebooks/59052
663671	text/html; charset=utf-8	http://www.gutenberg.org/files/59052/59052-h/59052-h.htm	2019-03-12 07:41:02	ebooks/59052
3342513	text/html; charset=utf-8	http://www.gutenberg.org/files/59052/59052-h.zip	2019-03-12 07:41:04	ebooks/59052
2462	image/jpeg	http://www.gutenberg.org/cache/epub/59052/pg59052.cover.small.jpg	2020-05-28 23:51:57.48282	ebooks/59052
3428132	application/epub+zip	http://www.gutenberg.org/ebooks/59052.epub.images	2020-05-28 23:51:48.217933	ebooks/59052
1265733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59052.kindle.noimages	2020-05-28 23:51:57.399812	ebooks/59052
145268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59053.kindle.images	2020-05-28 23:51:58.11979	ebooks/59053
12609	application/rdf+xml	http://www.gutenberg.org/ebooks/59053.rdf	2020-06-11 01:48:23.277959	ebooks/59053
39351	text/plain; charset=utf-8	http://www.gutenberg.org/files/59053/59053-0.txt	2019-03-12 08:15:26	ebooks/59053
8578	image/jpeg	http://www.gutenberg.org/cache/epub/59053/pg59053.cover.medium.jpg	2020-05-28 23:51:58.370788	ebooks/59053
145257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59053.kindle.noimages	2020-05-28 23:51:58.339793	ebooks/59053
39701	application/zip	http://www.gutenberg.org/files/59053/59053-h.zip	2019-03-12 08:15:30	ebooks/59053
41726	text/html; charset=utf-8	http://www.gutenberg.org/files/59053/59053-h/59053-h.htm	2019-03-12 08:15:28	ebooks/59053
1597	image/jpeg	http://www.gutenberg.org/cache/epub/59053/pg59053.cover.small.jpg	2020-05-28 23:51:58.356782	ebooks/59053
14925	application/zip	http://www.gutenberg.org/files/59053/59053-0.zip	2019-03-12 08:15:30	ebooks/59053
43029	application/epub+zip	http://www.gutenberg.org/ebooks/59053.epub.noimages	2020-05-28 23:51:57.898798	ebooks/59053
43028	application/epub+zip	http://www.gutenberg.org/ebooks/59053.epub.images	2020-05-28 23:51:57.831799	ebooks/59053
14701	image/jpeg	http://www.gutenberg.org/cache/epub/59054/pg59054.cover.medium.jpg	2020-05-28 23:51:59.623768	ebooks/59054
2084	image/jpeg	http://www.gutenberg.org/cache/epub/59054/pg59054.cover.small.jpg	2020-05-28 23:51:59.604772	ebooks/59054
131785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59054/59054-h/59054-h.htm	2019-03-13 05:53:56	ebooks/59054
113605	text/plain; charset=utf-8	http://www.gutenberg.org/files/59054/59054-0.txt	2019-03-13 05:53:50	ebooks/59054
112635	application/epub+zip	http://www.gutenberg.org/ebooks/59054.epub.noimages	2020-05-28 23:51:58.813788	ebooks/59054
432668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59054.kindle.images	2020-05-28 23:51:59.198769	ebooks/59054
335879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59054.kindle.noimages	2020-05-28 23:51:59.584764	ebooks/59054
12682	application/rdf+xml	http://www.gutenberg.org/ebooks/59054.rdf	2020-06-11 01:48:23.301016	ebooks/59054
181904	application/epub+zip	http://www.gutenberg.org/ebooks/59054.epub.images	2020-05-28 23:51:58.64979	ebooks/59054
41952	application/zip	http://www.gutenberg.org/files/59054/59054-0.zip	2019-03-13 05:53:56	ebooks/59054
137318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59054/59054-h.zip	2019-03-13 05:53:56	ebooks/59054
23747	image/jpeg	http://www.gutenberg.org/cache/epub/59055/pg59055.cover.medium.jpg	2020-05-28 23:52:04.188721	ebooks/59055
933000	text/html; charset=utf-8	http://www.gutenberg.org/files/59055/59055-h/59055-h.htm	2019-03-22 02:42:26	ebooks/59055
1552786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59055.kindle.images	2020-05-28 23:52:02.407754	ebooks/59055
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/59055.rdf	2020-06-11 01:48:23.324965	ebooks/59055
3690	image/jpeg	http://www.gutenberg.org/cache/epub/59055/pg59055.cover.small.jpg	2020-05-28 23:52:04.161726	ebooks/59055
391754	application/epub+zip	http://www.gutenberg.org/ebooks/59055.epub.images	2020-05-28 23:52:00.293798	ebooks/59055
1552774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59055.kindle.noimages	2020-05-28 23:52:04.131708	ebooks/59055
317447	text/plain; charset=utf-8	http://www.gutenberg.org/files/59055/59055-0.zip	2019-03-22 02:49:22	ebooks/59055
874774	text/plain; charset=utf-8	http://www.gutenberg.org/files/59055/59055-0.txt	2019-03-22 02:42:26	ebooks/59055
369474	text/html; charset=utf-8	http://www.gutenberg.org/files/59055/59055-h.zip	2019-03-22 02:49:22	ebooks/59055
391754	application/epub+zip	http://www.gutenberg.org/ebooks/59055.epub.noimages	2020-05-28 23:52:00.684753	ebooks/59055
71232	application/epub+zip	http://www.gutenberg.org/ebooks/59056.epub.noimages	2020-05-28 23:52:04.583736	ebooks/59056
7642	application/zip	http://www.gutenberg.org/files/59056/59056-8.zip	2019-03-14 06:36:08	ebooks/59056
33572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59056/59056-h/59056-h.htm	2019-03-14 07:55:50	ebooks/59056
66041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59056/59056-h.zip	2019-03-14 08:32:38	ebooks/59056
180694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59056.kindle.images	2020-05-28 23:52:04.771695	ebooks/59056
180684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59056.kindle.noimages	2020-05-28 23:52:04.961716	ebooks/59056
4206	image/jpeg	http://www.gutenberg.org/cache/epub/59056/pg59056.cover.small.jpg	2020-05-28 23:52:04.990744	ebooks/59056
24170	image/jpeg	http://www.gutenberg.org/cache/epub/59056/pg59056.cover.medium.jpg	2020-05-28 23:52:05.019712	ebooks/59056
22933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59056/59056-8.txt	2019-03-14 06:36:08	ebooks/59056
22930	text/plain	http://www.gutenberg.org/ebooks/59056.txt.utf-8	2020-05-28 23:52:04.306709	ebooks/59056
13372	application/rdf+xml	http://www.gutenberg.org/ebooks/59056.rdf	2020-06-11 01:48:23.350028	ebooks/59056
71234	application/epub+zip	http://www.gutenberg.org/ebooks/59056.epub.images	2020-05-28 23:52:04.478741	ebooks/59056
15709	image/jpeg	http://www.gutenberg.org/cache/epub/59057/pg59057.cover.medium.jpg	2020-06-15 05:09:51.751223	ebooks/59057
787274	text/html	http://www.gutenberg.org/files/59057/59057-h/59057-h.htm	2019-06-06 09:53:23	ebooks/59057
162512	application/zip	http://www.gutenberg.org/files/59057/59057-0.zip	2020-06-14 23:35:12	ebooks/59057
277086	application/epub+zip	http://www.gutenberg.org/ebooks/59057.epub.noimages	2020-06-15 05:09:46.917279	ebooks/59057
309441	application/zip	http://www.gutenberg.org/files/59057/59057-h.zip	2019-06-06 09:58:09	ebooks/59057
12488	application/rdf+xml	http://www.gutenberg.org/ebooks/59057.rdf	2020-06-15 05:09:51.941214	ebooks/59057
1215000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59057.kindle.images	2020-06-15 05:09:49.256264	ebooks/59057
1122548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59057.kindle.noimages	2020-06-15 05:09:51.556231	ebooks/59057
462015	text/plain; charset=utf-8	http://www.gutenberg.org/files/59057/59057-0.txt	2020-06-14 23:35:12	ebooks/59057
3115	image/jpeg	http://www.gutenberg.org/cache/epub/59057/pg59057.cover.small.jpg	2020-06-15 05:09:51.658228	ebooks/59057
349198	application/epub+zip	http://www.gutenberg.org/ebooks/59057.epub.images	2020-06-15 05:09:46.207316	ebooks/59057
392559	application/zip	http://www.gutenberg.org/files/59058/59058-h.zip	2019-03-14 07:57:08	ebooks/59058
22166	image/jpeg	http://www.gutenberg.org/cache/epub/59058/pg59058.cover.medium.jpg	2020-05-28 23:52:18.837715	ebooks/59058
13859	application/rdf+xml	http://www.gutenberg.org/ebooks/59058.rdf	2020-06-11 01:48:23.398955	ebooks/59058
1638340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59058.kindle.images	2020-05-28 23:52:16.095772	ebooks/59058
2559	image/jpeg	http://www.gutenberg.org/cache/epub/59058/pg59058.cover.small.jpg	2020-05-28 23:52:18.654735	ebooks/59058
428810	application/epub+zip	http://www.gutenberg.org/ebooks/59058.epub.images	2020-05-28 23:52:13.024871	ebooks/59058
1638332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59058.kindle.noimages	2020-05-28 23:52:18.460734	ebooks/59058
795574	text/plain; charset=utf-8	http://www.gutenberg.org/files/59058/59058-0.txt	2019-03-14 07:57:04	ebooks/59058
270176	text/plain; charset=utf-8	http://www.gutenberg.org/files/59058/59058-0.zip	2019-03-14 07:57:06	ebooks/59058
940477	text/html; charset=utf-8	http://www.gutenberg.org/files/59058/59058-h/59058-h.htm	2019-03-14 07:57:06	ebooks/59058
428810	application/epub+zip	http://www.gutenberg.org/ebooks/59058.epub.noimages	2020-05-28 23:52:13.621805	ebooks/59058
245687	text/html; charset=utf-8	http://www.gutenberg.org/files/59059/59059-h/59059-h.htm	2019-03-14 07:26:56	ebooks/59059
325851	application/epub+zip	http://www.gutenberg.org/ebooks/59059.epub.images	2020-05-28 23:52:19.636727	ebooks/59059
288015	application/zip	http://www.gutenberg.org/files/59059/59059-h.zip	2019-03-14 07:26:58	ebooks/59059
801051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59059.kindle.images	2020-05-28 23:52:20.623712	ebooks/59059
3251	image/jpeg	http://www.gutenberg.org/cache/epub/59059/pg59059.cover.small.jpg	2020-05-28 23:52:21.359	ebooks/59059
221947	text/plain; charset=utf-8	http://www.gutenberg.org/files/59059/59059-0.txt	2019-03-14 07:26:52	ebooks/59059
19069	image/jpeg	http://www.gutenberg.org/cache/epub/59059/pg59059.cover.medium.jpg	2020-05-28 23:52:21.383981	ebooks/59059
233897	application/epub+zip	http://www.gutenberg.org/ebooks/59059.epub.noimages	2020-05-28 23:52:19.92774	ebooks/59059
80980	application/zip	http://www.gutenberg.org/files/59059/59059-0.zip	2019-03-14 07:26:56	ebooks/59059
12328	application/rdf+xml	http://www.gutenberg.org/ebooks/59059.rdf	2020-06-11 01:48:23.420979	ebooks/59059
668161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59059.kindle.noimages	2020-05-28 23:52:21.33369	ebooks/59059
96204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5906/5906-h/5906-h.htm	2004-07-27 09:18:56	ebooks/5906
166169	application/epub+zip	http://www.gutenberg.org/ebooks/5906.epub.noimages	2020-06-03 00:51:41.57986	ebooks/5906
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5906/pg5906.cover.small.jpg	2020-06-03 00:51:43.05883	ebooks/5906
35080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5906/5906.zip	2004-07-27 05:09:02	ebooks/5906
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5906/pg5906.cover.medium.jpg	2020-06-03 00:51:43.117835	ebooks/5906
2727313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5906.kindle.images	2020-06-03 00:51:42.607837	ebooks/5906
16071	application/rdf+xml	http://www.gutenberg.org/ebooks/5906.rdf	2020-06-11 01:04:48.789977	ebooks/5906
446625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5906.kindle.noimages	2020-06-03 00:51:43.000888	ebooks/5906
88951	text/plain	http://www.gutenberg.org/ebooks/5906.txt.utf-8	2020-06-03 00:51:39.946673	ebooks/5906
88979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5906/5906.txt	2004-07-27 04:21:38	ebooks/5906
2058830	application/zip	http://www.gutenberg.org/files/5906/5906-h.zip	2004-07-27 10:37:46	ebooks/5906
1313893	application/epub+zip	http://www.gutenberg.org/ebooks/5906.epub.images	2020-06-03 00:51:41.331666	ebooks/5906
289204	application/epub+zip	http://www.gutenberg.org/ebooks/59060.epub.noimages	2020-05-28 23:52:23.44497	ebooks/59060
383951	application/zip	http://www.gutenberg.org/files/59060/59060-h.zip	2019-03-14 10:44:40	ebooks/59060
146780	application/zip	http://www.gutenberg.org/files/59060/59060-8.zip	2019-03-14 10:44:40	ebooks/59060
388825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59060/59060-8.txt	2019-03-14 10:43:42	ebooks/59060
403588	text/plain; charset=utf-8	http://www.gutenberg.org/files/59060/59060-0.txt	2019-03-14 10:42:50	ebooks/59060
925804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59060.kindle.noimages	2020-05-28 23:52:25.828945	ebooks/59060
1080475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59060.kindle.images	2020-05-28 23:52:24.613959	ebooks/59060
14683	application/rdf+xml	http://www.gutenberg.org/ebooks/59060.rdf	2020-06-11 01:48:23.448954	ebooks/59060
148646	application/zip	http://www.gutenberg.org/files/59060/59060-0.zip	2019-03-14 10:44:40	ebooks/59060
392247	application/epub+zip	http://www.gutenberg.org/ebooks/59060.epub.images	2020-05-28 23:52:22.510972	ebooks/59060
2398	image/jpeg	http://www.gutenberg.org/cache/epub/59060/pg59060.cover.small.jpg	2020-05-28 23:52:25.868924	ebooks/59060
474752	text/html	http://www.gutenberg.org/files/59060/59060-h/59060-h.htm	2019-03-14 10:42:56	ebooks/59060
15640	image/jpeg	http://www.gutenberg.org/cache/epub/59060/pg59060.cover.medium.jpg	2020-05-28 23:52:25.904931	ebooks/59060
55121	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59061/59061-8.txt	2019-03-14 10:48:00	ebooks/59061
271025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59061.kindle.noimages	2020-05-28 23:52:29.104885	ebooks/59061
20797	application/zip	http://www.gutenberg.org/files/59061/59061-8.zip	2019-03-14 10:48:26	ebooks/59061
2643	image/jpeg	http://www.gutenberg.org/cache/epub/59061/pg59061.cover.small.jpg	2020-05-28 23:52:29.13291	ebooks/59061
108945	application/epub+zip	http://www.gutenberg.org/ebooks/59061.epub.noimages	2020-05-28 23:52:28.026911	ebooks/59061
14804	image/jpeg	http://www.gutenberg.org/cache/epub/59061/pg59061.cover.medium.jpg	2020-05-28 23:52:29.15889	ebooks/59061
20872	text/plain; charset=utf-8	http://www.gutenberg.org/files/59061/59061-0.zip	2019-03-14 10:48:26	ebooks/59061
1479011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59061.kindle.images	2020-05-28 23:52:28.720893	ebooks/59061
13524	application/rdf+xml	http://www.gutenberg.org/ebooks/59061.rdf	2020-06-11 01:48:23.472958	ebooks/59061
774295	application/zip	http://www.gutenberg.org/files/59061/59061-h.zip	2019-03-14 10:48:26	ebooks/59061
55239	text/plain; charset=utf-8	http://www.gutenberg.org/files/59061/59061-0.txt	2019-03-14 10:46:20	ebooks/59061
75108	text/html	http://www.gutenberg.org/files/59061/59061-h/59061-h.htm	2019-03-14 10:46:40	ebooks/59061
786139	application/epub+zip	http://www.gutenberg.org/ebooks/59061.epub.images	2020-05-28 23:52:27.031029	ebooks/59061
154390	application/zip	http://www.gutenberg.org/files/59062/59062-h.zip	2019-03-15 09:03:39	ebooks/59062
203393	application/epub+zip	http://www.gutenberg.org/ebooks/59062.epub.images	2020-06-15 05:09:54.244185	ebooks/59062
355647	text/html	http://www.gutenberg.org/files/59062/59062-h/59062-h.htm	2019-03-15 09:00:44	ebooks/59062
13020	image/jpeg	http://www.gutenberg.org/cache/epub/59062/pg59062.cover.medium.jpg	2020-06-15 05:09:56.369166	ebooks/59062
309078	text/plain; charset=utf-8	http://www.gutenberg.org/files/59062/59062-0.txt	2020-06-14 23:35:23	ebooks/59062
11951	application/rdf+xml	http://www.gutenberg.org/ebooks/59062.rdf	2020-06-15 05:09:56.440157	ebooks/59062
203394	application/epub+zip	http://www.gutenberg.org/ebooks/59062.epub.noimages	2020-06-15 05:09:54.568198	ebooks/59062
119324	text/plain; charset=utf-8	http://www.gutenberg.org/files/59062/59062-0.zip	2020-06-14 23:35:23	ebooks/59062
692518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59062.kindle.noimages	2020-06-15 05:09:56.292158	ebooks/59062
2993	image/jpeg	http://www.gutenberg.org/cache/epub/59062/pg59062.cover.small.jpg	2020-06-15 05:09:56.324167	ebooks/59062
692521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59062.kindle.images	2020-06-15 05:09:55.428193	ebooks/59062
410464	text/html	http://www.gutenberg.org/files/59063/59063-h/59063-h.htm	2019-03-15 09:39:56	ebooks/59063
171951	application/zip	http://www.gutenberg.org/files/59063/59063-h.zip	2019-03-15 09:42:04	ebooks/59063
219359	application/epub+zip	http://www.gutenberg.org/ebooks/59063.epub.noimages	2020-06-15 05:09:59.101333	ebooks/59063
773769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59063.kindle.images	2020-06-15 05:10:00.091378	ebooks/59063
14104	image/jpeg	http://www.gutenberg.org/cache/epub/59063/pg59063.cover.medium.jpg	2020-06-15 05:10:01.189312	ebooks/59063
135018	text/plain; charset=utf-8	http://www.gutenberg.org/files/59063/59063-0.zip	2020-06-14 23:35:26	ebooks/59063
773761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59063.kindle.noimages	2020-06-15 05:10:01.113328	ebooks/59063
11950	application/rdf+xml	http://www.gutenberg.org/ebooks/59063.rdf	2020-06-15 05:10:01.271295	ebooks/59063
219359	application/epub+zip	http://www.gutenberg.org/ebooks/59063.epub.images	2020-06-15 05:09:58.777346	ebooks/59063
2911	image/jpeg	http://www.gutenberg.org/cache/epub/59063/pg59063.cover.small.jpg	2020-06-15 05:10:01.155318	ebooks/59063
350634	text/plain; charset=utf-8	http://www.gutenberg.org/files/59063/59063-0.txt	2020-06-14 23:35:26	ebooks/59063
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/59064.rdf	2020-06-11 01:48:23.544951	ebooks/59064
12129	image/jpeg	http://www.gutenberg.org/cache/epub/59064/pg59064.cover.medium.jpg	2020-05-28 23:52:38.457759	ebooks/59064
811423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59064.kindle.noimages	2020-05-28 23:52:38.337763	ebooks/59064
406363	text/html; charset=utf-8	http://www.gutenberg.org/files/59064/59064-h/59064-h.htm	2019-03-15 06:51:46	ebooks/59064
240475	application/epub+zip	http://www.gutenberg.org/ebooks/59064.epub.noimages	2020-05-28 23:52:35.990858	ebooks/59064
120475	text/plain; charset=utf-8	http://www.gutenberg.org/files/59064/59064-0.zip	2019-03-15 06:51:46	ebooks/59064
811431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59064.kindle.images	2020-05-28 23:52:37.156786	ebooks/59064
339925	text/plain; charset=utf-8	http://www.gutenberg.org/files/59064/59064-0.txt	2019-03-15 06:51:44	ebooks/59064
2520	image/jpeg	http://www.gutenberg.org/cache/epub/59064/pg59064.cover.small.jpg	2020-05-28 23:52:38.400794	ebooks/59064
240475	application/epub+zip	http://www.gutenberg.org/ebooks/59064.epub.images	2020-05-28 23:52:35.560797	ebooks/59064
208788	application/zip	http://www.gutenberg.org/files/59064/59064-h.zip	2019-03-15 06:51:46	ebooks/59064
14863	image/jpeg	http://www.gutenberg.org/cache/epub/59065/pg59065.cover.medium.jpg	2020-05-28 23:52:40.801751	ebooks/59065
101264	application/epub+zip	http://www.gutenberg.org/ebooks/59065.epub.noimages	2020-05-28 23:52:39.241769	ebooks/59065
2589870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59065.kindle.images	2020-05-28 23:52:40.229746	ebooks/59065
1169273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59065/59065-h.zip	2019-03-15 06:59:48	ebooks/59065
181069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59065/59065-8.txt	2019-03-15 06:59:40	ebooks/59065
3562	image/jpeg	http://www.gutenberg.org/cache/epub/59065/pg59065.cover.small.jpg	2020-05-28 23:52:40.76873	ebooks/59065
71899	application/zip	http://www.gutenberg.org/files/59065/59065-8.zip	2019-03-15 06:59:48	ebooks/59065
198437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59065/59065-h/59065-h.htm	2019-03-15 06:59:40	ebooks/59065
181042	text/plain	http://www.gutenberg.org/ebooks/59065.txt.utf-8	2020-05-28 23:52:38.621759	ebooks/59065
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/59065.rdf	2020-06-11 01:48:23.567955	ebooks/59065
397428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59065.kindle.noimages	2020-05-28 23:52:40.732732	ebooks/59065
1205286	application/epub+zip	http://www.gutenberg.org/ebooks/59065.epub.images	2020-05-28 23:52:39.019755	ebooks/59065
1133889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59066.kindle.noimages	2020-05-28 23:52:44.358702	ebooks/59066
498638	text/plain; charset=utf-8	http://www.gutenberg.org/files/59066/59066-0.txt	2019-03-15 07:20:50	ebooks/59066
540450	text/html; charset=utf-8	http://www.gutenberg.org/files/59066/59066-h/59066-h.htm	2019-03-15 07:20:54	ebooks/59066
12597	image/jpeg	http://www.gutenberg.org/cache/epub/59066/pg59066.cover.medium.jpg	2020-05-28 23:52:44.431684	ebooks/59066
348685	application/epub+zip	http://www.gutenberg.org/ebooks/59066.epub.noimages	2020-05-28 23:52:41.775723	ebooks/59066
860654	application/epub+zip	http://www.gutenberg.org/ebooks/59066.epub.images	2020-05-28 23:52:41.459721	ebooks/59066
840914	application/zip	http://www.gutenberg.org/files/59066/59066-h.zip	2019-03-15 07:20:54	ebooks/59066
1978362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59066.kindle.images	2020-05-28 23:52:43.102708	ebooks/59066
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/59066.rdf	2020-06-11 01:48:23.590953	ebooks/59066
198220	application/zip	http://www.gutenberg.org/files/59066/59066-0.zip	2019-03-15 07:20:54	ebooks/59066
2169	image/jpeg	http://www.gutenberg.org/cache/epub/59066/pg59066.cover.small.jpg	2020-05-28 23:52:44.396708	ebooks/59066
167253	text/plain; charset=utf-8	http://www.gutenberg.org/files/59067/59067-0.txt	2019-03-15 12:41:08	ebooks/59067
2517	image/jpeg	http://www.gutenberg.org/cache/epub/59067/pg59067.cover.small.jpg	2020-05-28 23:52:46.934902	ebooks/59067
214078	text/html; charset=utf-8	http://www.gutenberg.org/files/59067/59067-h/59067-h.htm	2019-03-15 12:41:12	ebooks/59067
569253	application/epub+zip	http://www.gutenberg.org/ebooks/59067.epub.images	2020-05-28 23:52:44.980698	ebooks/59067
11788	application/rdf+xml	http://www.gutenberg.org/ebooks/59067.rdf	2020-06-11 01:48:23.612982	ebooks/59067
564618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59067.kindle.noimages	2020-05-28 23:52:46.886861	ebooks/59067
17822	image/jpeg	http://www.gutenberg.org/cache/epub/59067/pg59067.cover.medium.jpg	2020-05-28 23:52:46.980866	ebooks/59067
46557	application/zip	http://www.gutenberg.org/files/59067/59067-0.zip	2019-03-15 12:41:12	ebooks/59067
190826	application/epub+zip	http://www.gutenberg.org/ebooks/59067.epub.noimages	2020-05-28 23:52:45.312686	ebooks/59067
584483	application/zip	http://www.gutenberg.org/files/59067/59067-h.zip	2019-03-15 12:41:12	ebooks/59067
1178369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59067.kindle.images	2020-05-28 23:52:46.128875	ebooks/59067
100243	text/plain; charset=utf-8	http://www.gutenberg.org/files/59068/59068-0.txt	2019-03-15 12:50:18	ebooks/59068
11731931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59068.kindle.images	2020-05-28 23:52:53.167779	ebooks/59068
141458	application/epub+zip	http://www.gutenberg.org/ebooks/59068.epub.noimages	2020-05-28 23:52:50.570814	ebooks/59068
12163	application/rdf+xml	http://www.gutenberg.org/ebooks/59068.rdf	2020-06-11 01:48:23.635955	ebooks/59068
1587	image/jpeg	http://www.gutenberg.org/cache/epub/59068/pg59068.cover.small.jpg	2020-05-28 23:52:53.797765	ebooks/59068
9626	image/jpeg	http://www.gutenberg.org/cache/epub/59068/pg59068.cover.medium.jpg	2020-05-28 23:52:53.839778	ebooks/59068
7168107	application/zip	http://www.gutenberg.org/files/59068/59068-h.zip	2019-03-15 12:50:24	ebooks/59068
377970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59068.kindle.noimages	2020-05-28 23:52:53.749789	ebooks/59068
6117359	application/epub+zip	http://www.gutenberg.org/ebooks/59068.epub.images	2020-05-28 23:52:49.604825	ebooks/59068
133352	text/html	http://www.gutenberg.org/files/59068/59068-h/59068-h.htm	2019-03-15 12:50:20	ebooks/59068
38769	application/zip	http://www.gutenberg.org/files/59068/59068-0.zip	2019-03-15 12:50:24	ebooks/59068
3056	image/jpeg	http://www.gutenberg.org/cache/epub/59069/pg59069.cover.small.jpg	2020-05-28 23:52:57.303727	ebooks/59069
217741	text/html	http://www.gutenberg.org/files/59069/59069-h/59069-h.htm	2019-03-15 13:00:38	ebooks/59069
61773	application/zip	http://www.gutenberg.org/files/59069/59069-0.zip	2019-03-15 13:00:38	ebooks/59069
593228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59069.kindle.noimages	2020-05-28 23:52:57.268734	ebooks/59069
203614	application/epub+zip	http://www.gutenberg.org/ebooks/59069.epub.noimages	2020-05-28 23:52:55.652771	ebooks/59069
1254024	application/epub+zip	http://www.gutenberg.org/ebooks/59069.epub.images	2020-05-28 23:52:54.917761	ebooks/59069
187861	text/plain; charset=utf-8	http://www.gutenberg.org/files/59069/59069-0.txt	2019-03-15 13:00:32	ebooks/59069
2561926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59069.kindle.images	2020-05-28 23:52:56.629725	ebooks/59069
12932	application/rdf+xml	http://www.gutenberg.org/ebooks/59069.rdf	2020-06-11 01:48:23.660949	ebooks/59069
25195	image/jpeg	http://www.gutenberg.org/cache/epub/59069/pg59069.cover.medium.jpg	2020-05-28 23:52:57.336718	ebooks/59069
1314897	application/octet-stream	http://www.gutenberg.org/files/59069/59069-h.zip	2019-03-15 13:00:38	ebooks/59069
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5907/pg5907.cover.small.jpg	2020-06-03 00:51:46.195788	ebooks/5907
2136018	application/zip	http://www.gutenberg.org/files/5907/5907-h.zip	2004-07-27 10:38:30	ebooks/5907
16071	application/rdf+xml	http://www.gutenberg.org/ebooks/5907.rdf	2020-06-11 01:04:48.818975	ebooks/5907
1021523	application/epub+zip	http://www.gutenberg.org/ebooks/5907.epub.images	2020-06-03 00:51:44.721817	ebooks/5907
2098315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5907.kindle.images	2020-06-03 00:51:45.800798	ebooks/5907
52996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5907/5907.txt	2004-07-27 04:21:56	ebooks/5907
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5907/pg5907.cover.medium.jpg	2020-06-03 00:51:46.251796	ebooks/5907
385651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5907.kindle.noimages	2020-06-03 00:51:46.140788	ebooks/5907
58412	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5907/5907-h/5907-h.htm	2004-07-27 09:23:00	ebooks/5907
52968	text/plain	http://www.gutenberg.org/ebooks/5907.txt.utf-8	2020-06-03 00:51:43.215848	ebooks/5907
150887	application/epub+zip	http://www.gutenberg.org/ebooks/5907.epub.noimages	2020-06-03 00:51:44.961823	ebooks/5907
21217	application/zip	http://www.gutenberg.org/files/5907/5907.zip	2004-07-27 05:09:48	ebooks/5907
3864	image/jpeg	http://www.gutenberg.org/cache/epub/59070/pg59070.cover.small.jpg	2020-05-28 23:53:01.066977	ebooks/59070
592602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59070.kindle.noimages	2020-05-28 23:53:00.747021	ebooks/59070
428954	text/html; charset=utf-8	http://www.gutenberg.org/files/59070/59070-h/59070-h.htm	2019-07-06 05:23:38	ebooks/59070
448683	application/zip	http://www.gutenberg.org/files/59070/59070-h.zip	2019-07-06 05:23:52	ebooks/59070
12834	application/rdf+xml	http://www.gutenberg.org/ebooks/59070.rdf	2020-06-11 01:48:23.683957	ebooks/59070
94189	text/plain; charset=utf-8	http://www.gutenberg.org/files/59070/59070-0.txt	2019-03-16 08:12:22	ebooks/59070
252712	application/epub+zip	http://www.gutenberg.org/ebooks/59070.epub.images	2020-05-28 23:52:58.325823	ebooks/59070
35482	application/zip	http://www.gutenberg.org/files/59070/59070-0.zip	2019-03-16 08:14:26	ebooks/59070
26508	image/jpeg	http://www.gutenberg.org/cache/epub/59070/pg59070.cover.medium.jpg	2020-05-28 23:53:01.384964	ebooks/59070
701132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59070.kindle.images	2020-05-28 23:52:59.825696	ebooks/59070
188206	application/epub+zip	http://www.gutenberg.org/ebooks/59070.epub.noimages	2020-05-28 23:52:58.964768	ebooks/59070
211725	application/epub+zip	http://www.gutenberg.org/ebooks/59071.epub.noimages	2020-05-28 23:53:02.789953	ebooks/59071
184130	text/plain; charset=utf-8	http://www.gutenberg.org/files/59071/59071-0.txt	2019-03-15 15:19:10	ebooks/59071
70507	application/zip	http://www.gutenberg.org/files/59071/59071-0.zip	2019-03-15 15:19:16	ebooks/59071
203149	text/html; charset=utf-8	http://www.gutenberg.org/files/59071/59071-h/59071-h.htm	2019-03-15 15:19:12	ebooks/59071
1026072	application/epub+zip	http://www.gutenberg.org/ebooks/59071.epub.images	2020-05-28 23:53:02.414994	ebooks/59071
2086596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59071.kindle.images	2020-05-28 23:53:03.610956	ebooks/59071
19358	image/jpeg	http://www.gutenberg.org/cache/epub/59071/pg59071.cover.medium.jpg	2020-05-28 23:53:04.245944	ebooks/59071
2617	image/jpeg	http://www.gutenberg.org/cache/epub/59071/pg59071.cover.small.jpg	2020-05-28 23:53:04.214946	ebooks/59071
1030455	application/zip	http://www.gutenberg.org/files/59071/59071-h.zip	2019-03-15 15:19:16	ebooks/59071
614257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59071.kindle.noimages	2020-05-28 23:53:04.182933	ebooks/59071
12026	application/rdf+xml	http://www.gutenberg.org/ebooks/59071.rdf	2020-06-11 01:48:23.706957	ebooks/59071
437758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59072/59072-8.txt	2019-03-16 07:58:46	ebooks/59072
17131	image/jpeg	http://www.gutenberg.org/cache/epub/59072/pg59072.cover.medium.jpg	2020-05-28 23:53:07.160891	ebooks/59072
357905	application/epub+zip	http://www.gutenberg.org/ebooks/59072.epub.images	2020-05-28 23:53:04.78198	ebooks/59072
14361	application/rdf+xml	http://www.gutenberg.org/ebooks/59072.rdf	2020-06-11 01:48:23.732963	ebooks/59072
462923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59072/59072-h/59072-h.htm	2019-03-16 07:58:46	ebooks/59072
236090	application/epub+zip	http://www.gutenberg.org/ebooks/59072.epub.noimages	2020-05-28 23:53:05.00395	ebooks/59072
165070	application/zip	http://www.gutenberg.org/files/59072/59072-8.zip	2019-03-16 07:58:56	ebooks/59072
874562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59072.kindle.noimages	2020-05-28 23:53:07.092896	ebooks/59072
437952	text/plain	http://www.gutenberg.org/ebooks/59072.txt.utf-8	2020-05-28 23:53:04.347934	ebooks/59072
1036889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59072.kindle.images	2020-05-28 23:53:06.050907	ebooks/59072
554723	application/zip	http://www.gutenberg.org/files/59072/59072-h.zip	2019-03-16 07:58:56	ebooks/59072
2846	image/jpeg	http://www.gutenberg.org/cache/epub/59072/pg59072.cover.small.jpg	2020-05-28 23:53:07.1279	ebooks/59072
346066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59073.kindle.noimages	2020-05-28 23:53:08.911899	ebooks/59073
12632	image/jpeg	http://www.gutenberg.org/cache/epub/59073/pg59073.cover.medium.jpg	2020-05-28 23:53:08.999882	ebooks/59073
110538	application/zip	http://www.gutenberg.org/files/59073/59073-h.zip	2019-03-16 08:06:18	ebooks/59073
50306	text/plain; charset=utf-8	http://www.gutenberg.org/files/59073/59073-0.txt	2019-03-16 08:06:14	ebooks/59073
12985	application/rdf+xml	http://www.gutenberg.org/ebooks/59073.rdf	2020-06-11 01:48:23.757955	ebooks/59073
125701	text/html; charset=utf-8	http://www.gutenberg.org/files/59073/59073-h/59073-h.htm	2019-03-16 08:06:18	ebooks/59073
351492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59073.kindle.images	2020-05-28 23:53:08.316889	ebooks/59073
17634	text/plain; charset=utf-8	http://www.gutenberg.org/files/59073/59073-0.zip	2019-03-16 08:06:18	ebooks/59073
125738	application/epub+zip	http://www.gutenberg.org/ebooks/59073.epub.noimages	2020-05-28 23:53:07.725896	ebooks/59073
2034	image/jpeg	http://www.gutenberg.org/cache/epub/59073/pg59073.cover.small.jpg	2020-05-28 23:53:08.957883	ebooks/59073
129416	application/epub+zip	http://www.gutenberg.org/ebooks/59073.epub.images	2020-05-28 23:53:07.544941	ebooks/59073
280739	application/epub+zip	http://www.gutenberg.org/ebooks/59074.epub.noimages	2020-05-28 23:53:13.836837	ebooks/59074
11849283	application/zip	http://www.gutenberg.org/files/59074/59074-h.zip	2019-03-16 06:31:14	ebooks/59074
2483	image/jpeg	http://www.gutenberg.org/cache/epub/59074/pg59074.cover.small.jpg	2020-05-28 23:53:36.160717	ebooks/59074
21363613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59074.kindle.images	2020-05-28 23:53:33.041774	ebooks/59074
508183	text/plain	http://www.gutenberg.org/ebooks/59074.txt.utf-8	2020-05-28 23:53:09.139941	ebooks/59074
11761829	application/epub+zip	http://www.gutenberg.org/ebooks/59074.epub.images	2020-05-28 23:53:12.729842	ebooks/59074
718881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59074/59074-h/59074-h.htm	2019-03-16 06:30:28	ebooks/59074
1189029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59074.kindle.noimages	2020-05-28 23:53:35.913737	ebooks/59074
165886	application/zip	http://www.gutenberg.org/files/59074/59074-8.zip	2019-03-16 06:31:12	ebooks/59074
508187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59074/59074-8.txt	2019-03-16 06:30:28	ebooks/59074
17800	image/jpeg	http://www.gutenberg.org/cache/epub/59074/pg59074.cover.medium.jpg	2020-05-28 23:53:36.39873	ebooks/59074
13889	application/rdf+xml	http://www.gutenberg.org/ebooks/59074.rdf	2020-06-11 01:48:23.783974	ebooks/59074
2919048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59075.kindle.noimages	2020-05-28 23:53:47.550881	ebooks/59075
1719905	text/html; charset=utf-8	http://www.gutenberg.org/files/59075/59075-h/59075-h.htm	2019-03-16 13:05:34	ebooks/59075
1573583	text/plain; charset=utf-8	http://www.gutenberg.org/files/59075/59075-0.txt	2019-03-16 13:05:30	ebooks/59075
8922224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59075.kindle.images	2020-05-28 23:53:43.901919	ebooks/59075
12458	application/rdf+xml	http://www.gutenberg.org/ebooks/59075.rdf	2020-06-11 01:48:23.807005	ebooks/59075
3720897	text/html; charset=utf-8	http://www.gutenberg.org/files/59075/59075-h.zip	2019-03-16 13:05:58	ebooks/59075
3199	image/jpeg	http://www.gutenberg.org/cache/epub/59075/pg59075.cover.small.jpg	2020-05-28 23:53:47.61588	ebooks/59075
20629	image/jpeg	http://www.gutenberg.org/cache/epub/59075/pg59075.cover.medium.jpg	2020-05-28 23:53:47.672887	ebooks/59075
3828356	application/epub+zip	http://www.gutenberg.org/ebooks/59075.epub.images	2020-05-28 23:53:38.613721	ebooks/59075
802180	application/epub+zip	http://www.gutenberg.org/ebooks/59075.epub.noimages	2020-05-28 23:53:39.655978	ebooks/59075
567258	application/zip	http://www.gutenberg.org/files/59075/59075-0.zip	2019-03-16 13:05:48	ebooks/59075
977099	text/html; charset=utf-8	http://www.gutenberg.org/files/59076/59076-h/59076-h.htm	2019-03-16 18:29:32	ebooks/59076
299377	text/plain; charset=utf-8	http://www.gutenberg.org/files/59076/59076-0.zip	2019-03-16 18:29:32	ebooks/59076
765391	text/plain; charset=utf-8	http://www.gutenberg.org/files/59076/59076-0.txt	2019-03-16 18:29:28	ebooks/59076
753125	application/zip	http://www.gutenberg.org/files/59076/59076-h.zip	2019-03-16 18:29:32	ebooks/59076
479716	application/epub+zip	http://www.gutenberg.org/ebooks/59076.epub.noimages	2020-05-28 23:53:49.708866	ebooks/59076
2586	image/jpeg	http://www.gutenberg.org/cache/epub/59076/pg59076.cover.small.jpg	2020-05-28 23:53:55.003815	ebooks/59076
1752230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59076.kindle.noimages	2020-05-28 23:53:54.924773	ebooks/59076
12093	application/rdf+xml	http://www.gutenberg.org/ebooks/59076.rdf	2020-06-11 01:48:23.829982	ebooks/59076
1859127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59076.kindle.images	2020-05-28 23:53:52.305807	ebooks/59076
17710	image/jpeg	http://www.gutenberg.org/cache/epub/59076/pg59076.cover.medium.jpg	2020-05-28 23:53:55.075787	ebooks/59076
534613	application/epub+zip	http://www.gutenberg.org/ebooks/59076.epub.images	2020-05-28 23:53:48.882853	ebooks/59076
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/59077.rdf	2020-06-11 01:48:23.854948	ebooks/59077
693503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59077.kindle.noimages	2020-05-28 23:53:57.654762	ebooks/59077
2051	image/jpeg	http://www.gutenberg.org/cache/epub/59077/pg59077.cover.small.jpg	2020-05-28 23:53:57.682779	ebooks/59077
315582	text/plain; charset=utf-8	http://www.gutenberg.org/files/59077/59077-0.txt	2019-03-17 04:34:56	ebooks/59077
815627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59077.kindle.images	2020-05-28 23:53:56.740758	ebooks/59077
185855	application/epub+zip	http://www.gutenberg.org/ebooks/59077.epub.noimages	2020-05-28 23:53:55.811841	ebooks/59077
343581	text/html; charset=utf-8	http://www.gutenberg.org/files/59077/59077-h/59077-h.htm	2019-03-17 04:35:18	ebooks/59077
121881	text/plain; charset=utf-8	http://www.gutenberg.org/files/59077/59077-0.zip	2019-03-17 04:35:44	ebooks/59077
11835	image/jpeg	http://www.gutenberg.org/cache/epub/59077/pg59077.cover.medium.jpg	2020-05-28 23:53:57.707767	ebooks/59077
250971	application/epub+zip	http://www.gutenberg.org/ebooks/59077.epub.images	2020-05-28 23:53:55.584804	ebooks/59077
233599	text/html; charset=utf-8	http://www.gutenberg.org/files/59077/59077-h.zip	2019-03-17 04:35:44	ebooks/59077
12049	application/rdf+xml	http://www.gutenberg.org/ebooks/59078.rdf	2020-06-11 01:48:23.877959	ebooks/59078
13264	image/jpeg	http://www.gutenberg.org/cache/epub/59078/pg59078.cover.medium.jpg	2020-05-28 23:53:59.709741	ebooks/59078
99141	application/epub+zip	http://www.gutenberg.org/ebooks/59078.epub.noimages	2020-05-28 23:53:58.30074	ebooks/59078
133747	text/html; charset=utf-8	http://www.gutenberg.org/files/59078/59078-h.zip	2019-03-17 04:44:06	ebooks/59078
2275	image/jpeg	http://www.gutenberg.org/cache/epub/59078/pg59078.cover.small.jpg	2020-05-28 23:53:59.674733	ebooks/59078
164541	text/html; charset=utf-8	http://www.gutenberg.org/files/59078/59078-h/59078-h.htm	2019-03-17 04:44:06	ebooks/59078
437919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59078.kindle.images	2020-05-28 23:53:58.975756	ebooks/59078
343941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59078.kindle.noimages	2020-05-28 23:53:59.638716	ebooks/59078
38889	text/plain; charset=utf-8	http://www.gutenberg.org/files/59078/59078-0.zip	2019-03-17 04:44:06	ebooks/59078
147239	application/epub+zip	http://www.gutenberg.org/ebooks/59078.epub.images	2020-05-28 23:53:58.094753	ebooks/59078
96952	text/plain; charset=utf-8	http://www.gutenberg.org/files/59078/59078-0.txt	2019-03-17 04:44:02	ebooks/59078
11504	image/jpeg	http://www.gutenberg.org/cache/epub/59079/pg59079.cover.medium.jpg	2020-05-28 23:54:01.040721	ebooks/59079
295328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59079.kindle.noimages	2020-05-28 23:54:00.991707	ebooks/59079
74988	application/epub+zip	http://www.gutenberg.org/ebooks/59079.epub.noimages	2020-05-28 23:54:00.162725	ebooks/59079
295335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59079.kindle.images	2020-05-28 23:54:00.579739	ebooks/59079
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/59079.rdf	2020-06-11 01:48:23.901024	ebooks/59079
3067	image/jpeg	http://www.gutenberg.org/cache/epub/59079/pg59079.cover.small.jpg	2020-05-28 23:54:01.016719	ebooks/59079
50907	application/zip	http://www.gutenberg.org/files/59079/59079-8.zip	2019-03-17 09:14:42	ebooks/59079
152048	text/html	http://www.gutenberg.org/ebooks/59079.html.images	2020-05-28 23:53:59.94671	ebooks/59079
74987	application/epub+zip	http://www.gutenberg.org/ebooks/59079.epub.images	2020-05-28 23:54:00.08872	ebooks/59079
127882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59079/59079-8.txt	2019-03-17 09:13:54	ebooks/59079
133714	text/plain	http://www.gutenberg.org/ebooks/59079.txt.utf-8	2020-05-28 23:53:59.830749	ebooks/59079
152048	text/html	http://www.gutenberg.org/ebooks/59079.html.noimages	2020-05-28 23:53:59.990718	ebooks/59079
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5908/pg5908.cover.small.jpg	2020-06-03 00:51:49.405746	ebooks/5908
21650	application/zip	http://www.gutenberg.org/files/5908/5908.zip	2004-07-27 05:11:40	ebooks/5908
1058258	application/epub+zip	http://www.gutenberg.org/ebooks/5908.epub.images	2020-06-03 00:51:47.896796	ebooks/5908
55243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5908/5908.txt	2004-07-27 04:22:16	ebooks/5908
151055	application/epub+zip	http://www.gutenberg.org/ebooks/5908.epub.noimages	2020-06-03 00:51:48.134777	ebooks/5908
55215	text/plain	http://www.gutenberg.org/ebooks/5908.txt.utf-8	2020-06-03 00:51:46.346814	ebooks/5908
16071	application/rdf+xml	http://www.gutenberg.org/ebooks/5908.rdf	2020-06-11 01:04:48.846991	ebooks/5908
388315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5908.kindle.noimages	2020-06-03 00:51:49.347762	ebooks/5908
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5908/pg5908.cover.medium.jpg	2020-06-03 00:51:49.462747	ebooks/5908
60794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5908/5908-h/5908-h.htm	2004-07-27 09:38:46	ebooks/5908
2171818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5908.kindle.images	2020-06-03 00:51:49.009769	ebooks/5908
1993790	application/zip	http://www.gutenberg.org/files/5908/5908-h.zip	2004-07-27 10:39:04	ebooks/5908
720659	text/html; charset=utf-8	http://www.gutenberg.org/files/59080/59080-h/59080-h.htm	2019-03-17 08:04:44	ebooks/59080
6370948	text/html; charset=utf-8	http://www.gutenberg.org/files/59080/59080-h.zip	2019-03-17 08:05:02	ebooks/59080
1223160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59080.kindle.noimages	2020-05-28 23:54:08.158846	ebooks/59080
364076	application/epub+zip	http://www.gutenberg.org/ebooks/59080.epub.noimages	2020-05-28 23:54:03.246688	ebooks/59080
8177	image/jpeg	http://www.gutenberg.org/cache/epub/59080/pg59080.cover.medium.jpg	2020-05-28 23:54:08.309827	ebooks/59080
11408998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59080.kindle.images	2020-05-28 23:54:06.465833	ebooks/59080
636893	text/plain; charset=utf-8	http://www.gutenberg.org/files/59080/59080-0.txt	2019-03-17 08:04:26	ebooks/59080
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/59080.rdf	2020-06-11 01:48:23.924994	ebooks/59080
1873	image/jpeg	http://www.gutenberg.org/cache/epub/59080/pg59080.cover.small.jpg	2020-05-28 23:54:08.236806	ebooks/59080
6433790	application/epub+zip	http://www.gutenberg.org/ebooks/59080.epub.images	2020-05-28 23:54:02.33168	ebooks/59080
210391	text/plain; charset=utf-8	http://www.gutenberg.org/files/59080/59080-0.zip	2019-03-17 08:05:02	ebooks/59080
213826	text/html; charset=utf-8	http://www.gutenberg.org/files/59081/59081-h.zip	2019-03-17 09:11:30	ebooks/59081
13081	application/rdf+xml	http://www.gutenberg.org/ebooks/59081.rdf	2020-06-11 01:48:23.951025	ebooks/59081
85691	application/zip	http://www.gutenberg.org/files/59081/59081-0.zip	2019-03-17 09:11:30	ebooks/59081
176728	application/epub+zip	http://www.gutenberg.org/ebooks/59081.epub.noimages	2020-05-28 23:54:09.157824	ebooks/59081
238421	text/plain; charset=utf-8	http://www.gutenberg.org/files/59081/59081-0.txt	2019-03-17 09:11:28	ebooks/59081
11940	image/jpeg	http://www.gutenberg.org/cache/epub/59081/pg59081.cover.medium.jpg	2020-05-28 23:54:10.784767	ebooks/59081
2403	image/jpeg	http://www.gutenberg.org/cache/epub/59081/pg59081.cover.small.jpg	2020-05-28 23:54:10.755778	ebooks/59081
230917	application/epub+zip	http://www.gutenberg.org/ebooks/59081.epub.images	2020-05-28 23:54:08.875803	ebooks/59081
665939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59081.kindle.images	2020-05-28 23:54:09.923837	ebooks/59081
293533	text/html; charset=utf-8	http://www.gutenberg.org/files/59081/59081-h/59081-h.htm	2019-03-17 09:11:30	ebooks/59081
586210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59081.kindle.noimages	2020-05-28 23:54:10.725773	ebooks/59081
2513	image/jpeg	http://www.gutenberg.org/cache/epub/59082/pg59082.cover.small.jpg	2020-05-28 23:54:14.170724	ebooks/59082
500863	text/html; charset=utf-8	http://www.gutenberg.org/files/59082/59082-h.zip	2019-03-17 09:16:20	ebooks/59082
350901	text/html; charset=utf-8	http://www.gutenberg.org/files/59082/59082-h/59082-h.htm	2019-03-17 09:16:20	ebooks/59082
240080	application/epub+zip	http://www.gutenberg.org/ebooks/59082.epub.noimages	2020-05-28 23:54:12.080754	ebooks/59082
777326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59082.kindle.noimages	2020-05-28 23:54:14.118738	ebooks/59082
1281313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59082.kindle.images	2020-05-28 23:54:13.103753	ebooks/59082
18951	image/jpeg	http://www.gutenberg.org/cache/epub/59082/pg59082.cover.medium.jpg	2020-05-28 23:54:14.217734	ebooks/59082
307436	text/plain; charset=utf-8	http://www.gutenberg.org/files/59082/59082-0.txt	2019-03-17 09:16:18	ebooks/59082
13561	application/rdf+xml	http://www.gutenberg.org/ebooks/59082.rdf	2020-06-11 01:48:23.976948	ebooks/59082
101449	text/plain; charset=utf-8	http://www.gutenberg.org/files/59082/59082-0.zip	2019-03-17 09:16:20	ebooks/59082
541959	application/epub+zip	http://www.gutenberg.org/ebooks/59082.epub.images	2020-05-28 23:54:11.550792	ebooks/59082
1971	image/jpeg	http://www.gutenberg.org/cache/epub/59083/pg59083.cover.small.jpg	2020-05-28 23:54:18.488983	ebooks/59083
1438496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59083.kindle.images	2020-05-28 23:54:17.100708	ebooks/59083
14911	image/jpeg	http://www.gutenberg.org/cache/epub/59083/pg59083.cover.medium.jpg	2020-05-28 23:54:18.519967	ebooks/59083
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/59083.rdf	2020-06-11 01:48:23.999946	ebooks/59083
611744	text/html; charset=utf-8	http://www.gutenberg.org/files/59083/59083-h/59083-h.htm	2019-03-17 09:23:32	ebooks/59083
431100	application/zip	http://www.gutenberg.org/files/59083/59083-h.zip	2019-03-17 09:23:32	ebooks/59083
365515	application/epub+zip	http://www.gutenberg.org/ebooks/59083.epub.noimages	2020-05-28 23:54:15.713742	ebooks/59083
1256015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59083.kindle.noimages	2020-05-28 23:54:18.455977	ebooks/59083
567909	text/plain; charset=utf-8	http://www.gutenberg.org/files/59083/59083-0.txt	2019-03-17 09:23:28	ebooks/59083
222756	text/plain; charset=utf-8	http://www.gutenberg.org/files/59083/59083-0.zip	2019-03-17 09:23:32	ebooks/59083
472080	application/epub+zip	http://www.gutenberg.org/ebooks/59083.epub.images	2020-05-28 23:54:15.042752	ebooks/59083
262171	application/epub+zip	http://www.gutenberg.org/ebooks/59084.epub.images	2020-05-28 23:54:19.202962	ebooks/59084
1063577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59084.kindle.noimages	2020-05-28 23:54:22.073919	ebooks/59084
640378	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59084/59084-h/59084-h.htm	2019-03-21 01:40:28	ebooks/59084
248759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59084/59084-h.zip	2019-03-21 01:40:28	ebooks/59084
223132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59084/59084.zip	2019-03-21 01:40:28	ebooks/59084
1571	image/jpeg	http://www.gutenberg.org/cache/epub/59084/pg59084.cover.small.jpg	2020-05-28 23:54:22.095928	ebooks/59084
9603	image/jpeg	http://www.gutenberg.org/cache/epub/59084/pg59084.cover.medium.jpg	2020-05-28 23:54:22.115924	ebooks/59084
223224	application/zip	http://www.gutenberg.org/files/59084/59084-8.zip	2019-03-21 01:40:28	ebooks/59084
1063589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59084.kindle.images	2020-05-28 23:54:20.788986	ebooks/59084
598658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59084/59084-8.txt	2019-03-21 01:40:28	ebooks/59084
262171	application/epub+zip	http://www.gutenberg.org/ebooks/59084.epub.noimages	2020-05-28 23:54:19.525962	ebooks/59084
598664	text/plain	http://www.gutenberg.org/ebooks/59084.txt.utf-8	2020-05-28 23:54:18.637995	ebooks/59084
15056	application/rdf+xml	http://www.gutenberg.org/ebooks/59084.rdf	2020-06-11 01:48:24.027945	ebooks/59084
598653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59084/59084.txt	2019-03-21 01:40:28	ebooks/59084
270112	application/epub+zip	http://www.gutenberg.org/ebooks/59085.epub.noimages	2020-05-28 23:54:23.584925	ebooks/59085
909248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59085.kindle.noimages	2020-05-28 23:54:27.043872	ebooks/59085
415790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59085/59085-h/59085-h.htm	2019-03-17 13:13:24	ebooks/59085
11155028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59085/59085-h.zip	2019-03-17 13:14:38	ebooks/59085
2385563	application/epub+zip	http://www.gutenberg.org/ebooks/59085.epub.images	2020-05-28 23:54:23.159921	ebooks/59085
10713	image/jpeg	http://www.gutenberg.org/cache/epub/59085/pg59085.cover.medium.jpg	2020-05-28 23:54:27.244854	ebooks/59085
282844	text/plain	http://www.gutenberg.org/ebooks/59085.txt.utf-8	2020-05-28 23:54:22.226952	ebooks/59085
4931779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59085.kindle.images	2020-05-28 23:54:25.76688	ebooks/59085
282521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59085/59085-8.txt	2019-03-17 13:13:24	ebooks/59085
109013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59085/59085-8.zip	2019-03-17 13:14:36	ebooks/59085
15282	application/rdf+xml	http://www.gutenberg.org/ebooks/59085.rdf	2020-06-11 01:48:24.057013	ebooks/59085
1618	image/jpeg	http://www.gutenberg.org/cache/epub/59085/pg59085.cover.small.jpg	2020-05-28 23:54:27.145875	ebooks/59085
464916	text/plain; charset=utf-8	http://www.gutenberg.org/files/59086/59086-0.txt	2020-06-14 23:37:20	ebooks/59086
486641	application/epub+zip	http://www.gutenberg.org/ebooks/59086.epub.images	2020-06-15 05:10:03.729317	ebooks/59086
1459038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59086.kindle.images	2020-06-15 05:10:05.469244	ebooks/59086
2162	image/jpeg	http://www.gutenberg.org/cache/epub/59086/pg59086.cover.small.jpg	2020-06-15 05:10:06.813224	ebooks/59086
521698	text/html	http://www.gutenberg.org/files/59086/59086-h/59086-h.htm	2019-03-18 07:10:51	ebooks/59086
296615	application/epub+zip	http://www.gutenberg.org/ebooks/59086.epub.noimages	2020-06-15 05:10:04.144291	ebooks/59086
350174	application/zip	http://www.gutenberg.org/files/59086/59086-h.zip	2019-03-18 07:12:58	ebooks/59086
12270	application/rdf+xml	http://www.gutenberg.org/ebooks/59086.rdf	2020-06-15 05:10:06.994225	ebooks/59086
11571	image/jpeg	http://www.gutenberg.org/cache/epub/59086/pg59086.cover.medium.jpg	2020-06-15 05:10:06.869237	ebooks/59086
1032739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59086.kindle.noimages	2020-06-15 05:10:06.749231	ebooks/59086
185045	text/plain; charset=utf-8	http://www.gutenberg.org/files/59086/59086-0.zip	2020-06-14 23:37:20	ebooks/59086
563177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59087.kindle.noimages	2020-05-28 23:54:33.259784	ebooks/59087
563181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59087.kindle.images	2020-05-28 23:54:32.587787	ebooks/59087
323716	text/html	http://www.gutenberg.org/ebooks/59087.html.noimages	2020-05-28 23:54:31.640805	ebooks/59087
141705	application/epub+zip	http://www.gutenberg.org/ebooks/59087.epub.noimages	2020-05-28 23:54:31.914804	ebooks/59087
141705	application/epub+zip	http://www.gutenberg.org/ebooks/59087.epub.images	2020-05-28 23:54:31.801855	ebooks/59087
323716	text/html	http://www.gutenberg.org/ebooks/59087.html.images	2020-05-28 23:54:31.567801	ebooks/59087
12422	application/rdf+xml	http://www.gutenberg.org/ebooks/59087.rdf	2020-06-11 01:48:24.103965	ebooks/59087
14477	image/jpeg	http://www.gutenberg.org/cache/epub/59087/pg59087.cover.medium.jpg	2020-05-28 23:54:33.309802	ebooks/59087
282649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59087/59087-8.txt	2019-03-18 07:39:28	ebooks/59087
296947	text/plain	http://www.gutenberg.org/ebooks/59087.txt.utf-8	2020-05-28 23:54:31.365815	ebooks/59087
111117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59087/59087-8.zip	2019-03-18 07:40:44	ebooks/59087
3643	image/jpeg	http://www.gutenberg.org/cache/epub/59087/pg59087.cover.small.jpg	2020-05-28 23:54:33.28678	ebooks/59087
1259488	text/plain; charset=utf-8	http://www.gutenberg.org/files/59088/59088-0.txt	2019-03-18 07:52:14	ebooks/59088
25821	image/jpeg	http://www.gutenberg.org/cache/epub/59088/pg59088.cover.medium.jpg	2020-05-28 23:54:53.927717	ebooks/59088
642972	application/epub+zip	http://www.gutenberg.org/ebooks/59088.epub.noimages	2020-05-28 23:54:37.191735	ebooks/59088
12435915	application/zip	http://www.gutenberg.org/files/59088/59088-h.zip	2019-03-18 07:53:08	ebooks/59088
25406817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59088.kindle.images	2020-05-28 23:54:49.004786	ebooks/59088
3364	image/jpeg	http://www.gutenberg.org/cache/epub/59088/pg59088.cover.small.jpg	2020-05-28 23:54:53.641728	ebooks/59088
13461	application/rdf+xml	http://www.gutenberg.org/ebooks/59088.rdf	2020-06-11 01:48:24.129947	ebooks/59088
12835523	application/epub+zip	http://www.gutenberg.org/ebooks/59088.epub.images	2020-05-28 23:54:36.008739	ebooks/59088
1522070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59088/59088-h/59088-h.htm	2019-03-18 07:52:32	ebooks/59088
2588846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59088.kindle.noimages	2020-05-28 23:54:53.344731	ebooks/59088
448119	application/zip	http://www.gutenberg.org/files/59088/59088-0.zip	2019-03-18 07:53:06	ebooks/59088
1948491	application/epub+zip	http://www.gutenberg.org/ebooks/59089.epub.images	2020-05-28 23:54:56.069742	ebooks/59089
2692	image/jpeg	http://www.gutenberg.org/cache/epub/59089/pg59089.cover.small.jpg	2020-05-28 23:55:00.40393	ebooks/59089
249434	application/zip	http://www.gutenberg.org/files/59089/59089-0.zip	2019-03-18 11:13:56	ebooks/59089
1430942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59089.kindle.noimages	2020-05-28 23:55:00.36294	ebooks/59089
11939	application/rdf+xml	http://www.gutenberg.org/ebooks/59089.rdf	2020-06-11 01:48:24.152944	ebooks/59089
419372	application/epub+zip	http://www.gutenberg.org/ebooks/59089.epub.noimages	2020-05-28 23:54:56.682706	ebooks/59089
18668	image/jpeg	http://www.gutenberg.org/cache/epub/59089/pg59089.cover.medium.jpg	2020-05-28 23:55:00.44095	ebooks/59089
4276341	text/html; charset=utf-8	http://www.gutenberg.org/files/59089/59089-h.zip	2019-03-18 11:13:56	ebooks/59089
732077	text/html; charset=utf-8	http://www.gutenberg.org/files/59089/59089-h/59089-h.htm	2019-03-18 11:13:48	ebooks/59089
661761	text/plain; charset=utf-8	http://www.gutenberg.org/files/59089/59089-0.txt	2019-03-18 11:13:46	ebooks/59089
4312141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59089.kindle.images	2020-05-28 23:54:58.764956	ebooks/59089
137261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5909/5909.txt	2004-07-27 04:22:38	ebooks/5909
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5909/pg5909.cover.small.jpg	2020-06-03 00:51:53.337705	ebooks/5909
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5909/pg5909.cover.medium.jpg	2020-06-03 00:51:53.397698	ebooks/5909
2560739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5909/5909-h.zip	2004-07-27 10:39:46	ebooks/5909
16074	application/rdf+xml	http://www.gutenberg.org/ebooks/5909.rdf	2020-06-11 01:04:48.876975	ebooks/5909
1476137	application/epub+zip	http://www.gutenberg.org/ebooks/5909.epub.images	2020-06-03 00:51:51.36673	ebooks/5909
146269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5909/5909-h/5909-h.htm	2004-07-27 09:40:32	ebooks/5909
525601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5909.kindle.noimages	2020-06-03 00:51:53.279714	ebooks/5909
185417	application/epub+zip	http://www.gutenberg.org/ebooks/5909.epub.noimages	2020-06-03 00:51:51.631729	ebooks/5909
53057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5909/5909.zip	2004-07-27 05:12:12	ebooks/5909
3042609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5909.kindle.images	2020-06-03 00:51:52.800708	ebooks/5909
137233	text/plain	http://www.gutenberg.org/ebooks/5909.txt.utf-8	2020-06-03 00:51:49.562775	ebooks/5909
333348	text/html; charset=utf-8	http://www.gutenberg.org/files/59090/59090-h/59090-h.htm	2019-03-18 11:15:22	ebooks/59090
297201	text/plain; charset=utf-8	http://www.gutenberg.org/files/59090/59090-0.txt	2019-03-18 11:15:20	ebooks/59090
221489	application/epub+zip	http://www.gutenberg.org/ebooks/59090.epub.noimages	2020-05-28 23:55:01.53391	ebooks/59090
234360	application/epub+zip	http://www.gutenberg.org/ebooks/59090.epub.images	2020-05-28 23:55:01.090981	ebooks/59090
2506	image/jpeg	http://www.gutenberg.org/cache/epub/59090/pg59090.cover.small.jpg	2020-05-28 23:55:03.2509	ebooks/59090
18639	image/jpeg	http://www.gutenberg.org/cache/epub/59090/pg59090.cover.medium.jpg	2020-05-28 23:55:03.283888	ebooks/59090
113295	text/plain; charset=utf-8	http://www.gutenberg.org/files/59090/59090-0.zip	2019-03-18 11:15:24	ebooks/59090
753320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59090.kindle.images	2020-05-28 23:55:02.36691	ebooks/59090
12044	application/rdf+xml	http://www.gutenberg.org/ebooks/59090.rdf	2020-06-11 01:48:24.175944	ebooks/59090
322987	text/html; charset=utf-8	http://www.gutenberg.org/files/59090/59090-h.zip	2019-03-18 11:15:24	ebooks/59090
736853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59090.kindle.noimages	2020-05-28 23:55:03.216911	ebooks/59090
12674	application/rdf+xml	http://www.gutenberg.org/ebooks/59091.rdf	2020-06-11 01:48:24.198968	ebooks/59091
335416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59091.kindle.noimages	2020-05-28 23:55:04.8119	ebooks/59091
92928	application/epub+zip	http://www.gutenberg.org/ebooks/59091.epub.images	2020-05-28 23:55:03.608883	ebooks/59091
134022	text/plain; charset=utf-8	http://www.gutenberg.org/files/59091/59091-0.txt	2019-03-18 11:16:12	ebooks/59091
50625	text/plain; charset=utf-8	http://www.gutenberg.org/files/59091/59091-0.zip	2019-03-18 11:16:16	ebooks/59091
10076	image/jpeg	http://www.gutenberg.org/cache/epub/59091/pg59091.cover.medium.jpg	2020-05-28 23:55:04.86188	ebooks/59091
92928	application/epub+zip	http://www.gutenberg.org/ebooks/59091.epub.noimages	2020-05-28 23:55:03.78889	ebooks/59091
335420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59091.kindle.images	2020-05-28 23:55:04.293878	ebooks/59091
85425	text/html; charset=utf-8	http://www.gutenberg.org/files/59091/59091-h.zip	2019-03-18 11:16:16	ebooks/59091
1917	image/jpeg	http://www.gutenberg.org/cache/epub/59091/pg59091.cover.small.jpg	2020-05-28 23:55:04.837888	ebooks/59091
156967	text/html; charset=utf-8	http://www.gutenberg.org/files/59091/59091-h/59091-h.htm	2019-03-18 11:16:14	ebooks/59091
12220349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59092.kindle.images	2020-05-28 23:55:14.036789	ebooks/59092
230905	application/zip	http://www.gutenberg.org/files/59092/59092-0.zip	2019-03-18 12:04:04	ebooks/59092
403210	application/epub+zip	http://www.gutenberg.org/ebooks/59092.epub.noimages	2020-05-28 23:55:09.561844	ebooks/59092
736770	text/html; charset=utf-8	http://www.gutenberg.org/files/59092/59092-h/59092-h.htm	2019-03-27 10:43:16	ebooks/59092
5808939	application/epub+zip	http://www.gutenberg.org/ebooks/59092.epub.images	2020-05-28 23:55:08.22483	ebooks/59092
23022	image/jpeg	http://www.gutenberg.org/cache/epub/59092/pg59092.cover.medium.jpg	2020-05-28 23:55:16.671724	ebooks/59092
593976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59092/59092-8.txt	2019-03-18 12:03:38	ebooks/59092
1469160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59092.kindle.noimages	2020-05-28 23:55:16.319725	ebooks/59092
7080613	text/html; charset=utf-8	http://www.gutenberg.org/files/59092/59092-h.zip	2019-03-27 10:44:02	ebooks/59092
3300	image/jpeg	http://www.gutenberg.org/cache/epub/59092/pg59092.cover.small.jpg	2020-05-28 23:55:16.500725	ebooks/59092
13947	application/rdf+xml	http://www.gutenberg.org/ebooks/59092.rdf	2020-06-11 01:48:24.226943	ebooks/59092
598432	text/plain; charset=utf-8	http://www.gutenberg.org/files/59092/59092-0.txt	2019-03-18 12:02:28	ebooks/59092
230115	application/zip	http://www.gutenberg.org/files/59092/59092-8.zip	2019-03-18 12:04:04	ebooks/59092
1460201	text/plain; charset=utf-8	http://www.gutenberg.org/files/59093/59093-0.txt	2019-03-18 16:40:56	ebooks/59093
2865584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59093.kindle.noimages	2020-05-28 23:55:26.143824	ebooks/59093
1542338	text/html; charset=utf-8	http://www.gutenberg.org/files/59093/59093-h/59093-h.htm	2019-03-18 16:41:02	ebooks/59093
540953	application/zip	http://www.gutenberg.org/files/59093/59093-0.zip	2019-03-18 16:41:04	ebooks/59093
18320	image/jpeg	http://www.gutenberg.org/cache/epub/59093/pg59093.cover.medium.jpg	2020-05-28 23:55:26.246795	ebooks/59093
2391	image/jpeg	http://www.gutenberg.org/cache/epub/59093/pg59093.cover.small.jpg	2020-05-28 23:55:26.199802	ebooks/59093
1510898	text/html; charset=utf-8	http://www.gutenberg.org/files/59093/59093-h.zip	2019-03-18 16:41:06	ebooks/59093
817950	application/epub+zip	http://www.gutenberg.org/ebooks/59093.epub.noimages	2020-05-28 23:55:19.180689	ebooks/59093
14061	application/rdf+xml	http://www.gutenberg.org/ebooks/59093.rdf	2020-06-11 01:48:24.250943	ebooks/59093
4243876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59093.kindle.images	2020-05-28 23:55:22.743842	ebooks/59093
1622226	application/epub+zip	http://www.gutenberg.org/ebooks/59093.epub.images	2020-05-28 23:55:18.372738	ebooks/59093
312075	application/epub+zip	http://www.gutenberg.org/ebooks/59094.epub.images	2020-05-28 23:55:26.913786	ebooks/59094
12829	application/rdf+xml	http://www.gutenberg.org/ebooks/59094.rdf	2020-06-11 01:48:24.273957	ebooks/59094
713293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59094/59094-h/59094-h.htm	2019-03-18 16:42:52	ebooks/59094
2022	image/jpeg	http://www.gutenberg.org/cache/epub/59094/pg59094.cover.small.jpg	2020-05-28 23:55:29.804768	ebooks/59094
14341	image/jpeg	http://www.gutenberg.org/cache/epub/59094/pg59094.cover.medium.jpg	2020-05-28 23:55:29.830771	ebooks/59094
680398	text/plain	http://www.gutenberg.org/ebooks/59094.txt.utf-8	2020-05-28 23:55:26.39181	ebooks/59094
1202059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59094.kindle.images	2020-05-28 23:55:28.464766	ebooks/59094
254480	application/zip	http://www.gutenberg.org/files/59094/59094-8.zip	2019-03-18 16:43:30	ebooks/59094
302709	application/zip	http://www.gutenberg.org/files/59094/59094-h.zip	2019-03-18 16:43:30	ebooks/59094
680415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59094/59094-8.txt	2019-03-18 16:42:50	ebooks/59094
312075	application/epub+zip	http://www.gutenberg.org/ebooks/59094.epub.noimages	2020-05-28 23:55:27.163795	ebooks/59094
1202051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59094.kindle.noimages	2020-05-28 23:55:29.775744	ebooks/59094
121406	text/plain; charset=utf-8	http://www.gutenberg.org/files/59095/59095-0.zip	2019-03-19 06:54:18	ebooks/59095
661901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59095.kindle.noimages	2020-05-28 23:55:33.984695	ebooks/59095
2668890	application/epub+zip	http://www.gutenberg.org/ebooks/59095.epub.images	2020-05-28 23:55:31.186755	ebooks/59095
172929	application/epub+zip	http://www.gutenberg.org/ebooks/59095.epub.noimages	2020-05-28 23:55:31.554723	ebooks/59095
3063227	application/zip	http://www.gutenberg.org/files/59095/59095-h.zip	2019-03-19 06:54:18	ebooks/59095
347712	text/html; charset=utf-8	http://www.gutenberg.org/files/59095/59095-h/59095-h.htm	2019-03-19 06:54:02	ebooks/59095
12490	application/rdf+xml	http://www.gutenberg.org/ebooks/59095.rdf	2020-06-11 01:48:24.297946	ebooks/59095
15943	image/jpeg	http://www.gutenberg.org/cache/epub/59095/pg59095.cover.medium.jpg	2020-05-28 23:55:34.038702	ebooks/59095
5488686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59095.kindle.images	2020-05-28 23:55:33.162723	ebooks/59095
1989	image/jpeg	http://www.gutenberg.org/cache/epub/59095/pg59095.cover.small.jpg	2020-05-28 23:55:34.012719	ebooks/59095
309091	text/plain; charset=utf-8	http://www.gutenberg.org/files/59095/59095-0.txt	2019-03-19 06:54:02	ebooks/59095
1134034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59096.kindle.noimages	2020-05-28 23:55:37.697983	ebooks/59096
374916	text/html; charset=utf-8	http://www.gutenberg.org/files/59096/59096-h.zip	2019-03-19 07:32:02	ebooks/59096
2372	image/jpeg	http://www.gutenberg.org/cache/epub/59096/pg59096.cover.small.jpg	2020-05-28 23:55:37.757995	ebooks/59096
16129	image/jpeg	http://www.gutenberg.org/cache/epub/59096/pg59096.cover.medium.jpg	2020-05-28 23:55:37.793961	ebooks/59096
347993	application/epub+zip	http://www.gutenberg.org/ebooks/59096.epub.images	2020-05-28 23:55:34.723682	ebooks/59096
12346	application/rdf+xml	http://www.gutenberg.org/ebooks/59096.rdf	2020-06-11 01:48:24.32096	ebooks/59096
336334	application/epub+zip	http://www.gutenberg.org/ebooks/59096.epub.noimages	2020-05-28 23:55:35.159712	ebooks/59096
564727	text/html; charset=utf-8	http://www.gutenberg.org/files/59096/59096-h/59096-h.htm	2019-03-19 07:32:02	ebooks/59096
1148205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59096.kindle.images	2020-05-28 23:55:36.39499	ebooks/59096
188581	application/zip	http://www.gutenberg.org/files/59096/59096-0.zip	2019-03-19 07:32:02	ebooks/59096
512644	text/plain; charset=utf-8	http://www.gutenberg.org/files/59096/59096-0.txt	2019-03-19 07:31:54	ebooks/59096
10985438	text/html; charset=utf-8	http://www.gutenberg.org/files/59097/59097-h.zip	2019-03-19 07:34:40	ebooks/59097
12450	application/rdf+xml	http://www.gutenberg.org/ebooks/59097.rdf	2020-06-11 01:48:24.344949	ebooks/59097
154011	application/epub+zip	http://www.gutenberg.org/ebooks/59097.epub.noimages	2020-05-28 23:55:40.388921	ebooks/59097
59149	application/zip	http://www.gutenberg.org/files/59097/59097-0.zip	2019-03-19 07:34:38	ebooks/59097
8685516	application/epub+zip	http://www.gutenberg.org/ebooks/59097.epub.images	2020-05-28 23:55:40.080945	ebooks/59097
478571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59097.kindle.noimages	2020-05-28 23:55:43.92187	ebooks/59097
8765	image/jpeg	http://www.gutenberg.org/cache/epub/59097/pg59097.cover.medium.jpg	2020-05-28 23:55:44.0139	ebooks/59097
14671724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59097.kindle.images	2020-05-28 23:55:43.32189	ebooks/59097
162296	text/plain; charset=utf-8	http://www.gutenberg.org/files/59097/59097-0.txt	2019-03-19 07:33:56	ebooks/59097
1826	image/jpeg	http://www.gutenberg.org/cache/epub/59097/pg59097.cover.small.jpg	2020-05-28 23:55:43.971863	ebooks/59097
200693	text/html; charset=utf-8	http://www.gutenberg.org/files/59097/59097-h/59097-h.htm	2019-03-19 07:34:26	ebooks/59097
152583	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59098/59098-8.zip	2019-03-19 12:22:58	ebooks/59098
446116	text/html	http://www.gutenberg.org/ebooks/59098.html.images	2020-05-28 23:55:44.393867	ebooks/59098
749675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59098.kindle.noimages	2020-05-28 23:55:46.457833	ebooks/59098
14337	application/rdf+xml	http://www.gutenberg.org/ebooks/59098.rdf	2020-06-11 01:48:24.372946	ebooks/59098
187658	application/epub+zip	http://www.gutenberg.org/ebooks/59098.epub.images	2020-05-28 23:55:44.692875	ebooks/59098
749686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59098.kindle.images	2020-05-28 23:55:45.636852	ebooks/59098
403176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59098/59098-8.txt	2019-03-19 12:22:58	ebooks/59098
12280	image/jpeg	http://www.gutenberg.org/cache/epub/59098/pg59098.cover.medium.jpg	2020-05-28 23:55:46.506845	ebooks/59098
423290	text/plain	http://www.gutenberg.org/ebooks/59098.txt.utf-8	2020-05-28 23:55:44.156913	ebooks/59098
446116	text/html	http://www.gutenberg.org/ebooks/59098.html.noimages	2020-05-28 23:55:44.491874	ebooks/59098
3274	image/jpeg	http://www.gutenberg.org/cache/epub/59098/pg59098.cover.small.jpg	2020-05-28 23:55:46.483829	ebooks/59098
187659	application/epub+zip	http://www.gutenberg.org/ebooks/59098.epub.noimages	2020-05-28 23:55:44.818874	ebooks/59098
3289040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59099.kindle.images	2020-05-28 23:55:50.388781	ebooks/59099
13628	application/rdf+xml	http://www.gutenberg.org/ebooks/59099.rdf	2020-06-11 01:48:24.397941	ebooks/59099
242800	text/html	http://www.gutenberg.org/files/59099/59099-h/59099-h.htm	2019-03-19 12:51:30	ebooks/59099
215587	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59099/59099-8.txt	2019-03-19 12:52:12	ebooks/59099
3449	image/jpeg	http://www.gutenberg.org/cache/epub/59099/pg59099.cover.small.jpg	2020-05-28 23:55:51.068818	ebooks/59099
83694	application/zip	http://www.gutenberg.org/files/59099/59099-0.zip	2019-03-19 12:52:32	ebooks/59099
23927	image/jpeg	http://www.gutenberg.org/cache/epub/59099/pg59099.cover.medium.jpg	2020-05-28 23:55:51.099782	ebooks/59099
1972296	application/octet-stream	http://www.gutenberg.org/files/59099/59099-h.zip	2019-03-19 12:52:34	ebooks/59099
83329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59099/59099-8.zip	2019-03-19 12:52:32	ebooks/59099
652230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59099.kindle.noimages	2020-05-28 23:55:51.034807	ebooks/59099
219450	application/epub+zip	http://www.gutenberg.org/ebooks/59099.epub.noimages	2020-05-28 23:55:49.329814	ebooks/59099
1586008	application/epub+zip	http://www.gutenberg.org/ebooks/59099.epub.images	2020-05-28 23:55:48.311844	ebooks/59099
217217	text/plain; charset=utf-8	http://www.gutenberg.org/files/59099/59099-0.txt	2019-03-19 12:51:26	ebooks/59099
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/591.rdf	2020-06-11 01:00:33.859066	ebooks/591
93851	text/html	http://www.gutenberg.org/ebooks/591.html.noimages	2020-06-01 00:03:04.386033	ebooks/591
196149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/591.kindle.noimages	2020-06-01 00:03:05.192012	ebooks/591
93851	text/html	http://www.gutenberg.org/ebooks/591.html.images	2020-06-01 00:03:04.343038	ebooks/591
14462	image/jpeg	http://www.gutenberg.org/cache/epub/591/pg591.cover.medium.jpg	2020-06-01 00:03:05.240033	ebooks/591
67186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/591/591.txt	2008-07-29 14:55:34	ebooks/591
196157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/591.kindle.images	2020-06-01 00:03:04.860012	ebooks/591
47809	application/epub+zip	http://www.gutenberg.org/ebooks/591.epub.images	2020-06-01 00:03:04.46503	ebooks/591
67158	text/plain	http://www.gutenberg.org/ebooks/591.txt.utf-8	2020-06-01 00:03:04.253059	ebooks/591
3817	image/jpeg	http://www.gutenberg.org/cache/epub/591/pg591.cover.small.jpg	2020-06-01 00:03:05.217012	ebooks/591
25451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/591/591.zip	2008-07-29 14:56:00	ebooks/591
47809	application/epub+zip	http://www.gutenberg.org/ebooks/591.epub.noimages	2020-06-01 00:03:04.524035	ebooks/591
45711	text/plain	http://www.gutenberg.org/ebooks/5910.txt.utf-8	2020-06-03 00:51:53.497702	ebooks/5910
147519	application/epub+zip	http://www.gutenberg.org/ebooks/5910.epub.noimages	2020-06-03 00:51:55.980976	ebooks/5910
2834248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5910.kindle.images	2020-06-03 00:51:57.062973	ebooks/5910
51661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5910/5910-h/5910-h.htm	2004-07-27 09:41:52	ebooks/5910
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5910/pg5910.cover.medium.jpg	2020-06-03 00:51:57.506951	ebooks/5910
45739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5910/5910.txt	2004-07-27 04:23:04	ebooks/5910
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5910/pg5910.cover.small.jpg	2020-06-03 00:51:57.448944	ebooks/5910
374171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5910.kindle.noimages	2020-06-03 00:51:57.392942	ebooks/5910
3208549	application/zip	http://www.gutenberg.org/files/5910/5910-h.zip	2004-07-27 10:42:30	ebooks/5910
1380948	application/epub+zip	http://www.gutenberg.org/ebooks/5910.epub.images	2020-06-03 00:51:55.741682	ebooks/5910
17835	application/zip	http://www.gutenberg.org/files/5910/5910.zip	2004-07-27 05:12:48	ebooks/5910
16070	application/rdf+xml	http://www.gutenberg.org/ebooks/5910.rdf	2020-06-11 01:04:48.905975	ebooks/5910
336094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59100.kindle.noimages	2020-05-28 23:55:56.647699	ebooks/59100
1748296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59100.kindle.images	2020-05-28 23:55:56.308721	ebooks/59100
999722	text/html; charset=utf-8	http://www.gutenberg.org/files/59100/59100-h.zip	2019-03-19 12:53:46	ebooks/59100
26987	text/plain; charset=utf-8	http://www.gutenberg.org/files/59100/59100-0.zip	2019-03-19 12:53:46	ebooks/59100
72750	text/plain; charset=utf-8	http://www.gutenberg.org/files/59100/59100-0.txt	2019-03-19 12:53:40	ebooks/59100
3114	image/jpeg	http://www.gutenberg.org/cache/epub/59100/pg59100.cover.small.jpg	2020-05-28 23:55:56.669707	ebooks/59100
132266	application/epub+zip	http://www.gutenberg.org/ebooks/59100.epub.noimages	2020-05-28 23:55:55.765713	ebooks/59100
85019	text/html; charset=utf-8	http://www.gutenberg.org/files/59100/59100-h/59100-h.htm	2019-03-19 12:53:44	ebooks/59100
17120	image/jpeg	http://www.gutenberg.org/cache/epub/59100/pg59100.cover.medium.jpg	2020-05-28 23:55:56.690703	ebooks/59100
1016440	application/epub+zip	http://www.gutenberg.org/ebooks/59100.epub.images	2020-05-28 23:55:55.516745	ebooks/59100
12385	application/rdf+xml	http://www.gutenberg.org/ebooks/59100.rdf	2020-06-11 01:48:24.420945	ebooks/59100
1089061	application/epub+zip	http://www.gutenberg.org/ebooks/59101.epub.images	2020-05-28 23:55:57.939701	ebooks/59101
79772	text/plain; charset=utf-8	http://www.gutenberg.org/files/59101/59101-0.txt	2019-03-19 12:56:22	ebooks/59101
1160208	application/zip	http://www.gutenberg.org/files/59101/59101-h.zip	2019-03-19 12:56:30	ebooks/59101
2164597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59101.kindle.images	2020-05-28 23:55:59.571669	ebooks/59101
100669	text/html	http://www.gutenberg.org/files/59101/59101-h/59101-h.htm	2019-03-19 12:56:26	ebooks/59101
307116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59101.kindle.noimages	2020-05-28 23:56:00.017702	ebooks/59101
3127	image/jpeg	http://www.gutenberg.org/cache/epub/59101/pg59101.cover.small.jpg	2020-05-28 23:56:00.043829	ebooks/59101
30321	application/zip	http://www.gutenberg.org/files/59101/59101-0.zip	2019-03-19 12:56:28	ebooks/59101
113516	application/epub+zip	http://www.gutenberg.org/ebooks/59101.epub.noimages	2020-05-28 23:55:58.842692	ebooks/59101
12288	application/rdf+xml	http://www.gutenberg.org/ebooks/59101.rdf	2020-06-11 01:48:26.477922	ebooks/59101
16341	image/jpeg	http://www.gutenberg.org/cache/epub/59101/pg59101.cover.medium.jpg	2020-05-28 23:56:00.069702	ebooks/59101
484796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59102.kindle.noimages	2020-05-28 23:56:02.051841	ebooks/59102
811927	text/html; charset=utf-8	http://www.gutenberg.org/files/59102/59102-h.zip	2019-03-19 12:57:44	ebooks/59102
13559	image/jpeg	http://www.gutenberg.org/cache/epub/59102/pg59102.cover.medium.jpg	2020-05-28 23:56:02.10084	ebooks/59102
144142	text/plain; charset=utf-8	http://www.gutenberg.org/files/59102/59102-0.txt	2019-03-19 12:57:38	ebooks/59102
11928	application/rdf+xml	http://www.gutenberg.org/ebooks/59102.rdf	2020-06-11 01:48:26.501914	ebooks/59102
2105	image/jpeg	http://www.gutenberg.org/cache/epub/59102/pg59102.cover.small.jpg	2020-05-28 23:56:02.076844	ebooks/59102
54784	application/zip	http://www.gutenberg.org/files/59102/59102-0.zip	2019-03-19 12:57:44	ebooks/59102
1687538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59102.kindle.images	2020-05-28 23:56:01.529843	ebooks/59102
161852	text/html; charset=utf-8	http://www.gutenberg.org/files/59102/59102-h/59102-h.htm	2019-03-19 12:57:42	ebooks/59102
827458	application/epub+zip	http://www.gutenberg.org/ebooks/59102.epub.images	2020-05-28 23:56:00.530908	ebooks/59102
169380	application/epub+zip	http://www.gutenberg.org/ebooks/59102.epub.noimages	2020-05-28 23:56:00.873858	ebooks/59102
291156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59103.kindle.noimages	2020-05-28 23:56:03.81183	ebooks/59103
74060	application/epub+zip	http://www.gutenberg.org/ebooks/59103.epub.noimages	2020-05-28 23:56:02.755837	ebooks/59103
1027977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59103/59103-h.zip	2019-03-19 16:14:34	ebooks/59103
2187496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59103.kindle.images	2020-05-28 23:56:03.410837	ebooks/59103
3608	image/jpeg	http://www.gutenberg.org/cache/epub/59103/pg59103.cover.small.jpg	2020-05-28 23:56:03.844847	ebooks/59103
134556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59103/59103-h/59103-h.htm	2019-03-19 16:14:18	ebooks/59103
115657	text/plain	http://www.gutenberg.org/ebooks/59103.txt.utf-8	2020-05-28 23:56:02.207863	ebooks/59103
1023512	application/epub+zip	http://www.gutenberg.org/ebooks/59103.epub.images	2020-05-28 23:56:02.563836	ebooks/59103
15559	image/jpeg	http://www.gutenberg.org/cache/epub/59103/pg59103.cover.medium.jpg	2020-05-28 23:56:03.876815	ebooks/59103
115691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59103/59103-8.txt	2019-03-19 16:14:18	ebooks/59103
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/59103.rdf	2020-06-11 01:48:26.524921	ebooks/59103
46081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59103/59103-8.zip	2019-03-19 16:14:34	ebooks/59103
3230655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59104.kindle.images	2020-05-28 23:56:08.464754	ebooks/59104
1301522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59104.kindle.noimages	2020-05-28 23:56:10.570743	ebooks/59104
704575	text/html; charset=utf-8	http://www.gutenberg.org/files/59104/59104-h/59104-h.htm	2019-03-20 10:56:04	ebooks/59104
12436	image/jpeg	http://www.gutenberg.org/cache/epub/59104/pg59104.cover.medium.jpg	2020-05-28 23:56:10.878731	ebooks/59104
1468421	application/zip	http://www.gutenberg.org/files/59104/59104-h.zip	2019-03-20 10:56:08	ebooks/59104
2317	image/jpeg	http://www.gutenberg.org/cache/epub/59104/pg59104.cover.small.jpg	2020-05-28 23:56:10.728723	ebooks/59104
14152	application/rdf+xml	http://www.gutenberg.org/ebooks/59104.rdf	2020-06-11 01:48:26.550915	ebooks/59104
217145	application/zip	http://www.gutenberg.org/files/59104/59104-0.zip	2019-03-20 10:56:06	ebooks/59104
365178	application/epub+zip	http://www.gutenberg.org/ebooks/59104.epub.noimages	2020-05-28 23:56:05.948835	ebooks/59104
1471555	application/epub+zip	http://www.gutenberg.org/ebooks/59104.epub.images	2020-05-28 23:56:05.141798	ebooks/59104
584556	text/plain; charset=utf-8	http://www.gutenberg.org/files/59104/59104-0.txt	2019-03-20 10:56:00	ebooks/59104
3720	image/jpeg	http://www.gutenberg.org/cache/epub/59105/pg59105.cover.small.jpg	2020-05-28 23:56:13.594692	ebooks/59105
194084	application/epub+zip	http://www.gutenberg.org/ebooks/59105.epub.noimages	2020-05-28 23:56:11.895709	ebooks/59105
431288	text/plain	http://www.gutenberg.org/ebooks/59105.txt.utf-8	2020-05-28 23:56:11.226712	ebooks/59105
13538	application/rdf+xml	http://www.gutenberg.org/ebooks/59105.rdf	2020-06-11 01:48:26.574923	ebooks/59105
456278	text/html	http://www.gutenberg.org/ebooks/59105.html.noimages	2020-05-28 23:56:11.57171	ebooks/59105
194084	application/epub+zip	http://www.gutenberg.org/ebooks/59105.epub.images	2020-05-28 23:56:11.767728	ebooks/59105
14671	image/jpeg	http://www.gutenberg.org/cache/epub/59105/pg59105.cover.medium.jpg	2020-05-28 23:56:13.618689	ebooks/59105
409901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59105/59105-8.txt	2019-03-21 04:26:52	ebooks/59105
159155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59105/59105-8.zip	2019-03-21 04:26:54	ebooks/59105
456278	text/html	http://www.gutenberg.org/ebooks/59105.html.images	2020-05-28 23:56:11.478773	ebooks/59105
770812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59105.kindle.noimages	2020-05-28 23:56:13.568683	ebooks/59105
770820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59105.kindle.images	2020-05-28 23:56:12.731692	ebooks/59105
111339	text/plain; charset=utf-8	http://www.gutenberg.org/files/59106/59106-0.zip	2019-03-21 04:30:58	ebooks/59106
17641241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59106.kindle.images	2020-05-28 23:56:32.163739	ebooks/59106
303685	application/epub+zip	http://www.gutenberg.org/ebooks/59106.epub.noimages	2020-05-28 23:56:17.654963	ebooks/59106
322282	text/plain; charset=utf-8	http://www.gutenberg.org/files/59106/59106-0.txt	2019-03-21 04:30:50	ebooks/59106
12141	application/rdf+xml	http://www.gutenberg.org/ebooks/59106.rdf	2020-06-11 01:48:26.596929	ebooks/59106
416583	text/html; charset=utf-8	http://www.gutenberg.org/files/59106/59106-h/59106-h.htm	2019-03-21 04:30:52	ebooks/59106
2254	image/jpeg	http://www.gutenberg.org/cache/epub/59106/pg59106.cover.small.jpg	2020-05-28 23:56:33.636724	ebooks/59106
10167090	application/epub+zip	http://www.gutenberg.org/ebooks/59106.epub.images	2020-05-28 23:56:17.062976	ebooks/59106
928279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59106.kindle.noimages	2020-05-28 23:56:33.528721	ebooks/59106
10554092	application/zip	http://www.gutenberg.org/files/59106/59106-h.zip	2019-03-21 04:30:58	ebooks/59106
16688	image/jpeg	http://www.gutenberg.org/cache/epub/59106/pg59106.cover.medium.jpg	2020-05-28 23:56:33.734731	ebooks/59106
13726	image/jpeg	http://www.gutenberg.org/cache/epub/59107/pg59107.cover.medium.jpg	2020-05-28 23:56:36.899682	ebooks/59107
290829	text/plain; charset=utf-8	http://www.gutenberg.org/files/59107/59107-0.txt	2019-03-21 10:48:42	ebooks/59107
115198	application/zip	http://www.gutenberg.org/files/59107/59107-0.zip	2019-03-21 10:48:42	ebooks/59107
374493	text/html; charset=utf-8	http://www.gutenberg.org/files/59107/59107-h/59107-h.htm	2019-03-21 10:48:42	ebooks/59107
2385	image/jpeg	http://www.gutenberg.org/cache/epub/59107/pg59107.cover.small.jpg	2020-05-28 23:56:36.861676	ebooks/59107
174930	application/epub+zip	http://www.gutenberg.org/ebooks/59107.epub.noimages	2020-05-28 23:56:34.867702	ebooks/59107
660014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59107.kindle.images	2020-05-28 23:56:35.831708	ebooks/59107
174930	application/epub+zip	http://www.gutenberg.org/ebooks/59107.epub.images	2020-05-28 23:56:34.502752	ebooks/59107
12068	application/rdf+xml	http://www.gutenberg.org/ebooks/59107.rdf	2020-06-11 01:48:26.618927	ebooks/59107
660006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59107.kindle.noimages	2020-05-28 23:56:36.817715	ebooks/59107
159973	application/zip	http://www.gutenberg.org/files/59107/59107-h.zip	2019-03-21 10:48:44	ebooks/59107
23318	text/plain; charset=utf-8	http://www.gutenberg.org/files/59108/59108-0.zip	2019-03-21 16:04:36	ebooks/59108
268769	application/zip	http://www.gutenberg.org/files/59108/59108-h.zip	2019-03-21 16:04:36	ebooks/59108
7933	image/jpeg	http://www.gutenberg.org/cache/epub/59108/pg59108.cover.medium.jpg	2020-05-28 23:56:39.688853	ebooks/59108
1517	image/jpeg	http://www.gutenberg.org/cache/epub/59108/pg59108.cover.small.jpg	2020-05-28 23:56:39.676855	ebooks/59108
206885	application/epub+zip	http://www.gutenberg.org/ebooks/59108.epub.images	2020-05-28 23:56:38.028694	ebooks/59108
77380	text/html	http://www.gutenberg.org/files/59108/59108-h/59108-h.htm	2019-03-21 16:02:58	ebooks/59108
486741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59108.kindle.images	2020-05-28 23:56:39.362872	ebooks/59108
220392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59108.kindle.noimages	2020-05-28 23:56:39.661843	ebooks/59108
60310	text/plain; charset=utf-8	http://www.gutenberg.org/files/59108/59108-0.txt	2019-03-21 16:02:56	ebooks/59108
14263	application/rdf+xml	http://www.gutenberg.org/ebooks/59108.rdf	2020-06-11 01:48:26.644913	ebooks/59108
71776	application/epub+zip	http://www.gutenberg.org/ebooks/59108.epub.noimages	2020-05-28 23:56:39.01187	ebooks/59108
23235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59108/59108-8.zip	2019-03-21 16:04:36	ebooks/59108
60096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59108/59108-8.txt	2019-03-21 16:04:28	ebooks/59108
10573917	application/octet-stream	http://www.gutenberg.org/files/59109/59109-h.zip	2019-03-21 16:08:44	ebooks/59109
309761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59109/59109-8.txt	2019-03-21 16:08:10	ebooks/59109
105084	text/plain; charset=utf-8	http://www.gutenberg.org/files/59109/59109-0.zip	2019-03-21 16:08:42	ebooks/59109
104763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59109/59109-8.zip	2019-03-21 16:08:42	ebooks/59109
240402	application/epub+zip	http://www.gutenberg.org/ebooks/59109.epub.noimages	2020-05-28 23:56:47.307741	ebooks/59109
6032280	application/epub+zip	http://www.gutenberg.org/ebooks/59109.epub.images	2020-05-28 23:56:46.307785	ebooks/59109
15762	application/rdf+xml	http://www.gutenberg.org/ebooks/59109.rdf	2020-06-11 01:48:26.672919	ebooks/59109
14131	image/jpeg	http://www.gutenberg.org/cache/epub/59109/pg59109.cover.medium.jpg	2020-05-28 23:56:52.973683	ebooks/59109
310513	text/plain; charset=utf-8	http://www.gutenberg.org/files/59109/59109-0.txt	2019-03-21 16:06:26	ebooks/59109
2519	image/jpeg	http://www.gutenberg.org/cache/epub/59109/pg59109.cover.small.jpg	2020-05-28 23:56:52.920668	ebooks/59109
11944468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59109.kindle.images	2020-05-28 23:56:51.851684	ebooks/59109
356158	text/html	http://www.gutenberg.org/files/59109/59109-h/59109-h.htm	2019-03-21 16:06:28	ebooks/59109
782162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59109.kindle.noimages	2020-05-28 23:56:52.861686	ebooks/59109
137248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5911/5911-h/5911-h.htm	2004-07-27 09:42:52	ebooks/5911
129669	text/plain	http://www.gutenberg.org/ebooks/5911.txt.utf-8	2020-06-03 00:51:57.605955	ebooks/5911
181992	application/epub+zip	http://www.gutenberg.org/ebooks/5911.epub.noimages	2020-06-03 00:51:59.356938	ebooks/5911
50543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5911/5911.zip	2004-07-27 05:15:42	ebooks/5911
2823042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5911.kindle.images	2020-06-03 00:52:00.442909	ebooks/5911
129697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5911/5911.txt	2004-07-27 04:23:24	ebooks/5911
1345990	application/epub+zip	http://www.gutenberg.org/ebooks/5911.epub.images	2020-06-03 00:51:59.103953	ebooks/5911
16074	application/rdf+xml	http://www.gutenberg.org/ebooks/5911.rdf	2020-06-11 01:04:48.934974	ebooks/5911
2178475	application/zip	http://www.gutenberg.org/files/5911/5911-h.zip	2004-07-27 10:43:04	ebooks/5911
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5911/pg5911.cover.small.jpg	2020-06-03 00:52:00.948901	ebooks/5911
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5911/pg5911.cover.medium.jpg	2020-06-03 00:52:01.006903	ebooks/5911
511012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5911.kindle.noimages	2020-06-03 00:52:00.891905	ebooks/5911
1444740	text/html; charset=utf-8	http://www.gutenberg.org/files/59110/59110-h.zip	2019-03-22 06:03:50	ebooks/59110
16759	image/jpeg	http://www.gutenberg.org/cache/epub/59110/pg59110.cover.medium.jpg	2020-05-28 23:57:00.40589	ebooks/59110
382591	text/plain; charset=utf-8	http://www.gutenberg.org/files/59110/59110-0.zip	2019-03-22 06:03:50	ebooks/59110
1904	image/jpeg	http://www.gutenberg.org/cache/epub/59110/pg59110.cover.small.jpg	2020-05-28 23:57:00.358879	ebooks/59110
1173124	text/html; charset=utf-8	http://www.gutenberg.org/files/59110/59110-h/59110-h.htm	2019-03-22 06:03:48	ebooks/59110
1477045	application/epub+zip	http://www.gutenberg.org/ebooks/59110.epub.images	2020-05-28 23:56:54.333991	ebooks/59110
2086093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59110.kindle.noimages	2020-05-28 23:57:00.306889	ebooks/59110
1055038	text/plain; charset=utf-8	http://www.gutenberg.org/files/59110/59110-0.txt	2019-03-22 06:03:44	ebooks/59110
12944	application/rdf+xml	http://www.gutenberg.org/ebooks/59110.rdf	2020-06-11 01:48:26.696913	ebooks/59110
3884617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59110.kindle.images	2020-05-28 23:56:57.769924	ebooks/59110
575941	application/epub+zip	http://www.gutenberg.org/ebooks/59110.epub.noimages	2020-05-28 23:56:55.128951	ebooks/59110
12391	application/rdf+xml	http://www.gutenberg.org/ebooks/59111.rdf	2020-06-11 01:48:26.718918	ebooks/59111
147493	application/epub+zip	http://www.gutenberg.org/ebooks/59111.epub.noimages	2020-05-28 23:57:01.341864	ebooks/59111
200036	application/epub+zip	http://www.gutenberg.org/ebooks/59111.epub.images	2020-05-28 23:57:00.995893	ebooks/59111
24477	image/jpeg	http://www.gutenberg.org/cache/epub/59111/pg59111.cover.medium.jpg	2020-05-28 23:57:02.528844	ebooks/59111
524625	text/html; charset=utf-8	http://www.gutenberg.org/files/59111/59111-h.zip	2019-07-05 10:38:36	ebooks/59111
13436	text/plain; charset=utf-8	http://www.gutenberg.org/files/59111/59111-0.zip	2019-03-22 06:13:56	ebooks/59111
3629	image/jpeg	http://www.gutenberg.org/cache/epub/59111/pg59111.cover.small.jpg	2020-05-28 23:57:02.430855	ebooks/59111
484814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59111.kindle.images	2020-05-28 23:57:01.847854	ebooks/59111
36138	text/plain; charset=utf-8	http://www.gutenberg.org/files/59111/59111-0.txt	2019-03-22 06:12:30	ebooks/59111
396451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59111.kindle.noimages	2020-05-28 23:57:02.331846	ebooks/59111
136772	text/html; charset=utf-8	http://www.gutenberg.org/files/59111/59111-h/59111-h.htm	2019-07-05 10:31:26	ebooks/59111
14733	application/rdf+xml	http://www.gutenberg.org/ebooks/59112.rdf	2020-06-11 01:48:26.744915	ebooks/59112
133029	application/epub+zip	http://www.gutenberg.org/ebooks/59112.epub.noimages	2020-05-28 23:57:03.357854	ebooks/59112
320124	application/epub+zip	http://www.gutenberg.org/ebooks/59112.epub.images	2020-05-28 23:57:03.117845	ebooks/59112
9685	image/jpeg	http://www.gutenberg.org/cache/epub/59112/pg59112.cover.medium.jpg	2020-05-28 23:57:05.137834	ebooks/59112
56162	text/plain; charset=utf-8	http://www.gutenberg.org/files/59112/59112-0.zip	2019-03-22 06:54:58	ebooks/59112
451187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59112.kindle.noimages	2020-05-28 23:57:05.060891	ebooks/59112
214702	text/html; charset=us-ascii	http://www.gutenberg.org/files/59112/59112-h.zip	2019-03-22 06:54:58	ebooks/59112
721078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59112.kindle.images	2020-05-28 23:57:04.209825	ebooks/59112
1945	image/jpeg	http://www.gutenberg.org/cache/epub/59112/pg59112.cover.small.jpg	2020-05-28 23:57:05.100851	ebooks/59112
155117	text/plain; charset=utf-8	http://www.gutenberg.org/files/59112/59112-0.txt	2019-03-22 06:54:56	ebooks/59112
241873	text/html; charset=us-ascii	http://www.gutenberg.org/files/59112/59112-h/59112-h.htm	2019-03-22 06:54:58	ebooks/59112
686993	text/html	http://www.gutenberg.org/files/59113/59113-h/59113-h.htm	2019-06-29 05:48:44	ebooks/59113
398055	text/html	http://www.gutenberg.org/files/59113/59113-h.zip	2019-06-29 05:49:14	ebooks/59113
636800	text/plain; charset=utf-8	http://www.gutenberg.org/files/59113/59113-0.txt	2020-06-14 23:40:00	ebooks/59113
23136	image/jpeg	http://www.gutenberg.org/cache/epub/59113/pg59113.cover.medium.jpg	2020-06-15 05:10:12.66815	ebooks/59113
12074	application/rdf+xml	http://www.gutenberg.org/ebooks/59113.rdf	2020-06-15 05:10:12.736149	ebooks/59113
3130	image/jpeg	http://www.gutenberg.org/cache/epub/59113/pg59113.cover.small.jpg	2020-06-15 05:10:12.637151	ebooks/59113
235026	text/plain; charset=utf-8	http://www.gutenberg.org/files/59113/59113-0.zip	2020-06-14 23:40:00	ebooks/59113
1639769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59113.kindle.images	2020-06-15 05:10:11.250199	ebooks/59113
485608	application/epub+zip	http://www.gutenberg.org/ebooks/59113.epub.images	2020-06-15 05:10:09.419192	ebooks/59113
336520	application/epub+zip	http://www.gutenberg.org/ebooks/59113.epub.noimages	2020-06-15 05:10:09.847222	ebooks/59113
1226836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59113.kindle.noimages	2020-06-15 05:10:12.60416	ebooks/59113
12947	application/rdf+xml	http://www.gutenberg.org/ebooks/59114.rdf	2020-06-15 05:10:18.418407	ebooks/59114
1703499	application/epub+zip	http://www.gutenberg.org/ebooks/59114.epub.images	2020-06-15 05:10:15.308456	ebooks/59114
842114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59114.kindle.noimages	2020-06-15 05:10:18.24539	ebooks/59114
148755	application/zip	http://www.gutenberg.org/files/59114/59114-0.zip	2020-06-14 23:40:03	ebooks/59114
27159	image/jpeg	http://www.gutenberg.org/cache/epub/59114/pg59114.cover.medium.jpg	2020-06-15 05:10:18.32838	ebooks/59114
3500463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59114.kindle.images	2020-06-15 05:10:17.229388	ebooks/59114
236608	application/epub+zip	http://www.gutenberg.org/ebooks/59114.epub.noimages	2020-06-15 05:10:15.862406	ebooks/59114
3280	image/jpeg	http://www.gutenberg.org/cache/epub/59114/pg59114.cover.small.jpg	2020-06-15 05:10:18.28939	ebooks/59114
1164976	application/zip	http://www.gutenberg.org/files/59114/59114-h.zip	2019-03-23 11:38:20	ebooks/59114
437545	text/html	http://www.gutenberg.org/files/59114/59114-h/59114-h.htm	2019-03-23 11:33:52	ebooks/59114
391151	text/plain; charset=utf-8	http://www.gutenberg.org/files/59114/59114-0.txt	2020-06-14 23:40:03	ebooks/59114
198436	application/epub+zip	http://www.gutenberg.org/ebooks/59115.epub.noimages	2020-05-28 23:57:13.6487	ebooks/59115
477764	text/html	http://www.gutenberg.org/ebooks/59115.html.noimages	2020-05-28 23:57:13.244744	ebooks/59115
787500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59115.kindle.noimages	2020-05-28 23:57:15.667707	ebooks/59115
407638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59115/59115-8.txt	2019-03-24 05:33:58	ebooks/59115
4051	image/jpeg	http://www.gutenberg.org/cache/epub/59115/pg59115.cover.small.jpg	2020-05-28 23:57:15.694694	ebooks/59115
198436	application/epub+zip	http://www.gutenberg.org/ebooks/59115.epub.images	2020-05-28 23:57:13.48174	ebooks/59115
787508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59115.kindle.images	2020-05-28 23:57:14.660696	ebooks/59115
156490	application/zip	http://www.gutenberg.org/files/59115/59115-8.zip	2019-03-24 05:57:12	ebooks/59115
14383	image/jpeg	http://www.gutenberg.org/cache/epub/59115/pg59115.cover.medium.jpg	2020-05-28 23:57:15.718697	ebooks/59115
12484	application/rdf+xml	http://www.gutenberg.org/ebooks/59115.rdf	2020-06-11 01:48:26.818929	ebooks/59115
425918	text/plain	http://www.gutenberg.org/ebooks/59115.txt.utf-8	2020-05-28 23:57:12.830731	ebooks/59115
477764	text/html	http://www.gutenberg.org/ebooks/59115.html.images	2020-05-28 23:57:13.141772	ebooks/59115
14225	image/jpeg	http://www.gutenberg.org/cache/epub/59116/pg59116.cover.medium.jpg	2020-05-28 23:57:16.995662	ebooks/59116
108634	text/plain; charset=utf-8	http://www.gutenberg.org/files/59116/59116-0.txt	2019-03-24 05:35:02	ebooks/59116
12483	application/rdf+xml	http://www.gutenberg.org/ebooks/59116.rdf	2020-06-11 01:48:26.841912	ebooks/59116
110661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59116/59116-h.zip	2019-03-24 05:57:16	ebooks/59116
388978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59116.kindle.images	2020-05-28 23:57:16.59967	ebooks/59116
2937	image/jpeg	http://www.gutenberg.org/cache/epub/59116/pg59116.cover.small.jpg	2020-05-28 23:57:16.977687	ebooks/59116
128710	application/epub+zip	http://www.gutenberg.org/ebooks/59116.epub.noimages	2020-05-28 23:57:16.247689	ebooks/59116
117034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59116/59116-h/59116-h.htm	2019-03-24 05:35:02	ebooks/59116
347732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59116.kindle.noimages	2020-05-28 23:57:16.95868	ebooks/59116
163216	application/epub+zip	http://www.gutenberg.org/ebooks/59116.epub.images	2020-05-28 23:57:16.000688	ebooks/59116
40577	application/zip	http://www.gutenberg.org/files/59116/59116-0.zip	2019-03-24 05:57:16	ebooks/59116
118917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59117/59117-8.zip	2019-03-24 05:57:22	ebooks/59117
324109	text/plain	http://www.gutenberg.org/ebooks/59117.txt.utf-8	2020-05-28 23:57:17.088665	ebooks/59117
3472	image/jpeg	http://www.gutenberg.org/cache/epub/59117/pg59117.cover.small.jpg	2020-05-28 23:57:19.566868	ebooks/59117
630630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59117.kindle.noimages	2020-05-28 23:57:19.539841	ebooks/59117
160202	application/epub+zip	http://www.gutenberg.org/ebooks/59117.epub.noimages	2020-05-28 23:57:17.800679	ebooks/59117
310062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59117/59117-8.txt	2019-03-24 05:36:08	ebooks/59117
372998	text/html	http://www.gutenberg.org/ebooks/59117.html.images	2020-05-28 23:57:17.361694	ebooks/59117
630639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59117.kindle.images	2020-05-28 23:57:18.66685	ebooks/59117
12496	application/rdf+xml	http://www.gutenberg.org/ebooks/59117.rdf	2020-06-11 01:48:26.864911	ebooks/59117
160203	application/epub+zip	http://www.gutenberg.org/ebooks/59117.epub.images	2020-05-28 23:57:17.653682	ebooks/59117
14988	image/jpeg	http://www.gutenberg.org/cache/epub/59117/pg59117.cover.medium.jpg	2020-05-28 23:57:19.591853	ebooks/59117
372998	text/html	http://www.gutenberg.org/ebooks/59117.html.noimages	2020-05-28 23:57:17.449694	ebooks/59117
223376	text/plain; charset=utf-8	http://www.gutenberg.org/files/59118/59118-0.txt	2019-03-24 05:41:40	ebooks/59118
29138479	application/epub+zip	http://www.gutenberg.org/ebooks/59118.epub.images	2020-05-28 23:57:22.167802	ebooks/59118
58338511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59118.kindle.images	2020-05-28 23:57:34.989925	ebooks/59118
28710648	text/html; charset=utf-8	http://www.gutenberg.org/files/59118/59118-h.zip	2019-03-24 05:57:28	ebooks/59118
11619	application/rdf+xml	http://www.gutenberg.org/ebooks/59118.rdf	2020-06-11 01:48:26.885916	ebooks/59118
68951	application/zip	http://www.gutenberg.org/files/59118/59118-0.zip	2019-03-24 05:57:26	ebooks/59118
474071	application/epub+zip	http://www.gutenberg.org/ebooks/59118.epub.noimages	2020-05-28 23:57:23.219818	ebooks/59118
1103215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59118.kindle.noimages	2020-05-28 23:57:38.494882	ebooks/59118
1891	image/jpeg	http://www.gutenberg.org/cache/epub/59118/pg59118.cover.small.jpg	2020-05-28 23:57:38.620887	ebooks/59118
431256	text/html; charset=utf-8	http://www.gutenberg.org/files/59118/59118-h/59118-h.htm	2019-03-24 05:41:42	ebooks/59118
8823	image/jpeg	http://www.gutenberg.org/cache/epub/59118/pg59118.cover.medium.jpg	2020-05-28 23:57:38.728889	ebooks/59118
1214974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59119.kindle.images	2020-05-28 23:57:41.632845	ebooks/59119
164878	text/plain	http://www.gutenberg.org/ebooks/59119.txt.utf-8	2020-05-28 23:57:38.995895	ebooks/59119
514400	application/epub+zip	http://www.gutenberg.org/ebooks/59119.epub.images	2020-05-28 23:57:39.917935	ebooks/59119
14240	application/rdf+xml	http://www.gutenberg.org/ebooks/59119.rdf	2020-06-11 01:48:26.911909	ebooks/59119
27201	image/jpeg	http://www.gutenberg.org/cache/epub/59119/pg59119.cover.medium.jpg	2020-05-28 23:57:42.334853	ebooks/59119
3483	image/jpeg	http://www.gutenberg.org/cache/epub/59119/pg59119.cover.small.jpg	2020-05-28 23:57:42.299843	ebooks/59119
164826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59119/59119-8.txt	2019-03-24 05:44:10	ebooks/59119
190137	application/epub+zip	http://www.gutenberg.org/ebooks/59119.epub.noimages	2020-05-28 23:57:40.809857	ebooks/59119
207567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59119/59119-h/59119-h.htm	2019-03-24 05:44:12	ebooks/59119
564211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59119.kindle.noimages	2020-05-28 23:57:42.260851	ebooks/59119
62109	application/zip	http://www.gutenberg.org/files/59119/59119-8.zip	2019-03-24 05:57:34	ebooks/59119
493651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59119/59119-h.zip	2019-03-24 05:57:36	ebooks/59119
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5912/pg5912.cover.small.jpg	2020-06-03 00:52:04.314875	ebooks/5912
52553	text/plain	http://www.gutenberg.org/ebooks/5912.txt.utf-8	2020-06-03 00:52:01.105904	ebooks/5912
382895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5912.kindle.noimages	2020-06-03 00:52:04.260874	ebooks/5912
2104351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5912.kindle.images	2020-06-03 00:52:03.935862	ebooks/5912
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5912/pg5912.cover.medium.jpg	2020-06-03 00:52:04.370877	ebooks/5912
52581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5912/5912.txt	2004-07-27 04:23:48	ebooks/5912
150115	application/epub+zip	http://www.gutenberg.org/ebooks/5912.epub.noimages	2020-06-03 00:52:03.05888	ebooks/5912
20790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5912/5912.zip	2004-07-27 05:18:24	ebooks/5912
1013475	application/epub+zip	http://www.gutenberg.org/ebooks/5912.epub.images	2020-06-03 00:52:02.819895	ebooks/5912
57436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5912/5912-h/5912-h.htm	2004-07-27 09:43:52	ebooks/5912
2179913	application/zip	http://www.gutenberg.org/files/5912/5912-h.zip	2004-07-27 10:43:40	ebooks/5912
16070	application/rdf+xml	http://www.gutenberg.org/ebooks/5912.rdf	2020-06-11 01:04:48.963006	ebooks/5912
1010565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59120.kindle.noimages	2020-05-28 23:57:57.854852	ebooks/59120
22900	image/jpeg	http://www.gutenberg.org/cache/epub/59120/pg59120.cover.medium.jpg	2020-05-28 23:57:58.254863	ebooks/59120
12942	application/rdf+xml	http://www.gutenberg.org/ebooks/59120.rdf	2020-06-11 01:48:26.93491	ebooks/59120
16160679	application/epub+zip	http://www.gutenberg.org/ebooks/59120.epub.images	2020-05-28 23:57:49.109778	ebooks/59120
429679	text/plain; charset=utf-8	http://www.gutenberg.org/files/59120/59120-0.txt	2019-03-24 05:53:48	ebooks/59120
260391	application/epub+zip	http://www.gutenberg.org/ebooks/59120.epub.noimages	2020-05-28 23:57:49.676767	ebooks/59120
32316141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59120.kindle.images	2020-05-28 23:57:56.26371	ebooks/59120
548629	text/html; charset=utf-8	http://www.gutenberg.org/files/59120/59120-h/59120-h.htm	2019-03-24 05:53:50	ebooks/59120
19151407	text/html; charset=utf-8	http://www.gutenberg.org/files/59120/59120-h.zip	2019-03-24 05:54:02	ebooks/59120
3614	image/jpeg	http://www.gutenberg.org/cache/epub/59120/pg59120.cover.small.jpg	2020-05-28 23:57:58.007828	ebooks/59120
155501	text/plain; charset=utf-8	http://www.gutenberg.org/files/59120/59120-0.zip	2019-03-24 05:54:00	ebooks/59120
562517	text/plain; charset=utf-8	http://www.gutenberg.org/files/59121/59121-0.txt	2019-03-24 07:23:18	ebooks/59121
984334	application/epub+zip	http://www.gutenberg.org/ebooks/59121.epub.images	2020-05-28 23:57:59.264829	ebooks/59121
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/59121.rdf	2020-06-11 01:48:26.958908	ebooks/59121
974434	application/zip	http://www.gutenberg.org/files/59121/59121-h.zip	2019-03-26 04:19:00	ebooks/59121
621097	text/html; charset=utf-8	http://www.gutenberg.org/files/59121/59121-h/59121-h.htm	2019-03-24 07:23:24	ebooks/59121
2501	image/jpeg	http://www.gutenberg.org/cache/epub/59121/pg59121.cover.small.jpg	2020-05-28 23:58:02.791775	ebooks/59121
14382	image/jpeg	http://www.gutenberg.org/cache/epub/59121/pg59121.cover.medium.jpg	2020-05-28 23:58:02.835765	ebooks/59121
371824	application/epub+zip	http://www.gutenberg.org/ebooks/59121.epub.noimages	2020-05-28 23:57:59.72485	ebooks/59121
2335916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59121.kindle.images	2020-05-28 23:58:01.297813	ebooks/59121
209226	text/plain; charset=utf-8	http://www.gutenberg.org/files/59121/59121-0.zip	2019-03-26 04:19:00	ebooks/59121
1235614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59121.kindle.noimages	2020-05-28 23:58:02.743777	ebooks/59121
66485	text/plain; charset=utf-8	http://www.gutenberg.org/files/59122/59122-0.txt	2019-03-25 04:32:04	ebooks/59122
319494	text/html	http://www.gutenberg.org/files/59122/59122-h/59122-h.htm	2019-07-05 07:33:48	ebooks/59122
21840	text/plain; charset=utf-8	http://www.gutenberg.org/files/59122/59122-0.zip	2019-03-25 04:37:44	ebooks/59122
434909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59122.kindle.noimages	2020-05-28 23:58:05.761739	ebooks/59122
371274	application/zip	http://www.gutenberg.org/files/59122/59122-h.zip	2019-07-05 07:36:46	ebooks/59122
3989	image/jpeg	http://www.gutenberg.org/cache/epub/59122/pg59122.cover.small.jpg	2020-05-28 23:58:05.982725	ebooks/59122
12534	application/rdf+xml	http://www.gutenberg.org/ebooks/59122.rdf	2020-06-11 01:48:26.981906	ebooks/59122
27435	image/jpeg	http://www.gutenberg.org/cache/epub/59122/pg59122.cover.medium.jpg	2020-05-28 23:58:06.195727	ebooks/59122
516356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59122.kindle.images	2020-05-28 23:58:04.997756	ebooks/59122
185850	application/epub+zip	http://www.gutenberg.org/ebooks/59122.epub.images	2020-05-28 23:58:03.711762	ebooks/59122
135435	application/epub+zip	http://www.gutenberg.org/ebooks/59122.epub.noimages	2020-05-28 23:58:04.27077	ebooks/59122
337243	application/zip	http://www.gutenberg.org/files/59123/59123-h.zip	2019-07-05 06:18:34	ebooks/59123
36998	text/plain; charset=utf-8	http://www.gutenberg.org/files/59123/59123-0.txt	2019-03-25 04:43:18	ebooks/59123
157122	application/epub+zip	http://www.gutenberg.org/ebooks/59123.epub.noimages	2020-05-28 23:58:07.579724	ebooks/59123
208251	application/epub+zip	http://www.gutenberg.org/ebooks/59123.epub.images	2020-05-28 23:58:07.181757	ebooks/59123
14352	application/zip	http://www.gutenberg.org/files/59123/59123-0.zip	2019-03-25 04:44:16	ebooks/59123
188614	text/html; charset=utf-8	http://www.gutenberg.org/files/59123/59123-h/59123-h.htm	2019-07-05 06:17:54	ebooks/59123
12334	application/rdf+xml	http://www.gutenberg.org/ebooks/59123.rdf	2020-06-11 01:48:27.003912	ebooks/59123
517523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59123.kindle.images	2020-05-28 23:58:08.1297	ebooks/59123
3877	image/jpeg	http://www.gutenberg.org/cache/epub/59123/pg59123.cover.small.jpg	2020-05-28 23:58:08.838703	ebooks/59123
26850	image/jpeg	http://www.gutenberg.org/cache/epub/59123/pg59123.cover.medium.jpg	2020-05-28 23:58:08.985685	ebooks/59123
430770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59123.kindle.noimages	2020-05-28 23:58:08.689701	ebooks/59123
119239	application/zip	http://www.gutenberg.org/files/59124/59124-0.zip	2019-03-25 05:54:14	ebooks/59124
12135	application/rdf+xml	http://www.gutenberg.org/ebooks/59124.rdf	2020-06-11 01:48:27.025922	ebooks/59124
2454762	application/zip	http://www.gutenberg.org/files/59124/59124-h.zip	2019-03-25 05:54:14	ebooks/59124
328623	text/html; charset=utf-8	http://www.gutenberg.org/files/59124/59124-h/59124-h.htm	2019-03-25 05:54:12	ebooks/59124
4199623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59124.kindle.images	2020-05-28 23:58:11.598959	ebooks/59124
758941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59124.kindle.noimages	2020-05-28 23:58:12.353954	ebooks/59124
236733	application/epub+zip	http://www.gutenberg.org/ebooks/59124.epub.noimages	2020-05-28 23:58:10.417703	ebooks/59124
29415	image/jpeg	http://www.gutenberg.org/cache/epub/59124/pg59124.cover.medium.jpg	2020-05-28 23:58:12.406959	ebooks/59124
2533019	application/epub+zip	http://www.gutenberg.org/ebooks/59124.epub.images	2020-05-28 23:58:09.888695	ebooks/59124
3830	image/jpeg	http://www.gutenberg.org/cache/epub/59124/pg59124.cover.small.jpg	2020-05-28 23:58:12.380964	ebooks/59124
305419	text/plain; charset=utf-8	http://www.gutenberg.org/files/59124/59124-0.txt	2019-03-25 05:54:10	ebooks/59124
184145	application/epub+zip	http://www.gutenberg.org/ebooks/59125.epub.images	2020-05-28 23:58:12.842939	ebooks/59125
124356	application/zip	http://www.gutenberg.org/files/59125/59125-h.zip	2019-03-25 07:07:40	ebooks/59125
184145	application/epub+zip	http://www.gutenberg.org/ebooks/59125.epub.noimages	2020-05-28 23:58:13.119954	ebooks/59125
450631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59125.kindle.images	2020-05-28 23:58:13.703922	ebooks/59125
450623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59125.kindle.noimages	2020-05-28 23:58:14.291927	ebooks/59125
30034	text/plain; charset=utf-8	http://www.gutenberg.org/files/59125/59125-0.zip	2019-03-25 07:07:38	ebooks/59125
11967	application/rdf+xml	http://www.gutenberg.org/ebooks/59125.rdf	2020-06-11 01:48:27.047919	ebooks/59125
6255	image/jpeg	http://www.gutenberg.org/cache/epub/59125/pg59125.cover.small.jpg	2020-05-28 23:58:14.320922	ebooks/59125
124798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59125/59125-h/59125-h.htm	2019-03-25 07:07:38	ebooks/59125
35049	image/jpeg	http://www.gutenberg.org/cache/epub/59125/pg59125.cover.medium.jpg	2020-05-28 23:58:14.349918	ebooks/59125
72798	text/plain; charset=utf-8	http://www.gutenberg.org/files/59125/59125-0.txt	2019-03-25 07:07:32	ebooks/59125
430695	text/html	http://www.gutenberg.org/files/59126/59126-h/59126-h.htm	2019-03-25 09:25:52	ebooks/59126
1126169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59126.kindle.images	2020-05-28 23:58:17.639888	ebooks/59126
13900	application/rdf+xml	http://www.gutenberg.org/ebooks/59126.rdf	2020-06-11 01:48:27.072933	ebooks/59126
355214	text/plain	http://www.gutenberg.org/ebooks/59126.txt.utf-8	2020-05-28 23:58:14.458917	ebooks/59126
283503	application/epub+zip	http://www.gutenberg.org/ebooks/59126.epub.noimages	2020-05-28 23:58:16.500905	ebooks/59126
867235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59126.kindle.noimages	2020-05-28 23:58:18.810871	ebooks/59126
13948	image/jpeg	http://www.gutenberg.org/cache/epub/59126/pg59126.cover.medium.jpg	2020-05-28 23:58:18.882886	ebooks/59126
2157	image/jpeg	http://www.gutenberg.org/cache/epub/59126/pg59126.cover.small.jpg	2020-05-28 23:58:18.848871	ebooks/59126
355233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59126/59126-8.txt	2019-03-25 09:25:52	ebooks/59126
444889	application/epub+zip	http://www.gutenberg.org/ebooks/59126.epub.images	2020-05-28 23:58:15.527942	ebooks/59126
410504	application/zip	http://www.gutenberg.org/files/59126/59126-h.zip	2019-03-25 09:26:00	ebooks/59126
130498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59126/59126-8.zip	2019-03-25 09:26:00	ebooks/59126
143282	application/epub+zip	http://www.gutenberg.org/ebooks/59127.epub.noimages	2020-05-28 23:58:19.342871	ebooks/59127
13040	application/rdf+xml	http://www.gutenberg.org/ebooks/59127.rdf	2020-06-11 01:48:27.09692	ebooks/59127
509820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59127.kindle.noimages	2020-05-28 23:58:20.554842	ebooks/59127
234028	text/plain; charset=utf-8	http://www.gutenberg.org/files/59127/59127-0.txt	2019-03-25 10:26:10	ebooks/59127
1825	image/jpeg	http://www.gutenberg.org/cache/epub/59127/pg59127.cover.small.jpg	2020-05-28 23:58:20.576845	ebooks/59127
204592	application/epub+zip	http://www.gutenberg.org/ebooks/59127.epub.images	2020-05-28 23:58:19.19296	ebooks/59127
630150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59127.kindle.images	2020-05-28 23:58:19.958871	ebooks/59127
196786	application/zip	http://www.gutenberg.org/files/59127/59127-h.zip	2019-03-25 10:26:12	ebooks/59127
11716	image/jpeg	http://www.gutenberg.org/cache/epub/59127/pg59127.cover.medium.jpg	2020-05-28 23:58:20.596836	ebooks/59127
88908	application/zip	http://www.gutenberg.org/files/59127/59127-0.zip	2019-03-25 10:26:12	ebooks/59127
242897	text/html; charset=utf-8	http://www.gutenberg.org/files/59127/59127-h/59127-h.htm	2019-03-25 10:26:12	ebooks/59127
178746	text/plain	http://www.gutenberg.org/ebooks/59128.txt.utf-8	2020-05-28 23:58:20.687836	ebooks/59128
381107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59128.kindle.noimages	2020-05-28 23:58:29.494724	ebooks/59128
178776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59128/59128-8.txt	2019-03-25 15:02:28	ebooks/59128
5368314	application/epub+zip	http://www.gutenberg.org/ebooks/59128.epub.images	2020-05-28 23:58:26.651758	ebooks/59128
70079	application/zip	http://www.gutenberg.org/files/59128/59128-8.zip	2019-03-25 15:03:48	ebooks/59128
5287519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59128/59128-h.zip	2019-03-25 15:03:52	ebooks/59128
2857	image/jpeg	http://www.gutenberg.org/cache/epub/59128/pg59128.cover.small.jpg	2020-05-28 23:58:29.531732	ebooks/59128
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/59128.rdf	2020-06-11 01:48:27.118925	ebooks/59128
8986693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59128.kindle.images	2020-05-28 23:58:28.98573	ebooks/59128
200132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59128/59128-h/59128-h.htm	2019-03-25 15:02:28	ebooks/59128
97299	application/epub+zip	http://www.gutenberg.org/ebooks/59128.epub.noimages	2020-05-28 23:58:26.899839	ebooks/59128
11642	image/jpeg	http://www.gutenberg.org/cache/epub/59128/pg59128.cover.medium.jpg	2020-05-28 23:58:29.566731	ebooks/59128
2335632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59129.kindle.images	2020-05-28 23:58:39.17481	ebooks/59129
578774	application/epub+zip	http://www.gutenberg.org/ebooks/59129.epub.images	2020-05-28 23:58:32.28377	ebooks/59129
981840	text/plain; charset=utf-8	http://www.gutenberg.org/files/59129/59129-0.txt	2019-03-25 17:58:40	ebooks/59129
567928	application/epub+zip	http://www.gutenberg.org/ebooks/59129.epub.noimages	2020-05-28 23:58:33.8527	ebooks/59129
344039	text/plain; charset=utf-8	http://www.gutenberg.org/files/59129/59129-0.zip	2019-03-26 11:06:02	ebooks/59129
1468066	text/html; charset=utf-8	http://www.gutenberg.org/files/59129/59129-h/59129-h.htm	2019-03-26 11:04:54	ebooks/59129
488903	application/zip	http://www.gutenberg.org/files/59129/59129-h.zip	2019-03-26 11:06:04	ebooks/59129
2319386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59129.kindle.noimages	2020-05-28 23:58:44.404733	ebooks/59129
13463	image/jpeg	http://www.gutenberg.org/cache/epub/59129/pg59129.cover.medium.jpg	2020-05-28 23:58:45.525719	ebooks/59129
2177	image/jpeg	http://www.gutenberg.org/cache/epub/59129/pg59129.cover.small.jpg	2020-05-28 23:58:45.042742	ebooks/59129
11934	application/rdf+xml	http://www.gutenberg.org/ebooks/59129.rdf	2020-06-11 01:48:27.140935	ebooks/59129
46182	text/plain	http://www.gutenberg.org/ebooks/5913.txt.utf-8	2020-06-03 00:52:04.46486	ebooks/5913
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5913/pg5913.cover.medium.jpg	2020-06-03 00:52:07.699828	ebooks/5913
16071	application/rdf+xml	http://www.gutenberg.org/ebooks/5913.rdf	2020-06-11 01:04:48.991981	ebooks/5913
147538	application/epub+zip	http://www.gutenberg.org/ebooks/5913.epub.noimages	2020-06-03 00:52:06.416829	ebooks/5913
46210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5913/5913.txt	2004-07-27 04:24:06	ebooks/5913
2083514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5913.kindle.images	2020-06-03 00:52:07.271822	ebooks/5913
2202404	application/zip	http://www.gutenberg.org/files/5913/5913-h.zip	2004-07-27 10:45:02	ebooks/5913
373246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5913.kindle.noimages	2020-06-03 00:52:07.588811	ebooks/5913
51271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5913/5913-h/5913-h.htm	2004-07-27 09:45:08	ebooks/5913
17944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5913/5913.zip	2004-07-27 05:19:04	ebooks/5913
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5913/pg5913.cover.small.jpg	2020-06-03 00:52:07.643813	ebooks/5913
1020458	application/epub+zip	http://www.gutenberg.org/ebooks/5913.epub.images	2020-06-03 00:52:06.176848	ebooks/5913
719771	application/zip	http://www.gutenberg.org/files/59130/59130-h.zip	2019-03-26 08:53:09	ebooks/59130
604648	text/html	http://www.gutenberg.org/files/59130/59130-h/59130-h.htm	2019-03-26 08:50:04	ebooks/59130
644223	application/epub+zip	http://www.gutenberg.org/ebooks/59130.epub.images	2020-06-15 05:10:21.259337	ebooks/59130
505833	text/plain; charset=utf-8	http://www.gutenberg.org/files/59130/59130-0.txt	2020-06-14 23:42:10	ebooks/59130
2702	image/jpeg	http://www.gutenberg.org/cache/epub/59130/pg59130.cover.small.jpg	2020-06-15 05:10:25.583293	ebooks/59130
1146578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59130.kindle.noimages	2020-06-15 05:10:25.464298	ebooks/59130
194417	application/zip	http://www.gutenberg.org/files/59130/59130-0.zip	2020-06-14 23:42:10	ebooks/59130
12350	application/rdf+xml	http://www.gutenberg.org/ebooks/59130.rdf	2020-06-15 05:10:25.958303	ebooks/59130
1834886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59130.kindle.images	2020-06-15 05:10:23.806314	ebooks/59130
306240	application/epub+zip	http://www.gutenberg.org/ebooks/59130.epub.noimages	2020-06-15 05:10:22.062424	ebooks/59130
22364	image/jpeg	http://www.gutenberg.org/cache/epub/59130/pg59130.cover.medium.jpg	2020-06-15 05:10:25.726291	ebooks/59130
13649	image/jpeg	http://www.gutenberg.org/cache/epub/59131/pg59131.cover.medium.jpg	2020-05-28 23:59:31.521918	ebooks/59131
1190135	application/epub+zip	http://www.gutenberg.org/ebooks/59131.epub.noimages	2020-05-28 23:58:58.505865	ebooks/59131
1404558	text/plain; charset=utf-8	http://www.gutenberg.org/files/59131/59131-0.txt	2019-03-26 05:27:08	ebooks/59131
4091546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59131.kindle.images	2020-05-28 23:59:14.442666	ebooks/59131
512392	application/zip	http://www.gutenberg.org/files/59131/59131-0.zip	2019-03-26 05:27:12	ebooks/59131
1190136	application/epub+zip	http://www.gutenberg.org/ebooks/59131.epub.images	2020-05-28 23:58:56.219873	ebooks/59131
2239430	text/html; charset=utf-8	http://www.gutenberg.org/files/59131/59131-h/59131-h.htm	2019-03-26 05:27:10	ebooks/59131
2971	image/jpeg	http://www.gutenberg.org/cache/epub/59131/pg59131.cover.small.jpg	2020-05-28 23:59:30.840936	ebooks/59131
644591	application/zip	http://www.gutenberg.org/files/59131/59131-h.zip	2019-03-26 05:27:12	ebooks/59131
13797	application/rdf+xml	http://www.gutenberg.org/ebooks/59131.rdf	2020-06-11 01:48:27.189905	ebooks/59131
4091537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59131.kindle.noimages	2020-05-28 23:59:30.244941	ebooks/59131
189833	text/html; charset=utf-8	http://www.gutenberg.org/files/59132/59132-h.zip	2019-03-26 09:28:02	ebooks/59132
14835	image/jpeg	http://www.gutenberg.org/cache/epub/59132/pg59132.cover.medium.jpg	2020-05-28 23:59:36.784865	ebooks/59132
477908	text/html; charset=utf-8	http://www.gutenberg.org/files/59132/59132-h/59132-h.htm	2019-03-26 09:28:02	ebooks/59132
826240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59132.kindle.noimages	2020-05-28 23:59:36.58585	ebooks/59132
12639	application/rdf+xml	http://www.gutenberg.org/ebooks/59132.rdf	2020-06-11 01:48:27.21191	ebooks/59132
838195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59132.kindle.images	2020-05-28 23:59:35.302874	ebooks/59132
379741	text/plain; charset=utf-8	http://www.gutenberg.org/files/59132/59132-0.txt	2019-03-26 09:28:00	ebooks/59132
2747	image/jpeg	http://www.gutenberg.org/cache/epub/59132/pg59132.cover.small.jpg	2020-05-28 23:59:36.689876	ebooks/59132
210191	application/epub+zip	http://www.gutenberg.org/ebooks/59132.epub.images	2020-05-28 23:59:33.513932	ebooks/59132
144058	application/zip	http://www.gutenberg.org/files/59132/59132-0.zip	2019-03-26 09:28:02	ebooks/59132
203920	application/epub+zip	http://www.gutenberg.org/ebooks/59132.epub.noimages	2020-05-28 23:59:34.019966	ebooks/59132
2885985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59133.kindle.images	2020-05-28 23:59:42.616784	ebooks/59133
696337	application/epub+zip	http://www.gutenberg.org/ebooks/59133.epub.noimages	2020-05-28 23:59:38.874839	ebooks/59133
13689	application/rdf+xml	http://www.gutenberg.org/ebooks/59133.rdf	2020-06-11 01:48:27.236926	ebooks/59133
1787	image/jpeg	http://www.gutenberg.org/cache/epub/59133/pg59133.cover.small.jpg	2020-05-28 23:59:46.455767	ebooks/59133
696337	application/epub+zip	http://www.gutenberg.org/ebooks/59133.epub.images	2020-05-28 23:59:38.201835	ebooks/59133
1750110	text/plain; charset=utf-8	http://www.gutenberg.org/files/59133/59133-0.txt	2019-03-26 09:29:10	ebooks/59133
1893159	text/html; charset=utf-8	http://www.gutenberg.org/files/59133/59133-h/59133-h.htm	2019-03-26 09:29:12	ebooks/59133
644158	application/zip	http://www.gutenberg.org/files/59133/59133-h.zip	2019-03-26 09:29:12	ebooks/59133
7141	image/jpeg	http://www.gutenberg.org/cache/epub/59133/pg59133.cover.medium.jpg	2020-05-28 23:59:46.555724	ebooks/59133
2885873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59133.kindle.noimages	2020-05-28 23:59:46.345748	ebooks/59133
582685	text/plain; charset=utf-8	http://www.gutenberg.org/files/59133/59133-0.zip	2019-03-26 09:29:12	ebooks/59133
18242	image/jpeg	http://www.gutenberg.org/cache/epub/59134/pg59134.cover.medium.jpg	2020-05-29 00:00:03.908757	ebooks/59134
2892	image/jpeg	http://www.gutenberg.org/cache/epub/59134/pg59134.cover.small.jpg	2020-05-29 00:00:03.596734	ebooks/59134
890061	application/zip	http://www.gutenberg.org/files/59134/59134-0.zip	2019-03-26 12:51:18	ebooks/59134
13397182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59134.kindle.images	2020-05-28 23:59:57.9678	ebooks/59134
4417688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59134.kindle.noimages	2020-05-29 00:00:03.429709	ebooks/59134
5565626	text/html; charset=utf-8	http://www.gutenberg.org/files/59134/59134-h.zip	2019-03-26 12:51:20	ebooks/59134
2427119	text/plain; charset=utf-8	http://www.gutenberg.org/files/59134/59134-0.txt	2019-03-26 12:50:52	ebooks/59134
5573666	application/epub+zip	http://www.gutenberg.org/ebooks/59134.epub.images	2020-05-28 23:59:49.086738	ebooks/59134
1068924	application/epub+zip	http://www.gutenberg.org/ebooks/59134.epub.noimages	2020-05-28 23:59:50.195676	ebooks/59134
12144	application/rdf+xml	http://www.gutenberg.org/ebooks/59134.rdf	2020-06-11 01:48:27.258924	ebooks/59134
2678484	text/html; charset=utf-8	http://www.gutenberg.org/files/59134/59134-h/59134-h.htm	2019-03-26 12:50:58	ebooks/59134
2016	image/jpeg	http://www.gutenberg.org/cache/epub/59135/pg59135.cover.small.jpg	2020-05-29 00:00:11.026953	ebooks/59135
337857	application/epub+zip	http://www.gutenberg.org/ebooks/59135.epub.noimages	2020-05-29 00:00:05.989732	ebooks/59135
690879	text/plain; charset=utf-8	http://www.gutenberg.org/files/59135/59135-0.txt	2019-03-26 12:52:56	ebooks/59135
426019	application/epub+zip	http://www.gutenberg.org/ebooks/59135.epub.images	2020-05-29 00:00:05.319703	ebooks/59135
1413487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59135.kindle.noimages	2020-05-29 00:00:10.827914	ebooks/59135
841661	text/html; charset=utf-8	http://www.gutenberg.org/files/59135/59135-h/59135-h.htm	2019-03-26 12:53:02	ebooks/59135
11315	image/jpeg	http://www.gutenberg.org/cache/epub/59135/pg59135.cover.medium.jpg	2020-05-29 00:00:11.212919	ebooks/59135
253243	application/zip	http://www.gutenberg.org/files/59135/59135-0.zip	2019-03-26 12:53:04	ebooks/59135
387720	application/zip	http://www.gutenberg.org/files/59135/59135-h.zip	2019-03-26 12:53:04	ebooks/59135
12945	application/rdf+xml	http://www.gutenberg.org/ebooks/59135.rdf	2020-06-11 01:48:27.281912	ebooks/59135
1589429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59135.kindle.images	2020-05-29 00:00:08.443016	ebooks/59135
1354905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59136.kindle.images	2020-05-29 00:00:13.434928	ebooks/59136
14095	application/rdf+xml	http://www.gutenberg.org/ebooks/59136.rdf	2020-06-11 01:48:27.307904	ebooks/59136
3413	image/jpeg	http://www.gutenberg.org/cache/epub/59136/pg59136.cover.small.jpg	2020-05-29 00:00:14.298888	ebooks/59136
764806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59136.kindle.noimages	2020-05-29 00:00:14.269865	ebooks/59136
254176	application/epub+zip	http://www.gutenberg.org/ebooks/59136.epub.noimages	2020-05-29 00:00:12.506897	ebooks/59136
597935	application/epub+zip	http://www.gutenberg.org/ebooks/59136.epub.images	2020-05-29 00:00:12.115977	ebooks/59136
96779	text/plain; charset=utf-8	http://www.gutenberg.org/files/59136/59136-0.zip	2019-03-26 16:36:20	ebooks/59136
575069	text/html; charset=utf-8	http://www.gutenberg.org/files/59136/59136-h.zip	2019-03-26 16:36:20	ebooks/59136
20257	image/jpeg	http://www.gutenberg.org/cache/epub/59136/pg59136.cover.medium.jpg	2020-05-29 00:00:14.326867	ebooks/59136
259263	text/plain; charset=utf-8	http://www.gutenberg.org/files/59136/59136-0.txt	2019-03-26 16:35:48	ebooks/59136
297849	text/html; charset=utf-8	http://www.gutenberg.org/files/59136/59136-h/59136-h.htm	2019-03-26 16:36:18	ebooks/59136
491870	text/html	http://www.gutenberg.org/ebooks/59137.html.images	2020-05-29 00:00:14.84488	ebooks/59137
491870	text/html	http://www.gutenberg.org/ebooks/59137.html.noimages	2020-05-29 00:00:14.941886	ebooks/59137
176137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59137/59137-8.zip	2019-03-27 07:35:48	ebooks/59137
13532	application/rdf+xml	http://www.gutenberg.org/ebooks/59137.rdf	2020-06-11 01:48:27.331912	ebooks/59137
446582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59137/59137-8.txt	2019-03-27 07:35:46	ebooks/59137
14800	image/jpeg	http://www.gutenberg.org/cache/epub/59137/pg59137.cover.medium.jpg	2020-05-29 00:00:17.144866	ebooks/59137
212285	application/epub+zip	http://www.gutenberg.org/ebooks/59137.epub.noimages	2020-05-29 00:00:15.28089	ebooks/59137
212285	application/epub+zip	http://www.gutenberg.org/ebooks/59137.epub.images	2020-05-29 00:00:15.148858	ebooks/59137
3795	image/jpeg	http://www.gutenberg.org/cache/epub/59137/pg59137.cover.small.jpg	2020-05-29 00:00:17.120844	ebooks/59137
842477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59137.kindle.noimages	2020-05-29 00:00:17.094836	ebooks/59137
842485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59137.kindle.images	2020-05-29 00:00:16.187889	ebooks/59137
469169	text/plain	http://www.gutenberg.org/ebooks/59137.txt.utf-8	2020-05-29 00:00:14.440936	ebooks/59137
1657747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59138.kindle.noimages	2020-05-29 00:00:22.083772	ebooks/59138
943217	text/html; charset=utf-8	http://www.gutenberg.org/files/59138/59138-h/59138-h.htm	2019-03-27 13:11:46	ebooks/59138
430110	application/epub+zip	http://www.gutenberg.org/ebooks/59138.epub.images	2020-05-29 00:00:17.906828	ebooks/59138
2751	image/jpeg	http://www.gutenberg.org/cache/epub/59138/pg59138.cover.small.jpg	2020-05-29 00:00:22.118828	ebooks/59138
426451	application/epub+zip	http://www.gutenberg.org/ebooks/59138.epub.noimages	2020-05-29 00:00:18.346855	ebooks/59138
1665726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59138.kindle.images	2020-05-29 00:00:20.196826	ebooks/59138
406355	text/html; charset=utf-8	http://www.gutenberg.org/files/59138/59138-h.zip	2019-03-27 13:11:46	ebooks/59138
337150	application/zip	http://www.gutenberg.org/files/59138/59138-0.zip	2019-03-27 13:11:46	ebooks/59138
886542	text/plain; charset=utf-8	http://www.gutenberg.org/files/59138/59138-0.txt	2019-03-27 13:11:42	ebooks/59138
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/59138.rdf	2020-06-11 01:48:27.357953	ebooks/59138
21378	image/jpeg	http://www.gutenberg.org/cache/epub/59138/pg59138.cover.medium.jpg	2020-05-29 00:00:22.14877	ebooks/59138
15350	image/jpeg	http://www.gutenberg.org/cache/epub/59139/pg59139.cover.medium.jpg	2020-05-29 00:00:23.521786	ebooks/59139
948360	application/zip	http://www.gutenberg.org/files/59139/59139-h.zip	2019-03-27 12:20:46	ebooks/59139
1254654	application/epub+zip	http://www.gutenberg.org/ebooks/59139.epub.images	2020-05-29 00:00:22.489818	ebooks/59139
42935	text/plain; charset=utf-8	http://www.gutenberg.org/files/59139/59139-0.txt	2019-03-27 12:20:44	ebooks/59139
2067678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59139.kindle.images	2020-05-29 00:00:23.226783	ebooks/59139
12441	application/rdf+xml	http://www.gutenberg.org/ebooks/59139.rdf	2020-06-11 01:48:27.380902	ebooks/59139
48841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59139/59139-h/59139-h.htm	2019-03-27 12:20:44	ebooks/59139
2606	image/jpeg	http://www.gutenberg.org/cache/epub/59139/pg59139.cover.small.jpg	2020-05-29 00:00:23.502746	ebooks/59139
231606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59139.kindle.noimages	2020-05-29 00:00:23.481763	ebooks/59139
16237	text/plain; charset=utf-8	http://www.gutenberg.org/files/59139/59139-0.zip	2019-03-27 12:20:46	ebooks/59139
91474	application/epub+zip	http://www.gutenberg.org/ebooks/59139.epub.noimages	2020-05-29 00:00:22.634785	ebooks/59139
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5914/pg5914.cover.medium.jpg	2020-06-03 00:52:10.894781	ebooks/5914
84052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5914/5914-h/5914-h.htm	2004-07-27 09:46:10	ebooks/5914
77691	text/plain	http://www.gutenberg.org/ebooks/5914.txt.utf-8	2020-06-03 00:52:07.795807	ebooks/5914
160861	application/epub+zip	http://www.gutenberg.org/ebooks/5914.epub.noimages	2020-06-03 00:52:09.537796	ebooks/5914
1036477	application/epub+zip	http://www.gutenberg.org/ebooks/5914.epub.images	2020-06-03 00:52:09.266827	ebooks/5914
1979725	application/zip	http://www.gutenberg.org/files/5914/5914-h.zip	2004-07-27 10:45:40	ebooks/5914
426029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5914.kindle.noimages	2020-06-03 00:52:10.781769	ebooks/5914
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5914/pg5914.cover.small.jpg	2020-06-03 00:52:10.837769	ebooks/5914
30152	application/zip	http://www.gutenberg.org/files/5914/5914.zip	2004-07-27 05:20:32	ebooks/5914
2171549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5914.kindle.images	2020-06-03 00:52:10.414773	ebooks/5914
16071	application/rdf+xml	http://www.gutenberg.org/ebooks/5914.rdf	2020-06-11 01:04:49.01999	ebooks/5914
77719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5914/5914.txt	2004-07-27 04:24:24	ebooks/5914
654880	application/epub+zip	http://www.gutenberg.org/ebooks/59140.epub.noimages	2020-05-29 00:00:26.438723	ebooks/59140
497167	application/zip	http://www.gutenberg.org/files/59140/59140-0.zip	2019-03-27 16:14:36	ebooks/59140
8268	image/jpeg	http://www.gutenberg.org/cache/epub/59140/pg59140.cover.medium.jpg	2020-05-29 00:00:34.504819	ebooks/59140
599624	text/html; charset=utf-8	http://www.gutenberg.org/files/59140/59140-h.zip	2019-03-27 16:14:36	ebooks/59140
1325848	text/plain; charset=utf-8	http://www.gutenberg.org/files/59140/59140-0.txt	2019-03-27 16:14:30	ebooks/59140
1606086	text/html; charset=utf-8	http://www.gutenberg.org/files/59140/59140-h/59140-h.htm	2019-03-27 16:14:34	ebooks/59140
2784400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59140.kindle.images	2020-05-29 00:00:30.288696	ebooks/59140
2740752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59140.kindle.noimages	2020-05-29 00:00:34.155828	ebooks/59140
1852	image/jpeg	http://www.gutenberg.org/cache/epub/59140/pg59140.cover.small.jpg	2020-05-29 00:00:34.337837	ebooks/59140
679572	application/epub+zip	http://www.gutenberg.org/ebooks/59140.epub.images	2020-05-29 00:00:25.302727	ebooks/59140
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/59140.rdf	2020-06-11 01:48:27.402944	ebooks/59140
402587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59141/59141-h.zip	2019-03-28 00:22:42	ebooks/59141
66231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59141/59141-h/59141-h.htm	2019-03-28 00:22:42	ebooks/59141
62524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59141/59141-8.txt	2019-03-28 00:22:42	ebooks/59141
432493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59141.kindle.images	2020-05-29 00:00:35.446816	ebooks/59141
62490	text/plain	http://www.gutenberg.org/ebooks/59141.txt.utf-8	2020-05-29 00:00:34.88683	ebooks/59141
4757	image/jpeg	http://www.gutenberg.org/cache/epub/59141/pg59141.cover.small.jpg	2020-05-29 00:00:35.7298	ebooks/59141
274030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59141.kindle.noimages	2020-05-29 00:00:35.70683	ebooks/59141
15914	application/rdf+xml	http://www.gutenberg.org/ebooks/59141.rdf	2020-06-11 01:48:27.430917	ebooks/59141
23869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59141/59141.zip	2019-03-28 00:22:42	ebooks/59141
23886	application/zip	http://www.gutenberg.org/files/59141/59141-8.zip	2019-03-28 00:22:42	ebooks/59141
28610	image/jpeg	http://www.gutenberg.org/cache/epub/59141/pg59141.cover.medium.jpg	2020-05-29 00:00:35.750806	ebooks/59141
102018	application/epub+zip	http://www.gutenberg.org/ebooks/59141.epub.noimages	2020-05-29 00:00:35.153817	ebooks/59141
209581	application/epub+zip	http://www.gutenberg.org/ebooks/59141.epub.images	2020-05-29 00:00:35.04783	ebooks/59141
62515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59141/59141.txt	2019-03-28 00:22:42	ebooks/59141
1948	image/jpeg	http://www.gutenberg.org/cache/epub/59142/pg59142.cover.small.jpg	2020-05-29 00:00:39.102781	ebooks/59142
962715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59142.kindle.noimages	2020-05-29 00:00:39.079754	ebooks/59142
14004	image/jpeg	http://www.gutenberg.org/cache/epub/59142/pg59142.cover.medium.jpg	2020-05-29 00:00:39.12477	ebooks/59142
962719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59142.kindle.images	2020-05-29 00:00:37.931786	ebooks/59142
554196	text/html; charset=utf-8	http://www.gutenberg.org/files/59142/59142-h/59142-h.htm	2019-03-28 08:06:24	ebooks/59142
246103	application/epub+zip	http://www.gutenberg.org/ebooks/59142.epub.images	2020-05-29 00:00:36.475791	ebooks/59142
516810	text/plain; charset=utf-8	http://www.gutenberg.org/files/59142/59142-0.txt	2019-03-28 08:06:22	ebooks/59142
231745	application/zip	http://www.gutenberg.org/files/59142/59142-h.zip	2019-03-28 08:06:24	ebooks/59142
194061	application/zip	http://www.gutenberg.org/files/59142/59142-0.zip	2019-03-28 08:06:24	ebooks/59142
246103	application/epub+zip	http://www.gutenberg.org/ebooks/59142.epub.noimages	2020-05-29 00:00:36.797804	ebooks/59142
12979	application/rdf+xml	http://www.gutenberg.org/ebooks/59142.rdf	2020-06-11 01:48:27.454922	ebooks/59142
1572408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59143.kindle.noimages	2020-06-15 05:10:39.528318	ebooks/59143
871735	text/html	http://www.gutenberg.org/files/59143/59143-h/59143-h.htm	2019-03-28 11:34:54	ebooks/59143
24863	image/jpeg	http://www.gutenberg.org/cache/epub/59143/pg59143.cover.medium.jpg	2020-06-15 05:10:39.989304	ebooks/59143
10408139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59143.kindle.images	2020-06-15 05:10:36.032162	ebooks/59143
590742	text/plain; charset=utf-8	http://www.gutenberg.org/files/59143/59143-0.txt	2020-06-14 23:43:04	ebooks/59143
11794	application/rdf+xml	http://www.gutenberg.org/ebooks/59143.rdf	2020-06-15 05:10:40.484303	ebooks/59143
2865	image/jpeg	http://www.gutenberg.org/cache/epub/59143/pg59143.cover.small.jpg	2020-06-15 05:10:39.768309	ebooks/59143
446696	application/epub+zip	http://www.gutenberg.org/ebooks/59143.epub.noimages	2020-06-15 05:10:31.394216	ebooks/59143
5868438	application/epub+zip	http://www.gutenberg.org/ebooks/59143.epub.images	2020-06-15 05:10:30.099253	ebooks/59143
3450178	application/zip	http://www.gutenberg.org/files/59143/59143-h.zip	2019-03-28 11:38:07	ebooks/59143
185881	application/zip	http://www.gutenberg.org/files/59143/59143-0.zip	2020-06-14 23:43:04	ebooks/59143
456379	application/epub+zip	http://www.gutenberg.org/ebooks/59144.epub.images	2020-05-29 00:00:52.475892	ebooks/59144
13898	application/rdf+xml	http://www.gutenberg.org/ebooks/59144.rdf	2020-06-11 01:48:27.501902	ebooks/59144
1871063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59144.kindle.images	2020-05-29 00:00:54.967845	ebooks/59144
1871048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59144.kindle.noimages	2020-05-29 00:00:57.107859	ebooks/59144
1087571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59144/59144-8.txt	2019-03-28 07:34:16	ebooks/59144
456380	application/epub+zip	http://www.gutenberg.org/ebooks/59144.epub.noimages	2020-05-29 00:00:52.829877	ebooks/59144
419729	application/zip	http://www.gutenberg.org/files/59144/59144-h.zip	2019-03-28 07:34:36	ebooks/59144
1161730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59144/59144-h/59144-h.htm	2019-03-28 07:34:18	ebooks/59144
1087555	text/plain	http://www.gutenberg.org/ebooks/59144.txt.utf-8	2020-05-29 00:00:51.668885	ebooks/59144
3829	image/jpeg	http://www.gutenberg.org/cache/epub/59144/pg59144.cover.small.jpg	2020-05-29 00:00:57.163828	ebooks/59144
410706	application/zip	http://www.gutenberg.org/files/59144/59144-8.zip	2019-03-28 07:34:36	ebooks/59144
13697	image/jpeg	http://www.gutenberg.org/cache/epub/59144/pg59144.cover.medium.jpg	2020-05-29 00:00:57.215853	ebooks/59144
54714	application/zip	http://www.gutenberg.org/files/59145/59145-8.zip	2019-03-28 11:46:18	ebooks/59145
222840	application/epub+zip	http://www.gutenberg.org/ebooks/59145.epub.noimages	2020-05-29 00:01:00.115775	ebooks/59145
304835	application/epub+zip	http://www.gutenberg.org/ebooks/59145.epub.images	2020-05-29 00:00:59.02285	ebooks/59145
428360	text/html; charset=utf-8	http://www.gutenberg.org/files/59145/59145-h.zip	2019-07-07 01:59:04	ebooks/59145
13183	application/rdf+xml	http://www.gutenberg.org/ebooks/59145.rdf	2020-06-11 01:48:27.525901	ebooks/59145
138267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59145/59145-8.txt	2019-03-28 11:45:02	ebooks/59145
3780	image/jpeg	http://www.gutenberg.org/cache/epub/59145/pg59145.cover.small.jpg	2020-05-29 00:01:04.084765	ebooks/59145
138795	text/plain	http://www.gutenberg.org/ebooks/59145.txt.utf-8	2020-05-29 00:00:57.38082	ebooks/59145
25814	image/jpeg	http://www.gutenberg.org/cache/epub/59145/pg59145.cover.medium.jpg	2020-05-29 00:01:04.720733	ebooks/59145
801376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59145.kindle.noimages	2020-05-29 00:01:03.445738	ebooks/59145
840266	text/html; charset=utf-8	http://www.gutenberg.org/files/59145/59145-h/59145-h.htm	2019-07-07 01:58:50	ebooks/59145
943271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59145.kindle.images	2020-05-29 00:01:01.688758	ebooks/59145
3947	image/jpeg	http://www.gutenberg.org/cache/epub/59146/pg59146.cover.small.jpg	2020-05-29 00:01:10.471661	ebooks/59146
25313	text/plain; charset=utf-8	http://www.gutenberg.org/files/59146/59146-0.zip	2019-03-28 12:04:36	ebooks/59146
1979387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59146.kindle.images	2020-05-29 00:01:09.551654	ebooks/59146
457300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59146.kindle.noimages	2020-05-29 00:01:10.23968	ebooks/59146
911243	application/epub+zip	http://www.gutenberg.org/ebooks/59146.epub.images	2020-05-29 00:01:07.883692	ebooks/59146
69706	text/plain; charset=utf-8	http://www.gutenberg.org/files/59146/59146-0.txt	2019-03-28 11:51:20	ebooks/59146
295023	text/html; charset=utf-8	http://www.gutenberg.org/files/59146/59146-h/59146-h.htm	2019-07-06 03:06:04	ebooks/59146
26791	image/jpeg	http://www.gutenberg.org/cache/epub/59146/pg59146.cover.medium.jpg	2020-05-29 00:01:10.704667	ebooks/59146
141572	application/epub+zip	http://www.gutenberg.org/ebooks/59146.epub.noimages	2020-05-29 00:01:08.431712	ebooks/59146
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/59146.rdf	2020-06-11 01:48:27.547908	ebooks/59146
1949772	text/html; charset=utf-8	http://www.gutenberg.org/files/59146/59146-h.zip	2019-07-06 03:07:02	ebooks/59146
12688	application/rdf+xml	http://www.gutenberg.org/ebooks/59147.rdf	2020-06-11 01:48:27.572901	ebooks/59147
82872	text/plain; charset=utf-8	http://www.gutenberg.org/files/59147/59147-0.zip	2019-03-28 13:06:58	ebooks/59147
627556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59147.kindle.noimages	2020-05-29 00:01:13.394834	ebooks/59147
911665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59147.kindle.images	2020-05-29 00:01:12.625837	ebooks/59147
338977	application/epub+zip	http://www.gutenberg.org/ebooks/59147.epub.images	2020-05-29 00:01:11.552901	ebooks/59147
3946	image/jpeg	http://www.gutenberg.org/cache/epub/59147/pg59147.cover.small.jpg	2020-05-29 00:01:13.504837	ebooks/59147
27430	image/jpeg	http://www.gutenberg.org/cache/epub/59147/pg59147.cover.medium.jpg	2020-05-29 00:01:13.531819	ebooks/59147
220956	text/plain; charset=utf-8	http://www.gutenberg.org/files/59147/59147-0.txt	2019-03-28 13:06:48	ebooks/59147
254507	text/html; charset=utf-8	http://www.gutenberg.org/files/59147/59147-h/59147-h.htm	2019-03-28 13:06:58	ebooks/59147
196684	application/epub+zip	http://www.gutenberg.org/ebooks/59147.epub.noimages	2020-05-29 00:01:11.813849	ebooks/59147
305557	application/zip	http://www.gutenberg.org/files/59147/59147-h.zip	2019-03-28 13:06:58	ebooks/59147
54449	text/html; charset=us-ascii	http://www.gutenberg.org/files/59148/59148-h/59148-h.htm	2019-03-29 04:57:30	ebooks/59148
4757	image/jpeg	http://www.gutenberg.org/cache/epub/59148/pg59148.cover.small.jpg	2020-05-29 00:01:14.529787	ebooks/59148
254065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59148.kindle.noimages	2020-05-29 00:01:14.506823	ebooks/59148
51021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59148/59148.txt	2019-03-29 04:57:30	ebooks/59148
50991	text/plain	http://www.gutenberg.org/ebooks/59148.txt.utf-8	2020-05-29 00:01:13.633826	ebooks/59148
28610	image/jpeg	http://www.gutenberg.org/cache/epub/59148/pg59148.cover.medium.jpg	2020-05-29 00:01:14.550786	ebooks/59148
705558	text/html; charset=us-ascii	http://www.gutenberg.org/files/59148/59148-h.zip	2019-03-29 04:57:30	ebooks/59148
14368	application/rdf+xml	http://www.gutenberg.org/ebooks/59148.rdf	2020-06-11 01:48:27.598901	ebooks/59148
332877	application/epub+zip	http://www.gutenberg.org/ebooks/59148.epub.images	2020-05-29 00:01:13.835855	ebooks/59148
19500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59148/59148.zip	2019-03-29 04:57:30	ebooks/59148
685865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59148.kindle.images	2020-05-29 00:01:14.264793	ebooks/59148
96849	application/epub+zip	http://www.gutenberg.org/ebooks/59148.epub.noimages	2020-05-29 00:01:13.936821	ebooks/59148
42725	text/html; charset=us-ascii	http://www.gutenberg.org/files/59149/59149-h/59149-h.htm	2019-03-29 07:15:56	ebooks/59149
39600	text/plain	http://www.gutenberg.org/ebooks/59149.txt.utf-8	2020-05-29 00:01:14.636798	ebooks/59149
481459	application/zip	http://www.gutenberg.org/files/59149/59149-h.zip	2019-03-29 07:15:58	ebooks/59149
92964	application/epub+zip	http://www.gutenberg.org/ebooks/59149.epub.noimages	2020-05-29 00:01:14.904789	ebooks/59149
28610	image/jpeg	http://www.gutenberg.org/cache/epub/59149/pg59149.cover.medium.jpg	2020-05-29 00:01:15.428796	ebooks/59149
39630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59149/59149.txt	2019-03-29 07:15:56	ebooks/59149
4757	image/jpeg	http://www.gutenberg.org/cache/epub/59149/pg59149.cover.small.jpg	2020-05-29 00:01:15.407801	ebooks/59149
14010	application/rdf+xml	http://www.gutenberg.org/ebooks/59149.rdf	2020-06-11 01:48:27.623914	ebooks/59149
222519	application/epub+zip	http://www.gutenberg.org/ebooks/59149.epub.images	2020-05-29 00:01:14.802828	ebooks/59149
15450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59149/59149.zip	2019-03-29 07:15:58	ebooks/59149
236916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59149.kindle.noimages	2020-05-29 00:01:15.386783	ebooks/59149
465751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59149.kindle.images	2020-05-29 00:01:15.160795	ebooks/59149
16074	application/rdf+xml	http://www.gutenberg.org/ebooks/5915.rdf	2020-06-11 01:04:49.049293	ebooks/5915
658795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5915.kindle.noimages	2020-06-03 00:52:15.194719	ebooks/5915
2676654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5915/5915-h.zip	2004-07-27 10:46:18	ebooks/5915
1534508	application/epub+zip	http://www.gutenberg.org/ebooks/5915.epub.images	2020-06-03 00:52:12.95875	ebooks/5915
3282988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5915.kindle.images	2020-06-03 00:52:14.583726	ebooks/5915
223988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5915/5915.txt	2004-07-27 04:24:42	ebooks/5915
86069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5915/5915.zip	2004-07-27 05:21:04	ebooks/5915
223960	text/plain	http://www.gutenberg.org/ebooks/5915.txt.utf-8	2020-06-03 00:52:10.994804	ebooks/5915
233119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5915/5915-h/5915-h.htm	2004-07-27 09:47:16	ebooks/5915
218811	application/epub+zip	http://www.gutenberg.org/ebooks/5915.epub.noimages	2020-06-03 00:52:13.233757	ebooks/5915
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5915/pg5915.cover.small.jpg	2020-06-03 00:52:15.253731	ebooks/5915
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5915/pg5915.cover.medium.jpg	2020-06-03 00:52:15.313713	ebooks/5915
31556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59150/59150.txt	2019-03-29 07:16:38	ebooks/59150
4757	image/jpeg	http://www.gutenberg.org/cache/epub/59150/pg59150.cover.small.jpg	2020-05-29 00:01:20.238726	ebooks/59150
31526	text/plain	http://www.gutenberg.org/ebooks/59150.txt.utf-8	2020-05-29 00:01:19.364743	ebooks/59150
28610	image/jpeg	http://www.gutenberg.org/cache/epub/59150/pg59150.cover.medium.jpg	2020-05-29 00:01:20.258741	ebooks/59150
34036	text/html; charset=us-ascii	http://www.gutenberg.org/files/59150/59150-h/59150-h.htm	2019-03-29 07:16:38	ebooks/59150
89377	application/epub+zip	http://www.gutenberg.org/ebooks/59150.epub.noimages	2020-05-29 00:01:19.820734	ebooks/59150
13983	application/rdf+xml	http://www.gutenberg.org/ebooks/59150.rdf	2020-06-11 01:48:27.649904	ebooks/59150
221669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59150.kindle.noimages	2020-05-29 00:01:20.217726	ebooks/59150
216212	application/epub+zip	http://www.gutenberg.org/ebooks/59150.epub.images	2020-05-29 00:01:19.717757	ebooks/59150
472893	text/html; charset=us-ascii	http://www.gutenberg.org/files/59150/59150-h.zip	2019-03-29 07:16:40	ebooks/59150
444928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59150.kindle.images	2020-05-29 00:01:20.034719	ebooks/59150
11907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59150/59150.zip	2019-03-29 07:16:38	ebooks/59150
862068	text/plain; charset=utf-8	http://www.gutenberg.org/files/59151/59151-0.txt	2019-03-29 09:42:12	ebooks/59151
8857085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59151.kindle.images	2020-05-29 00:01:25.390645	ebooks/59151
32889	image/jpeg	http://www.gutenberg.org/cache/epub/59151/pg59151.cover.medium.jpg	2020-05-29 00:01:27.518943	ebooks/59151
530582	application/epub+zip	http://www.gutenberg.org/ebooks/59151.epub.noimages	2020-05-29 00:01:22.000729	ebooks/59151
326275	text/plain; charset=utf-8	http://www.gutenberg.org/files/59151/59151-0.zip	2019-03-29 09:42:18	ebooks/59151
4401	image/jpeg	http://www.gutenberg.org/cache/epub/59151/pg59151.cover.small.jpg	2020-05-29 00:01:27.461927	ebooks/59151
4895255	application/epub+zip	http://www.gutenberg.org/ebooks/59151.epub.images	2020-05-29 00:01:21.403745	ebooks/59151
4727065	application/zip	http://www.gutenberg.org/files/59151/59151-h.zip	2019-03-29 09:42:18	ebooks/59151
14092	application/rdf+xml	http://www.gutenberg.org/ebooks/59151.rdf	2020-06-11 01:48:27.675909	ebooks/59151
948665	text/html; charset=utf-8	http://www.gutenberg.org/files/59151/59151-h/59151-h.htm	2019-03-29 09:42:14	ebooks/59151
1893520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59151.kindle.noimages	2020-05-29 00:01:27.398921	ebooks/59151
753338	application/epub+zip	http://www.gutenberg.org/ebooks/59152.epub.images	2020-05-29 00:01:28.030988	ebooks/59152
465509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59152.kindle.noimages	2020-05-29 00:01:29.790913	ebooks/59152
3013	image/jpeg	http://www.gutenberg.org/cache/epub/59152/pg59152.cover.small.jpg	2020-05-29 00:01:29.82591	ebooks/59152
17578	image/jpeg	http://www.gutenberg.org/cache/epub/59152/pg59152.cover.medium.jpg	2020-05-29 00:01:29.859916	ebooks/59152
12409	application/rdf+xml	http://www.gutenberg.org/ebooks/59152.rdf	2020-06-11 01:48:27.698906	ebooks/59152
149669	application/epub+zip	http://www.gutenberg.org/ebooks/59152.epub.noimages	2020-05-29 00:01:28.299928	ebooks/59152
1357470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59152.kindle.images	2020-05-29 00:01:29.209915	ebooks/59152
149375	text/plain; charset=utf-8	http://www.gutenberg.org/files/59152/59152-0.txt	2019-03-29 10:43:40	ebooks/59152
730447	application/zip	http://www.gutenberg.org/files/59152/59152-h.zip	2019-03-29 10:43:42	ebooks/59152
192414	text/html; charset=utf-8	http://www.gutenberg.org/files/59152/59152-h/59152-h.htm	2019-03-29 10:43:42	ebooks/59152
57865	text/plain; charset=utf-8	http://www.gutenberg.org/files/59152/59152-0.zip	2019-03-29 10:43:42	ebooks/59152
140465	text/plain; charset=utf-8	http://www.gutenberg.org/files/59153/59153-0.zip	2019-03-29 10:54:14	ebooks/59153
354379	text/plain; charset=utf-8	http://www.gutenberg.org/files/59153/59153-0.txt	2019-03-29 10:54:12	ebooks/59153
11597	application/rdf+xml	http://www.gutenberg.org/ebooks/59153.rdf	2020-06-11 01:48:27.719921	ebooks/59153
259509	application/epub+zip	http://www.gutenberg.org/ebooks/59153.epub.noimages	2020-05-29 00:01:31.2629	ebooks/59153
13699	image/jpeg	http://www.gutenberg.org/cache/epub/59153/pg59153.cover.medium.jpg	2020-05-29 00:01:35.096858	ebooks/59153
634839	text/html; charset=utf-8	http://www.gutenberg.org/files/59153/59153-h/59153-h.htm	2019-03-29 10:54:14	ebooks/59153
325933	application/zip	http://www.gutenberg.org/files/59153/59153-h.zip	2019-03-29 10:54:16	ebooks/59153
1002761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59153.kindle.noimages	2020-05-29 00:01:34.884847	ebooks/59153
1234883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59153.kindle.images	2020-05-29 00:01:33.064848	ebooks/59153
1713	image/jpeg	http://www.gutenberg.org/cache/epub/59153/pg59153.cover.small.jpg	2020-05-29 00:01:34.995826	ebooks/59153
396095	application/epub+zip	http://www.gutenberg.org/ebooks/59153.epub.images	2020-05-29 00:01:30.800901	ebooks/59153
8122	image/jpeg	http://www.gutenberg.org/cache/epub/59154/pg59154.cover.medium.jpg	2020-05-29 00:01:38.937797	ebooks/59154
265705	application/epub+zip	http://www.gutenberg.org/ebooks/59154.epub.noimages	2020-05-29 00:01:36.381815	ebooks/59154
12510	application/rdf+xml	http://www.gutenberg.org/ebooks/59154.rdf	2020-06-11 01:48:27.742903	ebooks/59154
208916	application/zip	http://www.gutenberg.org/files/59154/59154-h.zip	2019-03-29 11:34:50	ebooks/59154
1000551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59154.kindle.noimages	2020-05-29 00:01:38.883816	ebooks/59154
265706	application/epub+zip	http://www.gutenberg.org/ebooks/59154.epub.images	2020-05-29 00:01:35.925855	ebooks/59154
1000560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59154.kindle.images	2020-05-29 00:01:37.631795	ebooks/59154
190468	application/zip	http://www.gutenberg.org/files/59154/59154-0.zip	2019-03-29 11:34:48	ebooks/59154
527649	text/html; charset=utf-8	http://www.gutenberg.org/files/59154/59154-h/59154-h.htm	2019-03-29 11:34:48	ebooks/59154
2172	image/jpeg	http://www.gutenberg.org/cache/epub/59154/pg59154.cover.small.jpg	2020-05-29 00:01:38.912782	ebooks/59154
479765	text/plain; charset=utf-8	http://www.gutenberg.org/files/59154/59154-0.txt	2019-03-29 11:34:44	ebooks/59154
151123	application/epub+zip	http://www.gutenberg.org/ebooks/59155.epub.noimages	2020-05-29 00:01:41.359759	ebooks/59155
1283237	application/epub+zip	http://www.gutenberg.org/ebooks/59155.epub.images	2020-05-29 00:01:40.355765	ebooks/59155
14558	application/rdf+xml	http://www.gutenberg.org/ebooks/59155.rdf	2020-06-11 01:48:27.771903	ebooks/59155
41522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59155/59155-8.txt	2019-03-29 11:40:34	ebooks/59155
372147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59155.kindle.noimages	2020-05-29 00:01:42.326784	ebooks/59155
2554025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59155.kindle.images	2020-05-29 00:01:42.042769	ebooks/59155
15849	application/zip	http://www.gutenberg.org/files/59155/59155-0.zip	2019-03-29 11:40:44	ebooks/59155
28894	image/jpeg	http://www.gutenberg.org/cache/epub/59155/pg59155.cover.medium.jpg	2020-05-29 00:01:42.371733	ebooks/59155
1408111	application/octet-stream	http://www.gutenberg.org/files/59155/59155-h.zip	2019-03-29 11:40:44	ebooks/59155
4531	image/jpeg	http://www.gutenberg.org/cache/epub/59155/pg59155.cover.small.jpg	2020-05-29 00:01:42.349771	ebooks/59155
41585	text/plain; charset=utf-8	http://www.gutenberg.org/files/59155/59155-0.txt	2019-03-29 11:39:42	ebooks/59155
59825	text/html	http://www.gutenberg.org/files/59155/59155-h/59155-h.htm	2019-03-29 11:39:48	ebooks/59155
15808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59155/59155-8.zip	2019-03-29 11:40:44	ebooks/59155
12725	application/rdf+xml	http://www.gutenberg.org/ebooks/59156.rdf	2020-06-11 01:48:27.795897	ebooks/59156
10425	image/jpeg	http://www.gutenberg.org/cache/epub/59156/pg59156.cover.medium.jpg	2020-05-29 00:01:49.566686	ebooks/59156
267877	application/zip	http://www.gutenberg.org/files/59156/59156-0.zip	2019-03-29 16:02:56	ebooks/59156
948477	application/epub+zip	http://www.gutenberg.org/ebooks/59156.epub.images	2020-05-29 00:01:43.685728	ebooks/59156
730343	text/plain; charset=utf-8	http://www.gutenberg.org/files/59156/59156-0.txt	2019-03-29 16:02:48	ebooks/59156
1708854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59156.kindle.noimages	2020-05-29 00:01:49.234646	ebooks/59156
2661345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59156.kindle.images	2020-05-29 00:01:46.925674	ebooks/59156
2300	image/jpeg	http://www.gutenberg.org/cache/epub/59156/pg59156.cover.small.jpg	2020-05-29 00:01:49.381648	ebooks/59156
929831	text/html; charset=utf-8	http://www.gutenberg.org/files/59156/59156-h.zip	2019-03-29 16:02:56	ebooks/59156
900808	text/html; charset=utf-8	http://www.gutenberg.org/files/59156/59156-h/59156-h.htm	2019-03-29 16:02:52	ebooks/59156
470102	application/epub+zip	http://www.gutenberg.org/ebooks/59156.epub.noimages	2020-05-29 00:01:44.541722	ebooks/59156
510709	text/html; charset=us-ascii	http://www.gutenberg.org/files/59157/59157-h.zip	2019-03-30 06:06:54	ebooks/59157
21171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59157/59157.zip	2019-03-30 06:06:54	ebooks/59157
14782	application/rdf+xml	http://www.gutenberg.org/ebooks/59157.rdf	2020-06-11 01:48:27.822897	ebooks/59157
54842	text/plain	http://www.gutenberg.org/ebooks/59157.txt.utf-8	2020-05-29 00:01:49.88765	ebooks/59157
4100	image/jpeg	http://www.gutenberg.org/cache/epub/59157/pg59157.cover.small.jpg	2020-05-29 00:01:50.697832	ebooks/59157
456427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59157.kindle.images	2020-05-29 00:01:50.441843	ebooks/59157
21747	image/jpeg	http://www.gutenberg.org/cache/epub/59157/pg59157.cover.medium.jpg	2020-05-29 00:01:50.717888	ebooks/59157
58084	text/html; charset=us-ascii	http://www.gutenberg.org/files/59157/59157-h/59157-h.htm	2019-03-30 06:06:54	ebooks/59157
224731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59157.kindle.noimages	2020-05-29 00:01:50.675852	ebooks/59157
80099	application/epub+zip	http://www.gutenberg.org/ebooks/59157.epub.noimages	2020-05-29 00:01:50.172851	ebooks/59157
196139	application/epub+zip	http://www.gutenberg.org/ebooks/59157.epub.images	2020-05-29 00:01:50.071871	ebooks/59157
54870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59157/59157.txt	2019-03-30 06:06:54	ebooks/59157
8832125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59158.kindle.images	2020-05-29 00:01:55.056782	ebooks/59158
141013	application/epub+zip	http://www.gutenberg.org/ebooks/59158.epub.noimages	2020-05-29 00:01:53.039827	ebooks/59158
4567045	application/epub+zip	http://www.gutenberg.org/ebooks/59158.epub.images	2020-05-29 00:01:52.71182	ebooks/59158
484353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59158.kindle.noimages	2020-05-29 00:01:55.624762	ebooks/59158
12987	application/rdf+xml	http://www.gutenberg.org/ebooks/59158.rdf	2020-06-11 01:48:27.845901	ebooks/59158
24490	image/jpeg	http://www.gutenberg.org/cache/epub/59158/pg59158.cover.medium.jpg	2020-05-29 00:01:55.685782	ebooks/59158
201518	text/html; charset=utf-8	http://www.gutenberg.org/files/59158/59158-h/59158-h.htm	2019-03-30 06:11:42	ebooks/59158
3125	image/jpeg	http://www.gutenberg.org/cache/epub/59158/pg59158.cover.small.jpg	2020-05-29 00:01:55.657758	ebooks/59158
5045769	application/zip	http://www.gutenberg.org/files/59158/59158-h.zip	2019-03-30 06:11:54	ebooks/59158
169873	text/plain; charset=utf-8	http://www.gutenberg.org/files/59158/59158-0.txt	2019-03-30 06:11:42	ebooks/59158
67898	text/plain; charset=utf-8	http://www.gutenberg.org/files/59158/59158-0.zip	2019-03-30 06:11:54	ebooks/59158
43393	text/html; charset=us-ascii	http://www.gutenberg.org/files/59159/59159-h/59159-h.htm	2019-03-30 06:09:00	ebooks/59159
38274	text/plain; charset=utf-8	http://www.gutenberg.org/files/59159/59159-0.txt	2019-03-30 06:09:00	ebooks/59159
282735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59159.kindle.noimages	2020-05-29 00:01:56.476756	ebooks/59159
306098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59159.kindle.images	2020-05-29 00:01:56.247768	ebooks/59159
2577	image/jpeg	http://www.gutenberg.org/cache/epub/59159/pg59159.cover.small.jpg	2020-05-29 00:01:56.494744	ebooks/59159
20337	image/jpeg	http://www.gutenberg.org/cache/epub/59159/pg59159.cover.medium.jpg	2020-05-29 00:01:56.512744	ebooks/59159
12604	application/rdf+xml	http://www.gutenberg.org/ebooks/59159.rdf	2020-06-11 01:48:27.869898	ebooks/59159
105858	text/html; charset=us-ascii	http://www.gutenberg.org/files/59159/59159-h.zip	2019-03-30 06:09:00	ebooks/59159
14626	application/zip	http://www.gutenberg.org/files/59159/59159-0.zip	2019-03-30 06:09:00	ebooks/59159
122615	application/epub+zip	http://www.gutenberg.org/ebooks/59159.epub.noimages	2020-05-29 00:01:56.021812	ebooks/59159
144418	application/epub+zip	http://www.gutenberg.org/ebooks/59159.epub.images	2020-05-29 00:01:55.917776	ebooks/59159
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5916/pg5916.cover.small.jpg	2020-06-03 00:52:18.492685	ebooks/5916
16013	application/rdf+xml	http://www.gutenberg.org/ebooks/5916.rdf	2020-06-11 01:04:49.077979	ebooks/5916
262019	text/plain	http://www.gutenberg.org/ebooks/5916.txt.utf-8	2020-06-03 00:52:15.419755	ebooks/5916
69417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5916/5916-h/5916-h.htm	2004-07-27 10:05:46	ebooks/5916
101214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5916/5916.zip	2004-07-27 05:21:44	ebooks/5916
262047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5916/5916.txt	2004-07-27 04:24:58	ebooks/5916
154979	application/epub+zip	http://www.gutenberg.org/ebooks/5916.epub.noimages	2020-06-03 00:52:17.205704	ebooks/5916
401583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5916.kindle.noimages	2020-06-03 00:52:18.437671	ebooks/5916
2298038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5916.kindle.images	2020-06-03 00:52:18.103674	ebooks/5916
2344529	application/zip	http://www.gutenberg.org/files/5916/5916-h.zip	2004-07-27 10:47:06	ebooks/5916
1110498	application/epub+zip	http://www.gutenberg.org/ebooks/5916.epub.images	2020-06-03 00:52:16.965714	ebooks/5916
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5916/pg5916.cover.medium.jpg	2020-06-03 00:52:18.548688	ebooks/5916
31479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59160/59160-8.zip	2019-03-30 06:10:20	ebooks/59160
4757	image/jpeg	http://www.gutenberg.org/cache/epub/59160/pg59160.cover.small.jpg	2020-05-29 00:01:57.627735	ebooks/59160
313099	application/epub+zip	http://www.gutenberg.org/ebooks/59160.epub.images	2020-05-29 00:01:56.855805	ebooks/59160
81250	text/plain	http://www.gutenberg.org/ebooks/59160.txt.utf-8	2020-05-29 00:01:56.59677	ebooks/59160
28610	image/jpeg	http://www.gutenberg.org/cache/epub/59160/pg59160.cover.medium.jpg	2020-05-29 00:01:57.650765	ebooks/59160
665603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59160.kindle.images	2020-05-29 00:01:57.287735	ebooks/59160
81282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59160/59160-8.txt	2019-03-30 06:10:20	ebooks/59160
84656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59160/59160-h/59160-h.htm	2019-03-30 06:10:20	ebooks/59160
303527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59160.kindle.noimages	2020-05-29 00:01:57.605731	ebooks/59160
110079	application/epub+zip	http://www.gutenberg.org/ebooks/59160.epub.noimages	2020-05-29 00:01:56.965749	ebooks/59160
633276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59160/59160-h.zip	2019-03-30 06:10:20	ebooks/59160
14109	application/rdf+xml	http://www.gutenberg.org/ebooks/59160.rdf	2020-06-11 01:48:27.894907	ebooks/59160
254983	text/html; charset=utf-8	http://www.gutenberg.org/files/59161/59161-h/59161-h.htm	2019-03-31 11:01:12	ebooks/59161
12625	application/rdf+xml	http://www.gutenberg.org/ebooks/59161.rdf	2020-06-11 01:48:27.918895	ebooks/59161
230116	text/plain; charset=utf-8	http://www.gutenberg.org/files/59161/59161-0.txt	2019-03-31 11:01:08	ebooks/59161
658927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59161.kindle.noimages	2020-05-29 00:01:59.932707	ebooks/59161
308508	text/html; charset=utf-8	http://www.gutenberg.org/files/59161/59161-h.zip	2019-03-31 11:01:12	ebooks/59161
206887	application/epub+zip	http://www.gutenberg.org/ebooks/59161.epub.noimages	2020-05-29 00:01:58.347722	ebooks/59161
28167	image/jpeg	http://www.gutenberg.org/cache/epub/59161/pg59161.cover.medium.jpg	2020-05-29 00:02:00.019729	ebooks/59161
330777	application/epub+zip	http://www.gutenberg.org/ebooks/59161.epub.images	2020-05-29 00:01:58.085741	ebooks/59161
883149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59161.kindle.images	2020-05-29 00:01:59.135743	ebooks/59161
90139	text/plain; charset=utf-8	http://www.gutenberg.org/files/59161/59161-0.zip	2019-03-31 11:01:12	ebooks/59161
4599	image/jpeg	http://www.gutenberg.org/cache/epub/59161/pg59161.cover.small.jpg	2020-05-29 00:01:59.977709	ebooks/59161
4687411	application/epub+zip	http://www.gutenberg.org/ebooks/59162.epub.images	2020-05-29 00:02:01.993696	ebooks/59162
7434	image/jpeg	http://www.gutenberg.org/cache/epub/59162/pg59162.cover.medium.jpg	2020-05-29 00:02:11.007866	ebooks/59162
2512828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59162.kindle.noimages	2020-05-29 00:02:10.645871	ebooks/59162
597988	application/epub+zip	http://www.gutenberg.org/ebooks/59162.epub.noimages	2020-05-29 00:02:02.878729	ebooks/59162
1345569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59162/59162-8.txt	2019-03-30 12:48:48	ebooks/59162
501562	application/zip	http://www.gutenberg.org/files/59162/59162.zip	2019-03-30 12:48:48	ebooks/59162
1618061	text/html	http://www.gutenberg.org/files/59162/59162-h/59162-h.htm	2019-03-30 12:50:49	ebooks/59162
10673863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59162.kindle.images	2020-05-29 00:02:07.240922	ebooks/59162
1345594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59162/59162.txt	2019-03-30 12:48:48	ebooks/59162
502130	application/zip	http://www.gutenberg.org/files/59162/59162-8.zip	2019-03-30 12:48:48	ebooks/59162
4635931	application/zip	http://www.gutenberg.org/files/59162/59162-h.zip	2019-03-30 12:55:02	ebooks/59162
14871	application/rdf+xml	http://www.gutenberg.org/ebooks/59162.rdf	2020-06-11 01:48:27.944906	ebooks/59162
1346159	text/plain	http://www.gutenberg.org/ebooks/59162.txt.utf-8	2020-05-29 00:02:00.177747	ebooks/59162
1786	image/jpeg	http://www.gutenberg.org/cache/epub/59162/pg59162.cover.small.jpg	2020-05-29 00:02:10.832873	ebooks/59162
468510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59163.kindle.images	2020-05-29 00:02:12.498838	ebooks/59163
144310	application/epub+zip	http://www.gutenberg.org/ebooks/59163.epub.noimages	2020-05-29 00:02:12.064844	ebooks/59163
92616	text/html; charset=utf-8	http://www.gutenberg.org/files/59163/59163-h/59163-h.htm	2019-07-05 03:18:18	ebooks/59163
3737	image/jpeg	http://www.gutenberg.org/cache/epub/59163/pg59163.cover.small.jpg	2020-05-29 00:02:12.970848	ebooks/59163
11111	text/plain; charset=utf-8	http://www.gutenberg.org/files/59163/59163-0.zip	2019-03-30 10:00:28	ebooks/59163
204478	application/epub+zip	http://www.gutenberg.org/ebooks/59163.epub.images	2020-05-29 00:02:11.778873	ebooks/59163
12705	application/rdf+xml	http://www.gutenberg.org/ebooks/59163.rdf	2020-06-11 01:48:27.969898	ebooks/59163
387306	text/html; charset=utf-8	http://www.gutenberg.org/files/59163/59163-h.zip	2019-07-05 03:20:44	ebooks/59163
367266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59163.kindle.noimages	2020-05-29 00:02:12.904841	ebooks/59163
30292	text/plain; charset=utf-8	http://www.gutenberg.org/files/59163/59163-0.txt	2019-03-30 09:59:38	ebooks/59163
25536	image/jpeg	http://www.gutenberg.org/cache/epub/59163/pg59163.cover.medium.jpg	2020-05-29 00:02:13.037845	ebooks/59163
288215	text/html; charset=utf-8	http://www.gutenberg.org/files/59164/59164-h.zip	2019-07-05 05:55:40	ebooks/59164
12362	text/plain; charset=utf-8	http://www.gutenberg.org/files/59164/59164-0.zip	2019-03-30 10:09:16	ebooks/59164
128825	text/html; charset=utf-8	http://www.gutenberg.org/files/59164/59164-h/59164-h.htm	2019-07-05 05:54:44	ebooks/59164
253060	application/epub+zip	http://www.gutenberg.org/ebooks/59164.epub.images	2020-05-29 00:02:13.613851	ebooks/59164
527054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59164.kindle.images	2020-05-29 00:02:14.408813	ebooks/59164
148010	application/epub+zip	http://www.gutenberg.org/ebooks/59164.epub.noimages	2020-05-29 00:02:13.949833	ebooks/59164
390300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59164.kindle.noimages	2020-05-29 00:02:14.852835	ebooks/59164
25349	image/jpeg	http://www.gutenberg.org/cache/epub/59164/pg59164.cover.medium.jpg	2020-05-29 00:02:15.045805	ebooks/59164
12392	application/rdf+xml	http://www.gutenberg.org/ebooks/59164.rdf	2020-06-11 01:48:27.992904	ebooks/59164
30934	text/plain; charset=utf-8	http://www.gutenberg.org/files/59164/59164-0.txt	2019-03-30 10:06:42	ebooks/59164
3568	image/jpeg	http://www.gutenberg.org/cache/epub/59164/pg59164.cover.small.jpg	2020-05-29 00:02:14.951809	ebooks/59164
798087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59165.kindle.noimages	2020-06-15 05:10:46.602212	ebooks/59165
13716	application/rdf+xml	http://www.gutenberg.org/ebooks/59165.rdf	2020-06-15 05:10:46.745213	ebooks/59165
3072210	application/zip	http://www.gutenberg.org/files/59165/59165-h.zip	2019-03-30 17:53:06	ebooks/59165
422329	text/html	http://www.gutenberg.org/files/59165/59165-h/59165-h.htm	2019-03-30 17:50:24	ebooks/59165
365501	text/plain; charset=utf-8	http://www.gutenberg.org/files/59165/59165-0.txt	2020-06-14 23:44:41	ebooks/59165
216867	application/epub+zip	http://www.gutenberg.org/ebooks/59165.epub.noimages	2020-06-15 05:10:43.903259	ebooks/59165
131150	text/plain; charset=utf-8	http://www.gutenberg.org/files/59165/59165-0.zip	2020-06-14 23:44:41	ebooks/59165
20523	image/jpeg	http://www.gutenberg.org/cache/epub/59165/pg59165.cover.medium.jpg	2020-06-15 05:10:46.666221	ebooks/59165
3342292	application/epub+zip	http://www.gutenberg.org/ebooks/59165.epub.images	2020-06-15 05:10:43.359268	ebooks/59165
2332	image/jpeg	http://www.gutenberg.org/cache/epub/59165/pg59165.cover.small.jpg	2020-06-15 05:10:46.636213	ebooks/59165
5783354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59165.kindle.images	2020-06-15 05:10:45.621231	ebooks/59165
335746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59166.kindle.images	2020-05-29 00:02:20.122764	ebooks/59166
168818	text/html; charset=utf-8	http://www.gutenberg.org/files/59166/59166-h/59166-h.htm	2019-03-30 16:13:54	ebooks/59166
11743	image/jpeg	http://www.gutenberg.org/cache/epub/59166/pg59166.cover.medium.jpg	2020-05-29 00:02:20.575731	ebooks/59166
90674	application/epub+zip	http://www.gutenberg.org/ebooks/59166.epub.noimages	2020-05-29 00:02:19.715751	ebooks/59166
154838	text/plain; charset=utf-8	http://www.gutenberg.org/files/59166/59166-0.txt	2019-03-30 16:13:46	ebooks/59166
54520	text/plain; charset=utf-8	http://www.gutenberg.org/files/59166/59166-0.zip	2019-03-30 16:13:54	ebooks/59166
335734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59166.kindle.noimages	2020-05-29 00:02:20.537738	ebooks/59166
84282	text/html; charset=utf-8	http://www.gutenberg.org/files/59166/59166-h.zip	2019-03-30 16:13:54	ebooks/59166
90674	application/epub+zip	http://www.gutenberg.org/ebooks/59166.epub.images	2020-05-29 00:02:19.590748	ebooks/59166
2587	image/jpeg	http://www.gutenberg.org/cache/epub/59166/pg59166.cover.small.jpg	2020-05-29 00:02:20.557738	ebooks/59166
12066	application/rdf+xml	http://www.gutenberg.org/ebooks/59166.rdf	2020-06-11 01:48:28.038897	ebooks/59166
40666	text/plain; charset=utf-8	http://www.gutenberg.org/files/59167/59167-0.zip	2019-03-30 16:15:32	ebooks/59167
107411	text/plain; charset=utf-8	http://www.gutenberg.org/files/59167/59167-0.txt	2019-03-30 16:15:28	ebooks/59167
633966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59167.kindle.images	2020-05-29 00:02:22.934698	ebooks/59167
202255	text/html; charset=utf-8	http://www.gutenberg.org/files/59167/59167-h/59167-h.htm	2019-03-30 16:15:30	ebooks/59167
197485	application/zip	http://www.gutenberg.org/files/59167/59167-h.zip	2019-03-30 16:15:32	ebooks/59167
255946	application/epub+zip	http://www.gutenberg.org/ebooks/59167.epub.images	2020-05-29 00:02:21.284764	ebooks/59167
15342	image/jpeg	http://www.gutenberg.org/cache/epub/59167/pg59167.cover.medium.jpg	2020-05-29 00:02:24.116692	ebooks/59167
12131	application/rdf+xml	http://www.gutenberg.org/ebooks/59167.rdf	2020-06-11 01:48:28.062915	ebooks/59167
255946	application/epub+zip	http://www.gutenberg.org/ebooks/59167.epub.noimages	2020-05-29 00:02:21.863726	ebooks/59167
633958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59167.kindle.noimages	2020-05-29 00:02:24.013686	ebooks/59167
2786	image/jpeg	http://www.gutenberg.org/cache/epub/59167/pg59167.cover.small.jpg	2020-05-29 00:02:24.067687	ebooks/59167
236838	application/epub+zip	http://www.gutenberg.org/ebooks/59168.epub.noimages	2020-05-29 00:02:26.427667	ebooks/59168
23762	image/jpeg	http://www.gutenberg.org/cache/epub/59168/pg59168.cover.medium.jpg	2020-05-29 00:02:30.486829	ebooks/59168
808720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59168.kindle.noimages	2020-05-29 00:02:30.301818	ebooks/59168
2954277	text/html; charset=utf-8	http://www.gutenberg.org/files/59168/59168-h.zip	2019-04-01 08:10:46	ebooks/59168
2933816	application/epub+zip	http://www.gutenberg.org/ebooks/59168.epub.images	2020-05-29 00:02:25.426686	ebooks/59168
96238	application/zip	http://www.gutenberg.org/files/59168/59168-0.zip	2019-04-01 08:10:46	ebooks/59168
268818	text/plain; charset=utf-8	http://www.gutenberg.org/files/59168/59168-0.txt	2019-04-01 08:10:38	ebooks/59168
3127	image/jpeg	http://www.gutenberg.org/cache/epub/59168/pg59168.cover.small.jpg	2020-05-29 00:02:30.397807	ebooks/59168
12453	application/rdf+xml	http://www.gutenberg.org/ebooks/59168.rdf	2020-06-11 01:48:28.084898	ebooks/59168
6033830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59168.kindle.images	2020-05-29 00:02:28.876838	ebooks/59168
354522	text/html; charset=utf-8	http://www.gutenberg.org/files/59168/59168-h/59168-h.htm	2019-04-01 08:10:42	ebooks/59168
3364	image/jpeg	http://www.gutenberg.org/cache/epub/59169/pg59169.cover.small.jpg	2020-05-29 00:02:33.587864	ebooks/59169
365492	application/epub+zip	http://www.gutenberg.org/ebooks/59169.epub.images	2020-05-29 00:02:31.141817	ebooks/59169
20705	image/jpeg	http://www.gutenberg.org/cache/epub/59169/pg59169.cover.medium.jpg	2020-05-29 00:02:33.617778	ebooks/59169
15079	application/rdf+xml	http://www.gutenberg.org/ebooks/59169.rdf	2020-06-11 01:48:28.112894	ebooks/59169
912071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59169.kindle.noimages	2020-05-29 00:02:33.463811	ebooks/59169
1030536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59169.kindle.images	2020-05-29 00:02:32.469782	ebooks/59169
318936	text/html; charset=utf-8	http://www.gutenberg.org/files/59169/59169-h.zip	2019-03-30 16:17:48	ebooks/59169
120286	text/plain; charset=utf-8	http://www.gutenberg.org/files/59169/59169-0.zip	2019-03-30 16:17:48	ebooks/59169
298039	application/epub+zip	http://www.gutenberg.org/ebooks/59169.epub.noimages	2020-05-29 00:02:31.479812	ebooks/59169
365821	text/html; charset=utf-8	http://www.gutenberg.org/files/59169/59169-h/59169-h.htm	2019-03-30 16:17:46	ebooks/59169
324438	text/plain; charset=utf-8	http://www.gutenberg.org/files/59169/59169-0.txt	2019-03-30 16:17:44	ebooks/59169
120101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5917/5917-h/5917-h.htm	2004-07-27 10:06:48	ebooks/5917
112404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5917/5917.txt	2004-07-27 04:25:16	ebooks/5917
174268	application/epub+zip	http://www.gutenberg.org/ebooks/5917.epub.noimages	2020-06-03 00:52:20.55088	ebooks/5917
16013	application/rdf+xml	http://www.gutenberg.org/ebooks/5917.rdf	2020-06-11 01:04:49.106286	ebooks/5917
482996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5917.kindle.noimages	2020-06-03 00:52:22.049832	ebooks/5917
2760951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5917.kindle.images	2020-06-03 00:52:21.617891	ebooks/5917
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5917/pg5917.cover.medium.jpg	2020-06-03 00:52:22.164833	ebooks/5917
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5917/pg5917.cover.small.jpg	2020-06-03 00:52:22.106829	ebooks/5917
112376	text/plain	http://www.gutenberg.org/ebooks/5917.txt.utf-8	2020-06-03 00:52:18.643694	ebooks/5917
2223803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5917/5917-h.zip	2004-07-27 10:47:38	ebooks/5917
1316703	application/epub+zip	http://www.gutenberg.org/ebooks/5917.epub.images	2020-06-03 00:52:20.300662	ebooks/5917
43283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5917/5917.zip	2004-07-27 05:35:48	ebooks/5917
2782311	application/zip	http://www.gutenberg.org/files/59170/59170-h.zip	2019-03-30 16:18:58	ebooks/59170
146005	application/epub+zip	http://www.gutenberg.org/ebooks/59170.epub.noimages	2020-05-29 00:02:34.953754	ebooks/59170
2600	image/jpeg	http://www.gutenberg.org/cache/epub/59170/pg59170.cover.small.jpg	2020-05-29 00:02:36.675746	ebooks/59170
2741845	application/epub+zip	http://www.gutenberg.org/ebooks/59170.epub.images	2020-05-29 00:02:34.448801	ebooks/59170
17182	image/jpeg	http://www.gutenberg.org/cache/epub/59170/pg59170.cover.medium.jpg	2020-05-29 00:02:36.706758	ebooks/59170
100203	text/plain; charset=utf-8	http://www.gutenberg.org/files/59170/59170-0.txt	2019-03-30 16:18:48	ebooks/59170
124595	text/html; charset=utf-8	http://www.gutenberg.org/files/59170/59170-h/59170-h.htm	2019-03-30 16:18:50	ebooks/59170
412393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59170.kindle.noimages	2020-05-29 00:02:36.642751	ebooks/59170
39590	text/plain; charset=utf-8	http://www.gutenberg.org/files/59170/59170-0.zip	2019-03-30 16:18:56	ebooks/59170
11747	application/rdf+xml	http://www.gutenberg.org/ebooks/59170.rdf	2020-06-11 01:48:28.135894	ebooks/59170
4653733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59170.kindle.images	2020-05-29 00:02:36.175743	ebooks/59170
1370460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59171.kindle.images	2020-05-29 00:02:38.044715	ebooks/59171
116708	text/html; charset=utf-8	http://www.gutenberg.org/files/59171/59171-h/59171-h.htm	2019-03-31 06:00:54	ebooks/59171
128384	application/epub+zip	http://www.gutenberg.org/ebooks/59171.epub.noimages	2020-05-29 00:02:37.188725	ebooks/59171
18937	image/jpeg	http://www.gutenberg.org/cache/epub/59171/pg59171.cover.medium.jpg	2020-05-29 00:02:38.525716	ebooks/59171
102147	text/plain; charset=utf-8	http://www.gutenberg.org/files/59171/59171-0.txt	2019-03-31 06:00:52	ebooks/59171
1847	image/jpeg	http://www.gutenberg.org/cache/epub/59171/pg59171.cover.small.jpg	2020-05-29 00:02:38.499711	ebooks/59171
12473	application/rdf+xml	http://www.gutenberg.org/ebooks/59171.rdf	2020-06-11 01:48:28.161895	ebooks/59171
37781	application/zip	http://www.gutenberg.org/files/59171/59171-0.zip	2019-03-31 06:00:56	ebooks/59171
636268	application/epub+zip	http://www.gutenberg.org/ebooks/59171.epub.images	2020-05-29 00:02:37.03772	ebooks/59171
615191	application/zip	http://www.gutenberg.org/files/59171/59171-h.zip	2019-03-31 06:00:56	ebooks/59171
360032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59171.kindle.noimages	2020-05-29 00:02:38.472699	ebooks/59171
224518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59172.kindle.noimages	2020-05-29 00:02:39.388694	ebooks/59172
80330	application/epub+zip	http://www.gutenberg.org/ebooks/59172.epub.noimages	2020-05-29 00:02:38.87872	ebooks/59172
13088	application/rdf+xml	http://www.gutenberg.org/ebooks/59172.rdf	2020-06-11 01:48:28.185898	ebooks/59172
56502	text/plain	http://www.gutenberg.org/ebooks/59172.txt.utf-8	2020-05-29 00:02:38.620709	ebooks/59172
435125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59172.kindle.images	2020-05-29 00:02:39.147714	ebooks/59172
59806	text/html; charset=us-ascii	http://www.gutenberg.org/files/59172/59172-h/59172-h.htm	2019-03-31 06:07:20	ebooks/59172
4100	image/jpeg	http://www.gutenberg.org/cache/epub/59172/pg59172.cover.small.jpg	2020-05-29 00:02:39.409708	ebooks/59172
21504	application/zip	http://www.gutenberg.org/files/59172/59172.zip	2019-03-31 06:07:20	ebooks/59172
56532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59172/59172.txt	2019-03-31 06:07:20	ebooks/59172
429045	text/html; charset=us-ascii	http://www.gutenberg.org/files/59172/59172-h.zip	2019-03-31 06:07:20	ebooks/59172
21747	image/jpeg	http://www.gutenberg.org/cache/epub/59172/pg59172.cover.medium.jpg	2020-05-29 00:02:39.430704	ebooks/59172
199641	application/epub+zip	http://www.gutenberg.org/ebooks/59172.epub.images	2020-05-29 00:02:38.778731	ebooks/59172
3817	image/jpeg	http://www.gutenberg.org/cache/epub/59173/pg59173.cover.small.jpg	2020-05-29 00:02:41.919658	ebooks/59173
13534	application/rdf+xml	http://www.gutenberg.org/ebooks/59173.rdf	2020-06-11 01:48:28.2109	ebooks/59173
451912	text/html	http://www.gutenberg.org/ebooks/59173.html.noimages	2020-05-29 00:02:39.874711	ebooks/59173
778937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59173.kindle.images	2020-05-29 00:02:41.052668	ebooks/59173
14988	image/jpeg	http://www.gutenberg.org/cache/epub/59173/pg59173.cover.medium.jpg	2020-05-29 00:02:41.942675	ebooks/59173
451912	text/html	http://www.gutenberg.org/ebooks/59173.html.images	2020-05-29 00:02:39.779693	ebooks/59173
197329	application/epub+zip	http://www.gutenberg.org/ebooks/59173.epub.images	2020-05-29 00:02:40.073717	ebooks/59173
197329	application/epub+zip	http://www.gutenberg.org/ebooks/59173.epub.noimages	2020-05-29 00:02:40.202717	ebooks/59173
407508	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59173/59173-8.txt	2019-03-31 11:02:26	ebooks/59173
161148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59173/59173-8.zip	2019-03-31 11:02:28	ebooks/59173
427312	text/plain	http://www.gutenberg.org/ebooks/59173.txt.utf-8	2020-05-29 00:02:39.526724	ebooks/59173
778929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59173.kindle.noimages	2020-05-29 00:02:41.893668	ebooks/59173
89230	application/epub+zip	http://www.gutenberg.org/ebooks/59174.epub.noimages	2020-05-29 00:02:42.313676	ebooks/59174
74885	text/plain	http://www.gutenberg.org/ebooks/59174.txt.utf-8	2020-05-29 00:02:42.049664	ebooks/59174
4100	image/jpeg	http://www.gutenberg.org/cache/epub/59174/pg59174.cover.small.jpg	2020-05-29 00:02:42.919669	ebooks/59174
74916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59174/59174-8.txt	2019-03-31 11:04:26	ebooks/59174
204109	application/epub+zip	http://www.gutenberg.org/ebooks/59174.epub.images	2020-05-29 00:02:42.208679	ebooks/59174
21747	image/jpeg	http://www.gutenberg.org/cache/epub/59174/pg59174.cover.medium.jpg	2020-05-29 00:02:42.941655	ebooks/59174
13662	application/rdf+xml	http://www.gutenberg.org/ebooks/59174.rdf	2020-06-11 01:48:28.240897	ebooks/59174
29644	application/zip	http://www.gutenberg.org/files/59174/59174-8.zip	2019-03-31 11:04:26	ebooks/59174
379673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59174/59174-h.zip	2019-03-31 11:04:26	ebooks/59174
429817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59174.kindle.images	2020-05-29 00:02:42.621654	ebooks/59174
260222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59174.kindle.noimages	2020-05-29 00:02:42.898649	ebooks/59174
79363	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59174/59174-h/59174-h.htm	2019-03-31 11:04:26	ebooks/59174
125783	text/html; charset=utf-8	http://www.gutenberg.org/files/59175/59175-h/59175-h.htm	2019-03-31 11:05:50	ebooks/59175
138290	application/epub+zip	http://www.gutenberg.org/ebooks/59175.epub.images	2020-05-29 00:02:43.431955	ebooks/59175
116029	application/zip	http://www.gutenberg.org/files/59175/59175-h.zip	2019-03-31 11:05:50	ebooks/59175
42556	application/zip	http://www.gutenberg.org/files/59175/59175-0.zip	2019-03-31 11:05:50	ebooks/59175
380344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59175.kindle.images	2020-05-29 00:02:44.145973	ebooks/59175
113837	text/plain; charset=utf-8	http://www.gutenberg.org/files/59175/59175-0.txt	2019-03-31 11:05:48	ebooks/59175
1465	image/jpeg	http://www.gutenberg.org/cache/epub/59175/pg59175.cover.small.jpg	2020-05-29 00:02:44.610924	ebooks/59175
380339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59175.kindle.noimages	2020-05-29 00:02:44.590937	ebooks/59175
138289	application/epub+zip	http://www.gutenberg.org/ebooks/59175.epub.noimages	2020-05-29 00:02:43.707955	ebooks/59175
7851	image/jpeg	http://www.gutenberg.org/cache/epub/59175/pg59175.cover.medium.jpg	2020-05-29 00:02:44.628961	ebooks/59175
12681	application/rdf+xml	http://www.gutenberg.org/ebooks/59175.rdf	2020-06-11 01:48:28.268894	ebooks/59175
258787	text/html; charset=utf-8	http://www.gutenberg.org/files/59176/59176-h.zip	2019-03-31 10:13:06	ebooks/59176
797726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59176.kindle.noimages	2020-05-29 00:02:47.257888	ebooks/59176
319071	text/plain; charset=utf-8	http://www.gutenberg.org/files/59176/59176-0.txt	2019-03-31 10:13:00	ebooks/59176
116584	text/plain; charset=utf-8	http://www.gutenberg.org/files/59176/59176-0.zip	2019-03-31 10:13:04	ebooks/59176
12378	application/rdf+xml	http://www.gutenberg.org/ebooks/59176.rdf	2020-06-11 01:48:28.298891	ebooks/59176
21697	image/jpeg	http://www.gutenberg.org/cache/epub/59176/pg59176.cover.medium.jpg	2020-05-29 00:02:47.332904	ebooks/59176
365091	text/html; charset=utf-8	http://www.gutenberg.org/files/59176/59176-h/59176-h.htm	2019-03-31 10:13:04	ebooks/59176
274661	application/epub+zip	http://www.gutenberg.org/ebooks/59176.epub.images	2020-05-29 00:02:45.092916	ebooks/59176
869981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59176.kindle.images	2020-05-29 00:02:46.314917	ebooks/59176
238494	application/epub+zip	http://www.gutenberg.org/ebooks/59176.epub.noimages	2020-05-29 00:02:45.366916	ebooks/59176
2157	image/jpeg	http://www.gutenberg.org/cache/epub/59176/pg59176.cover.small.jpg	2020-05-29 00:02:47.296897	ebooks/59176
2466178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59177.kindle.images	2020-05-29 00:02:49.581869	ebooks/59177
314387	application/epub+zip	http://www.gutenberg.org/ebooks/59177.epub.noimages	2020-05-29 00:02:48.196877	ebooks/59177
1959	image/jpeg	http://www.gutenberg.org/cache/epub/59177/pg59177.cover.small.jpg	2020-05-29 00:02:50.849847	ebooks/59177
225081	application/zip	http://www.gutenberg.org/files/59177/59177-0.zip	2019-03-31 15:00:10	ebooks/59177
11910	image/jpeg	http://www.gutenberg.org/cache/epub/59177/pg59177.cover.medium.jpg	2020-05-29 00:02:50.873843	ebooks/59177
1198602	application/epub+zip	http://www.gutenberg.org/ebooks/59177.epub.images	2020-05-29 00:02:47.902904	ebooks/59177
588283	text/html; charset=utf-8	http://www.gutenberg.org/files/59177/59177-h/59177-h.htm	2019-03-31 15:00:06	ebooks/59177
1120455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59177.kindle.noimages	2020-05-29 00:02:50.824838	ebooks/59177
557959	text/plain; charset=utf-8	http://www.gutenberg.org/files/59177/59177-0.txt	2019-03-31 15:00:04	ebooks/59177
12011	application/rdf+xml	http://www.gutenberg.org/ebooks/59177.rdf	2020-06-11 01:48:28.324893	ebooks/59177
1208515	text/html; charset=utf-8	http://www.gutenberg.org/files/59177/59177-h.zip	2019-03-31 15:00:10	ebooks/59177
1632	image/jpeg	http://www.gutenberg.org/cache/epub/59178/pg59178.cover.small.jpg	2020-05-29 00:02:53.718807	ebooks/59178
243195	application/epub+zip	http://www.gutenberg.org/ebooks/59178.epub.images	2020-05-29 00:02:51.328852	ebooks/59178
7710	image/jpeg	http://www.gutenberg.org/cache/epub/59178/pg59178.cover.medium.jpg	2020-05-29 00:02:53.742812	ebooks/59178
204855	text/plain; charset=utf-8	http://www.gutenberg.org/files/59178/59178-0.zip	2019-03-31 15:01:58	ebooks/59178
943867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59178.kindle.images	2020-05-29 00:02:52.621837	ebooks/59178
12999	application/rdf+xml	http://www.gutenberg.org/ebooks/59178.rdf	2020-06-11 01:48:28.353893	ebooks/59178
516913	text/plain; charset=utf-8	http://www.gutenberg.org/files/59178/59178-0.txt	2019-03-31 15:01:56	ebooks/59178
943855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59178.kindle.noimages	2020-05-29 00:02:53.692805	ebooks/59178
232587	application/zip	http://www.gutenberg.org/files/59178/59178-h.zip	2019-03-31 15:02:00	ebooks/59178
550568	text/html; charset=utf-8	http://www.gutenberg.org/files/59178/59178-h/59178-h.htm	2019-03-31 15:01:58	ebooks/59178
243195	application/epub+zip	http://www.gutenberg.org/ebooks/59178.epub.noimages	2020-05-29 00:02:51.558874	ebooks/59178
4396	image/jpeg	http://www.gutenberg.org/cache/epub/59179/pg59179.cover.small.jpg	2020-05-29 00:02:56.808797	ebooks/59179
1124950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59179.kindle.images	2020-05-29 00:02:55.696787	ebooks/59179
447953	text/html; charset=utf-8	http://www.gutenberg.org/files/59179/59179-h/59179-h.htm	2019-03-31 15:03:54	ebooks/59179
999467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59179.kindle.noimages	2020-05-29 00:02:56.77777	ebooks/59179
156873	text/plain; charset=utf-8	http://www.gutenberg.org/files/59179/59179-0.zip	2019-03-31 15:03:56	ebooks/59179
300231	application/epub+zip	http://www.gutenberg.org/ebooks/59179.epub.noimages	2020-05-29 00:02:54.614804	ebooks/59179
397217	text/plain; charset=utf-8	http://www.gutenberg.org/files/59179/59179-0.txt	2019-03-31 15:03:52	ebooks/59179
13395	application/rdf+xml	http://www.gutenberg.org/ebooks/59179.rdf	2020-06-11 01:48:28.381892	ebooks/59179
348877	text/html; charset=utf-8	http://www.gutenberg.org/files/59179/59179-h.zip	2019-03-31 15:03:56	ebooks/59179
363174	application/epub+zip	http://www.gutenberg.org/ebooks/59179.epub.images	2020-05-29 00:02:54.286802	ebooks/59179
27531	image/jpeg	http://www.gutenberg.org/cache/epub/59179/pg59179.cover.medium.jpg	2020-05-29 00:02:56.839761	ebooks/59179
420442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5918.kindle.noimages	2020-06-03 00:52:25.048798	ebooks/5918
2294578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5918.kindle.images	2020-06-03 00:52:24.692807	ebooks/5918
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5918/pg5918.cover.small.jpg	2020-06-03 00:52:25.104784	ebooks/5918
74661	text/plain	http://www.gutenberg.org/ebooks/5918.txt.utf-8	2020-06-03 00:52:22.262837	ebooks/5918
16011	application/rdf+xml	http://www.gutenberg.org/ebooks/5918.rdf	2020-06-11 01:04:49.135273	ebooks/5918
80596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5918/5918-h/5918-h.htm	2004-07-27 10:07:48	ebooks/5918
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5918/pg5918.cover.medium.jpg	2020-06-03 00:52:25.160822	ebooks/5918
1111118	application/epub+zip	http://www.gutenberg.org/ebooks/5918.epub.images	2020-06-03 00:52:23.566827	ebooks/5918
74689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5918/5918.txt	2004-07-27 04:25:32	ebooks/5918
159638	application/epub+zip	http://www.gutenberg.org/ebooks/5918.epub.noimages	2020-06-03 00:52:23.807813	ebooks/5918
29414	application/zip	http://www.gutenberg.org/files/5918/5918.zip	2004-07-27 05:36:34	ebooks/5918
1981055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5918/5918-h.zip	2004-07-27 10:48:14	ebooks/5918
336609	text/plain; charset=utf-8	http://www.gutenberg.org/files/59180/59180-0.txt	2019-03-31 15:05:40	ebooks/59180
16531	image/jpeg	http://www.gutenberg.org/cache/epub/59180/pg59180.cover.medium.jpg	2020-05-29 00:02:59.51476	ebooks/59180
239999	application/epub+zip	http://www.gutenberg.org/ebooks/59180.epub.images	2020-05-29 00:02:57.308785	ebooks/59180
377875	text/html; charset=utf-8	http://www.gutenberg.org/files/59180/59180-h/59180-h.htm	2019-03-31 15:05:44	ebooks/59180
2611	image/jpeg	http://www.gutenberg.org/cache/epub/59180/pg59180.cover.small.jpg	2020-05-29 00:02:59.48374	ebooks/59180
227861	application/epub+zip	http://www.gutenberg.org/ebooks/59180.epub.noimages	2020-05-29 00:02:57.571775	ebooks/59180
799321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59180.kindle.images	2020-05-29 00:02:58.502753	ebooks/59180
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/59180.rdf	2020-06-11 01:48:28.404894	ebooks/59180
223505	application/zip	http://www.gutenberg.org/files/59180/59180-h.zip	2019-03-31 15:05:46	ebooks/59180
782723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59180.kindle.noimages	2020-05-29 00:02:59.450746	ebooks/59180
132082	text/plain; charset=utf-8	http://www.gutenberg.org/files/59180/59180-0.zip	2019-03-31 15:05:46	ebooks/59180
12754	image/jpeg	http://www.gutenberg.org/cache/epub/59181/pg59181.cover.medium.jpg	2020-05-29 00:03:04.025686	ebooks/59181
364768	application/epub+zip	http://www.gutenberg.org/ebooks/59181.epub.images	2020-05-29 00:03:00.414725	ebooks/59181
2142	image/jpeg	http://www.gutenberg.org/cache/epub/59181/pg59181.cover.small.jpg	2020-05-29 00:03:03.98468	ebooks/59181
618843	text/plain; charset=utf-8	http://www.gutenberg.org/files/59181/59181-0.txt	2019-03-31 15:08:40	ebooks/59181
364767	application/epub+zip	http://www.gutenberg.org/ebooks/59181.epub.noimages	2020-05-29 00:03:00.915746	ebooks/59181
643853	text/html; charset=utf-8	http://www.gutenberg.org/files/59181/59181-h.zip	2019-03-31 15:08:48	ebooks/59181
12356	application/rdf+xml	http://www.gutenberg.org/ebooks/59181.rdf	2020-06-11 01:48:28.431893	ebooks/59181
1300490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59181.kindle.images	2020-05-29 00:03:02.425689	ebooks/59181
1300481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59181.kindle.noimages	2020-05-29 00:03:03.941693	ebooks/59181
705591	text/html; charset=utf-8	http://www.gutenberg.org/files/59181/59181-h/59181-h.htm	2019-03-31 15:08:46	ebooks/59181
224644	application/zip	http://www.gutenberg.org/files/59181/59181-0.zip	2019-03-31 15:08:46	ebooks/59181
61607	text/plain; charset=utf-8	http://www.gutenberg.org/files/59182/59182-0.zip	2019-04-01 00:57:28	ebooks/59182
1522106	text/html; charset=utf-8	http://www.gutenberg.org/files/59182/59182-h.zip	2019-04-01 00:57:28	ebooks/59182
211574	application/epub+zip	http://www.gutenberg.org/ebooks/59182.epub.noimages	2020-05-29 00:03:04.896659	ebooks/59182
1588526	application/epub+zip	http://www.gutenberg.org/ebooks/59182.epub.images	2020-05-29 00:03:04.585666	ebooks/59182
2961998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59182.kindle.images	2020-05-29 00:03:06.085644	ebooks/59182
597390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59182.kindle.noimages	2020-05-29 00:03:06.77972	ebooks/59182
202280	text/html; charset=utf-8	http://www.gutenberg.org/files/59182/59182-h/59182-h.htm	2019-04-01 00:57:26	ebooks/59182
12843	application/rdf+xml	http://www.gutenberg.org/ebooks/59182.rdf	2020-06-11 01:48:28.456893	ebooks/59182
21337	image/jpeg	http://www.gutenberg.org/cache/epub/59182/pg59182.cover.medium.jpg	2020-05-29 00:03:06.840637	ebooks/59182
3063	image/jpeg	http://www.gutenberg.org/cache/epub/59182/pg59182.cover.small.jpg	2020-05-29 00:03:06.810825	ebooks/59182
168114	text/plain; charset=utf-8	http://www.gutenberg.org/files/59182/59182-0.txt	2019-04-01 00:57:24	ebooks/59182
211360	text/html; charset=utf-8	http://www.gutenberg.org/files/59183/59183-h/59183-h.htm	2019-04-01 01:05:20	ebooks/59183
11663	application/rdf+xml	http://www.gutenberg.org/ebooks/59183.rdf	2020-06-11 01:48:28.479896	ebooks/59183
189602	text/plain; charset=utf-8	http://www.gutenberg.org/files/59183/59183-0.txt	2019-04-01 01:05:18	ebooks/59183
172337	application/epub+zip	http://www.gutenberg.org/ebooks/59183.epub.noimages	2020-05-29 00:03:07.61071	ebooks/59183
212159	application/epub+zip	http://www.gutenberg.org/ebooks/59183.epub.images	2020-05-29 00:03:07.306641	ebooks/59183
1789	image/jpeg	http://www.gutenberg.org/cache/epub/59183/pg59183.cover.small.jpg	2020-05-29 00:03:08.89084	ebooks/59183
189840	application/zip	http://www.gutenberg.org/files/59183/59183-h.zip	2019-04-01 01:05:20	ebooks/59183
63109	application/zip	http://www.gutenberg.org/files/59183/59183-0.zip	2019-04-01 01:05:20	ebooks/59183
533049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59183.kindle.noimages	2020-05-29 00:03:08.854817	ebooks/59183
14364	image/jpeg	http://www.gutenberg.org/cache/epub/59183/pg59183.cover.medium.jpg	2020-05-29 00:03:08.924807	ebooks/59183
591451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59183.kindle.images	2020-05-29 00:03:08.243826	ebooks/59183
2868	image/jpeg	http://www.gutenberg.org/cache/epub/59184/pg59184.cover.small.jpg	2020-05-29 00:03:11.300789	ebooks/59184
11583	image/jpeg	http://www.gutenberg.org/cache/epub/59184/pg59184.cover.medium.jpg	2020-05-29 00:03:11.333795	ebooks/59184
1366874	application/epub+zip	http://www.gutenberg.org/ebooks/59184.epub.images	2020-05-29 00:03:09.458828	ebooks/59184
67127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59184/59184-8.zip	2019-04-01 07:55:58	ebooks/59184
368732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59184.kindle.noimages	2020-05-29 00:03:11.264831	ebooks/59184
171209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59184/59184-8.txt	2019-04-01 07:55:56	ebooks/59184
2883270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59184.kindle.images	2020-05-29 00:03:10.768789	ebooks/59184
171192	text/plain	http://www.gutenberg.org/ebooks/59184.txt.utf-8	2020-05-29 00:03:09.035828	ebooks/59184
94112	application/epub+zip	http://www.gutenberg.org/ebooks/59184.epub.noimages	2020-05-29 00:03:09.695813	ebooks/59184
191613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59184/59184-h/59184-h.htm	2019-04-01 07:55:56	ebooks/59184
1330611	application/zip	http://www.gutenberg.org/files/59184/59184-h.zip	2019-04-01 07:55:58	ebooks/59184
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/59184.rdf	2020-06-11 01:48:28.501895	ebooks/59184
229443	application/zip	http://www.gutenberg.org/files/59185/59185-0.zip	2019-04-01 08:05:36	ebooks/59185
18418	image/jpeg	http://www.gutenberg.org/cache/epub/59185/pg59185.cover.medium.jpg	2020-05-29 00:03:15.557723	ebooks/59185
424622	application/epub+zip	http://www.gutenberg.org/ebooks/59185.epub.images	2020-05-29 00:03:12.015782	ebooks/59185
2816	image/jpeg	http://www.gutenberg.org/cache/epub/59185/pg59185.cover.small.jpg	2020-05-29 00:03:15.519734	ebooks/59185
598327	text/plain; charset=utf-8	http://www.gutenberg.org/files/59185/59185-0.txt	2019-04-01 08:05:30	ebooks/59185
12313	application/rdf+xml	http://www.gutenberg.org/ebooks/59185.rdf	2020-06-11 01:48:28.525888	ebooks/59185
1423790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59185.kindle.images	2020-05-29 00:03:13.886761	ebooks/59185
401082	application/epub+zip	http://www.gutenberg.org/ebooks/59185.epub.noimages	2020-05-29 00:03:12.387778	ebooks/59185
361161	text/html; charset=utf-8	http://www.gutenberg.org/files/59185/59185-h.zip	2019-04-01 08:05:36	ebooks/59185
1377142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59185.kindle.noimages	2020-05-29 00:03:15.478747	ebooks/59185
652842	text/html; charset=utf-8	http://www.gutenberg.org/files/59185/59185-h/59185-h.htm	2019-04-01 08:05:36	ebooks/59185
480220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59186.kindle.images	2020-05-29 00:03:17.041785	ebooks/59186
26224	image/jpeg	http://www.gutenberg.org/cache/epub/59186/pg59186.cover.medium.jpg	2020-05-29 00:03:17.587695	ebooks/59186
120792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59186/59186-8.txt	2019-04-01 08:09:30	ebooks/59186
3764	image/jpeg	http://www.gutenberg.org/cache/epub/59186/pg59186.cover.small.jpg	2020-05-29 00:03:17.566716	ebooks/59186
172912	application/epub+zip	http://www.gutenberg.org/ebooks/59186.epub.images	2020-05-29 00:03:16.082715	ebooks/59186
47239	application/zip	http://www.gutenberg.org/files/59186/59186-8.zip	2019-04-01 08:09:32	ebooks/59186
145155	application/zip	http://www.gutenberg.org/files/59186/59186-h.zip	2019-04-01 08:09:32	ebooks/59186
441927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59186.kindle.noimages	2020-05-29 00:03:17.545709	ebooks/59186
146474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59186/59186-h/59186-h.htm	2019-04-01 08:09:32	ebooks/59186
12882	application/rdf+xml	http://www.gutenberg.org/ebooks/59186.rdf	2020-06-11 01:48:28.548894	ebooks/59186
122919	text/plain	http://www.gutenberg.org/ebooks/59186.txt.utf-8	2020-05-29 00:03:15.674724	ebooks/59186
150647	application/epub+zip	http://www.gutenberg.org/ebooks/59186.epub.noimages	2020-05-29 00:03:16.537715	ebooks/59186
2448747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59187.kindle.images	2020-05-29 00:03:22.808936	ebooks/59187
2275	image/jpeg	http://www.gutenberg.org/cache/epub/59187/pg59187.cover.small.jpg	2020-05-29 00:03:25.726898	ebooks/59187
2437358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59187.kindle.noimages	2020-05-29 00:03:25.684896	ebooks/59187
626695	application/epub+zip	http://www.gutenberg.org/ebooks/59187.epub.images	2020-05-29 00:03:19.122716	ebooks/59187
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/59187.rdf	2020-06-11 01:48:28.572886	ebooks/59187
526276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59187/59187-8.zip	2019-04-01 10:14:04	ebooks/59187
1323112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59187/59187-8.txt	2019-04-01 10:14:02	ebooks/59187
1347406	text/plain	http://www.gutenberg.org/ebooks/59187.txt.utf-8	2020-05-29 00:03:17.709723	ebooks/59187
1490749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59187/59187-h/59187-h.htm	2019-04-01 10:14:04	ebooks/59187
582774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59187/59187-h.zip	2019-04-01 10:14:04	ebooks/59187
10894	image/jpeg	http://www.gutenberg.org/cache/epub/59187/pg59187.cover.medium.jpg	2020-05-29 00:03:25.762905	ebooks/59187
620150	application/epub+zip	http://www.gutenberg.org/ebooks/59187.epub.noimages	2020-05-29 00:03:19.936683	ebooks/59187
392109	application/epub+zip	http://www.gutenberg.org/ebooks/59188.epub.noimages	2020-05-29 00:03:38.578737	ebooks/59188
3959	image/jpeg	http://www.gutenberg.org/cache/epub/59188/pg59188.cover.small.jpg	2020-05-29 00:03:48.389804	ebooks/59188
37329832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59188.kindle.images	2020-05-29 00:03:46.219654	ebooks/59188
24652	image/jpeg	http://www.gutenberg.org/cache/epub/59188/pg59188.cover.medium.jpg	2020-05-29 00:03:48.46881	ebooks/59188
295608	application/zip	http://www.gutenberg.org/files/59188/59188-0.zip	2019-04-01 12:03:52	ebooks/59188
1540969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59188.kindle.noimages	2020-05-29 00:03:48.154822	ebooks/59188
851737	text/html; charset=utf-8	http://www.gutenberg.org/files/59188/59188-h/59188-h.htm	2019-04-01 12:03:38	ebooks/59188
25770575	application/zip	http://www.gutenberg.org/files/59188/59188-h.zip	2019-04-01 12:03:54	ebooks/59188
18369764	application/epub+zip	http://www.gutenberg.org/ebooks/59188.epub.images	2020-05-29 00:03:37.866739	ebooks/59188
11946	application/rdf+xml	http://www.gutenberg.org/ebooks/59188.rdf	2020-06-11 01:48:28.593893	ebooks/59188
755700	text/plain; charset=utf-8	http://www.gutenberg.org/files/59188/59188-0.txt	2019-04-01 12:03:28	ebooks/59188
194763	text/plain	http://www.gutenberg.org/ebooks/59189.txt.utf-8	2020-05-29 00:03:48.693829	ebooks/59189
208182	application/epub+zip	http://www.gutenberg.org/ebooks/59189.epub.images	2020-05-29 00:03:49.242817	ebooks/59189
15402	image/jpeg	http://www.gutenberg.org/cache/epub/59189/pg59189.cover.medium.jpg	2020-05-29 00:03:51.350761	ebooks/59189
63188	application/zip	http://www.gutenberg.org/files/59189/59189-8.zip	2019-04-01 15:15:24	ebooks/59189
208181	application/epub+zip	http://www.gutenberg.org/ebooks/59189.epub.noimages	2020-05-29 00:03:49.633804	ebooks/59189
269544	text/html; charset=utf-8	http://www.gutenberg.org/files/59189/59189-h/59189-h.htm	2019-04-01 15:15:22	ebooks/59189
14183	application/rdf+xml	http://www.gutenberg.org/ebooks/59189.rdf	2020-06-11 01:48:28.619889	ebooks/59189
593496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59189.kindle.images	2020-05-29 00:03:50.451793	ebooks/59189
183911	application/zip	http://www.gutenberg.org/files/59189/59189-h.zip	2019-04-01 15:15:24	ebooks/59189
593479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59189.kindle.noimages	2020-05-29 00:03:51.279766	ebooks/59189
2330	image/jpeg	http://www.gutenberg.org/cache/epub/59189/pg59189.cover.small.jpg	2020-05-29 00:03:51.315774	ebooks/59189
192813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59189/59189-8.txt	2019-04-01 15:15:20	ebooks/59189
34357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5919/5919.txt	2004-07-27 04:25:50	ebooks/5919
353670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5919.kindle.noimages	2020-06-03 00:52:28.070754	ebooks/5919
38853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5919/5919-h/5919-h.htm	2004-07-27 10:11:52	ebooks/5919
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5919/pg5919.cover.small.jpg	2020-06-03 00:52:28.124779	ebooks/5919
2036947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5919/5919-h.zip	2004-07-27 10:48:48	ebooks/5919
1843225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5919.kindle.images	2020-06-03 00:52:27.775831	ebooks/5919
16010	application/rdf+xml	http://www.gutenberg.org/ebooks/5919.rdf	2020-06-11 01:04:49.163299	ebooks/5919
890237	application/epub+zip	http://www.gutenberg.org/ebooks/5919.epub.images	2020-06-03 00:52:26.784768	ebooks/5919
13423	application/zip	http://www.gutenberg.org/files/5919/5919.zip	2004-07-27 05:38:52	ebooks/5919
143070	application/epub+zip	http://www.gutenberg.org/ebooks/5919.epub.noimages	2020-06-03 00:52:27.019778	ebooks/5919
34329	text/plain	http://www.gutenberg.org/ebooks/5919.txt.utf-8	2020-06-03 00:52:25.255797	ebooks/5919
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5919/pg5919.cover.medium.jpg	2020-06-03 00:52:28.180746	ebooks/5919
22374	image/jpeg	http://www.gutenberg.org/cache/epub/59190/pg59190.cover.medium.jpg	2020-05-29 00:03:55.903705	ebooks/59190
3421744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59190.kindle.images	2020-05-29 00:03:54.375746	ebooks/59190
328201	application/epub+zip	http://www.gutenberg.org/ebooks/59190.epub.noimages	2020-05-29 00:03:52.602783	ebooks/59190
534006	text/html; charset=utf-8	http://www.gutenberg.org/files/59190/59190-h/59190-h.htm	2019-04-02 03:44:52	ebooks/59190
1735180	application/epub+zip	http://www.gutenberg.org/ebooks/59190.epub.images	2020-05-29 00:03:52.148769	ebooks/59190
12335	application/rdf+xml	http://www.gutenberg.org/ebooks/59190.rdf	2020-06-11 01:48:28.642889	ebooks/59190
169627	application/zip	http://www.gutenberg.org/files/59190/59190-0.zip	2019-04-02 03:44:52	ebooks/59190
1559667	application/zip	http://www.gutenberg.org/files/59190/59190-h.zip	2019-04-02 03:44:52	ebooks/59190
3579	image/jpeg	http://www.gutenberg.org/cache/epub/59190/pg59190.cover.small.jpg	2020-05-29 00:03:55.853717	ebooks/59190
1065009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59190.kindle.noimages	2020-05-29 00:03:55.799708	ebooks/59190
456326	text/plain; charset=utf-8	http://www.gutenberg.org/files/59190/59190-0.txt	2019-04-02 03:44:48	ebooks/59190
1661189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59191.kindle.images	2020-05-29 00:04:04.038917	ebooks/59191
14203	application/rdf+xml	http://www.gutenberg.org/ebooks/59191.rdf	2020-06-11 01:48:28.669886	ebooks/59191
694886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59191/59191-8.txt	2019-04-02 10:14:04	ebooks/59191
1102020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59191/59191-h/59191-h.htm	2019-04-02 10:14:04	ebooks/59191
349512	application/zip	http://www.gutenberg.org/files/59191/59191-h.zip	2019-04-02 10:14:10	ebooks/59191
242944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59191/59191-8.zip	2019-04-02 10:14:10	ebooks/59191
16106	image/jpeg	http://www.gutenberg.org/cache/epub/59191/pg59191.cover.medium.jpg	2020-05-29 00:04:08.287852	ebooks/59191
394761	application/epub+zip	http://www.gutenberg.org/ebooks/59191.epub.images	2020-05-29 00:03:58.319679	ebooks/59191
1637348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59191.kindle.noimages	2020-05-29 00:04:07.97585	ebooks/59191
694866	text/plain	http://www.gutenberg.org/ebooks/59191.txt.utf-8	2020-05-29 00:03:56.065697	ebooks/59191
384956	application/epub+zip	http://www.gutenberg.org/ebooks/59191.epub.noimages	2020-05-29 00:04:00.001645	ebooks/59191
2275	image/jpeg	http://www.gutenberg.org/cache/epub/59191/pg59191.cover.small.jpg	2020-05-29 00:04:08.135853	ebooks/59191
461833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59192.kindle.noimages	2020-05-29 00:04:13.310814	ebooks/59192
3871633	application/octet-stream	http://www.gutenberg.org/files/59192/59192-h.zip	2019-04-02 10:19:46	ebooks/59192
4399	image/jpeg	http://www.gutenberg.org/cache/epub/59192/pg59192.cover.small.jpg	2020-05-29 00:04:13.344822	ebooks/59192
33136	image/jpeg	http://www.gutenberg.org/cache/epub/59192/pg59192.cover.medium.jpg	2020-05-29 00:04:13.376785	ebooks/59192
11957	application/rdf+xml	http://www.gutenberg.org/ebooks/59192.rdf	2020-06-11 01:48:28.69189	ebooks/59192
132873	text/html	http://www.gutenberg.org/files/59192/59192-h/59192-h.htm	2019-04-02 10:19:44	ebooks/59192
6333235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59192.kindle.images	2020-05-29 00:04:12.856789	ebooks/59192
3329887	application/epub+zip	http://www.gutenberg.org/ebooks/59192.epub.images	2020-05-29 00:04:10.143874	ebooks/59192
41018	application/zip	http://www.gutenberg.org/files/59192/59192-0.zip	2019-04-02 10:19:46	ebooks/59192
160573	application/epub+zip	http://www.gutenberg.org/ebooks/59192.epub.noimages	2020-05-29 00:04:11.287817	ebooks/59192
112172	text/plain; charset=utf-8	http://www.gutenberg.org/files/59192/59192-0.txt	2019-04-02 10:19:42	ebooks/59192
344648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59193.kindle.noimages	2020-05-29 00:04:15.180786	ebooks/59193
11192	image/jpeg	http://www.gutenberg.org/cache/epub/59193/pg59193.cover.medium.jpg	2020-05-29 00:04:15.216753	ebooks/59193
133427	text/html; charset=utf-8	http://www.gutenberg.org/files/59193/59193-h/59193-h.htm	2019-04-03 05:19:06	ebooks/59193
259514	application/zip	http://www.gutenberg.org/files/59193/59193-h.zip	2019-04-03 05:19:10	ebooks/59193
266401	application/epub+zip	http://www.gutenberg.org/ebooks/59193.epub.images	2020-05-29 00:04:13.928812	ebooks/59193
12351	application/rdf+xml	http://www.gutenberg.org/ebooks/59193.rdf	2020-06-11 01:48:28.714888	ebooks/59193
646977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59193.kindle.images	2020-05-29 00:04:14.748777	ebooks/59193
115024	application/epub+zip	http://www.gutenberg.org/ebooks/59193.epub.noimages	2020-05-29 00:04:14.29978	ebooks/59193
119493	text/plain; charset=utf-8	http://www.gutenberg.org/files/59193/59193-0.txt	2019-04-03 05:19:02	ebooks/59193
45523	application/zip	http://www.gutenberg.org/files/59193/59193-0.zip	2019-04-03 05:19:08	ebooks/59193
2313	image/jpeg	http://www.gutenberg.org/cache/epub/59193/pg59193.cover.small.jpg	2020-05-29 00:04:15.199756	ebooks/59193
4014	image/jpeg	http://www.gutenberg.org/cache/epub/59194/pg59194.cover.small.jpg	2020-05-29 00:04:16.801738	ebooks/59194
9763	text/plain; charset=utf-8	http://www.gutenberg.org/files/59194/59194-0.zip	2019-04-03 07:42:28	ebooks/59194
69700	text/html; charset=utf-8	http://www.gutenberg.org/files/59194/59194-h/59194-h.htm	2019-07-07 06:24:26	ebooks/59194
25899	text/plain; charset=utf-8	http://www.gutenberg.org/files/59194/59194-0.txt	2019-04-03 07:41:26	ebooks/59194
12871	application/rdf+xml	http://www.gutenberg.org/ebooks/59194.rdf	2020-06-11 01:48:28.738924	ebooks/59194
180258	application/epub+zip	http://www.gutenberg.org/ebooks/59194.epub.images	2020-05-29 00:04:15.666757	ebooks/59194
414874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59194.kindle.images	2020-05-29 00:04:16.370735	ebooks/59194
113423	application/epub+zip	http://www.gutenberg.org/ebooks/59194.epub.noimages	2020-05-29 00:04:15.964742	ebooks/59194
301447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59194.kindle.noimages	2020-05-29 00:04:16.741729	ebooks/59194
27381	image/jpeg	http://www.gutenberg.org/cache/epub/59194/pg59194.cover.medium.jpg	2020-05-29 00:04:16.861744	ebooks/59194
412385	application/zip	http://www.gutenberg.org/files/59194/59194-h.zip	2019-07-07 06:24:38	ebooks/59194
14545	text/plain; charset=utf-8	http://www.gutenberg.org/files/59195/59195-0.zip	2019-04-03 07:53:54	ebooks/59195
3600	image/jpeg	http://www.gutenberg.org/cache/epub/59195/pg59195.cover.small.jpg	2020-05-29 00:04:19.877701	ebooks/59195
616863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59195.kindle.images	2020-05-29 00:04:18.970747	ebooks/59195
324495	text/html; charset=utf-8	http://www.gutenberg.org/files/59195/59195-h/59195-h.htm	2019-07-07 10:37:30	ebooks/59195
44268	text/plain; charset=utf-8	http://www.gutenberg.org/files/59195/59195-0.txt	2019-04-03 07:48:06	ebooks/59195
25491	image/jpeg	http://www.gutenberg.org/cache/epub/59195/pg59195.cover.medium.jpg	2020-05-29 00:04:20.106701	ebooks/59195
12632	application/rdf+xml	http://www.gutenberg.org/ebooks/59195.rdf	2020-06-11 01:48:28.761934	ebooks/59195
159429	application/epub+zip	http://www.gutenberg.org/ebooks/59195.epub.noimages	2020-05-29 00:04:18.271726	ebooks/59195
241521	application/epub+zip	http://www.gutenberg.org/ebooks/59195.epub.images	2020-05-29 00:04:17.744739	ebooks/59195
475635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59195.kindle.noimages	2020-05-29 00:04:19.649705	ebooks/59195
382732	application/zip	http://www.gutenberg.org/files/59195/59195-h.zip	2019-07-07 10:37:44	ebooks/59195
3665	image/jpeg	http://www.gutenberg.org/cache/epub/59196/pg59196.cover.small.jpg	2020-05-29 00:04:22.347658	ebooks/59196
580869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59196.kindle.images	2020-05-29 00:04:21.828672	ebooks/59196
146633	application/epub+zip	http://www.gutenberg.org/ebooks/59196.epub.noimages	2020-05-29 00:04:21.361697	ebooks/59196
10743	application/zip	http://www.gutenberg.org/files/59196/59196-0.zip	2019-04-03 08:10:18	ebooks/59196
12909	application/rdf+xml	http://www.gutenberg.org/ebooks/59196.rdf	2020-06-11 01:48:28.787897	ebooks/59196
262585	application/epub+zip	http://www.gutenberg.org/ebooks/59196.epub.images	2020-05-29 00:04:21.036709	ebooks/59196
116215	text/html; charset=utf-8	http://www.gutenberg.org/files/59196/59196-h/59196-h.htm	2019-07-06 05:35:48	ebooks/59196
446547	application/zip	http://www.gutenberg.org/files/59196/59196-h.zip	2019-07-06 05:36:00	ebooks/59196
30412	text/plain; charset=utf-8	http://www.gutenberg.org/files/59196/59196-0.txt	2019-04-03 08:07:58	ebooks/59196
382149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59196.kindle.noimages	2020-05-29 00:04:22.248668	ebooks/59196
25555	image/jpeg	http://www.gutenberg.org/cache/epub/59196/pg59196.cover.medium.jpg	2020-05-29 00:04:22.445658	ebooks/59196
200758	application/zip	http://www.gutenberg.org/files/59197/59197-0.zip	2019-04-03 07:09:44	ebooks/59197
1379	image/jpeg	http://www.gutenberg.org/cache/epub/59197/pg59197.cover.small.jpg	2020-05-29 00:04:26.019821	ebooks/59197
259575	application/epub+zip	http://www.gutenberg.org/ebooks/59197.epub.images	2020-05-29 00:04:23.151682	ebooks/59197
245159	application/zip	http://www.gutenberg.org/files/59197/59197-h.zip	2019-04-03 07:09:44	ebooks/59197
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/59197.rdf	2020-06-11 01:48:28.809907	ebooks/59197
592734	text/html; charset=utf-8	http://www.gutenberg.org/files/59197/59197-h/59197-h.htm	2019-04-03 07:09:44	ebooks/59197
531362	text/plain; charset=utf-8	http://www.gutenberg.org/files/59197/59197-0.txt	2019-04-03 07:09:40	ebooks/59197
259575	application/epub+zip	http://www.gutenberg.org/ebooks/59197.epub.noimages	2020-05-29 00:04:23.501654	ebooks/59197
993231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59197.kindle.noimages	2020-05-29 00:04:25.986814	ebooks/59197
7144	image/jpeg	http://www.gutenberg.org/cache/epub/59197/pg59197.cover.medium.jpg	2020-05-29 00:04:26.049838	ebooks/59197
993239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59197.kindle.images	2020-05-29 00:04:24.745653	ebooks/59197
13547	application/rdf+xml	http://www.gutenberg.org/ebooks/59198.rdf	2020-06-11 01:48:28.833909	ebooks/59198
331702	text/html; charset=utf-8	http://www.gutenberg.org/files/59198/59198-h/59198-h.htm	2019-04-03 07:12:16	ebooks/59198
296242	text/plain; charset=utf-8	http://www.gutenberg.org/files/59198/59198-0.txt	2019-04-03 07:12:12	ebooks/59198
621670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59198.kindle.noimages	2020-05-29 00:04:28.778789	ebooks/59198
469731	application/epub+zip	http://www.gutenberg.org/ebooks/59198.epub.images	2020-05-29 00:04:26.476843	ebooks/59198
1266169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59198.kindle.images	2020-05-29 00:04:27.650794	ebooks/59198
14448	image/jpeg	http://www.gutenberg.org/cache/epub/59198/pg59198.cover.medium.jpg	2020-05-29 00:04:28.850784	ebooks/59198
112532	application/zip	http://www.gutenberg.org/files/59198/59198-0.zip	2019-04-03 07:12:16	ebooks/59198
147076	application/epub+zip	http://www.gutenberg.org/ebooks/59198.epub.noimages	2020-05-29 00:04:26.695806	ebooks/59198
441814	text/html; charset=utf-8	http://www.gutenberg.org/files/59198/59198-h.zip	2019-04-03 07:12:16	ebooks/59198
3667	image/jpeg	http://www.gutenberg.org/cache/epub/59198/pg59198.cover.small.jpg	2020-05-29 00:04:28.816773	ebooks/59198
12064	application/rdf+xml	http://www.gutenberg.org/ebooks/59199.rdf	2020-06-11 01:48:28.855942	ebooks/59199
1145810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59199.kindle.noimages	2020-05-29 00:04:31.769744	ebooks/59199
16539	image/jpeg	http://www.gutenberg.org/cache/epub/59199/pg59199.cover.medium.jpg	2020-05-29 00:04:31.825767	ebooks/59199
196105	text/plain; charset=utf-8	http://www.gutenberg.org/files/59199/59199-0.zip	2019-06-29 03:59:14	ebooks/59199
515014	text/plain; charset=utf-8	http://www.gutenberg.org/files/59199/59199-0.txt	2019-06-29 03:58:54	ebooks/59199
2592	image/jpeg	http://www.gutenberg.org/cache/epub/59199/pg59199.cover.small.jpg	2020-05-29 00:04:31.79776	ebooks/59199
344202	application/epub+zip	http://www.gutenberg.org/ebooks/59199.epub.noimages	2020-05-29 00:04:29.548792	ebooks/59199
1145819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59199.kindle.images	2020-05-29 00:04:30.656748	ebooks/59199
330286	text/html; charset=utf-8	http://www.gutenberg.org/files/59199/59199-h.zip	2019-06-29 03:59:14	ebooks/59199
344203	application/epub+zip	http://www.gutenberg.org/ebooks/59199.epub.images	2020-05-29 00:04:29.318805	ebooks/59199
542319	text/html; charset=utf-8	http://www.gutenberg.org/files/59199/59199-h/59199-h.htm	2019-06-29 03:58:54	ebooks/59199
156815	text/html	http://www.gutenberg.org/ebooks/592.html.images	2020-06-01 00:03:05.467023	ebooks/592
156815	text/html	http://www.gutenberg.org/ebooks/592.html.noimages	2020-06-01 00:03:05.526005	ebooks/592
121728	text/plain	http://www.gutenberg.org/ebooks/592.txt.utf-8	2020-06-01 00:03:05.348012	ebooks/592
70518	application/epub+zip	http://www.gutenberg.org/ebooks/592.epub.noimages	2020-06-01 00:03:05.702016	ebooks/592
3811	image/jpeg	http://www.gutenberg.org/cache/epub/592/pg592.cover.small.jpg	2020-06-01 00:03:06.609014	ebooks/592
44574	application/zip	http://www.gutenberg.org/files/592/592-8.zip	2008-09-13 09:21:26	ebooks/592
289898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/592.kindle.images	2020-06-01 00:03:06.142028	ebooks/592
289894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/592.kindle.noimages	2020-06-01 00:03:06.583992	ebooks/592
121749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/592/592.txt	2008-09-13 09:20:58	ebooks/592
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/592.rdf	2020-06-11 01:00:33.888048	ebooks/592
16227	image/jpeg	http://www.gutenberg.org/cache/epub/592/pg592.cover.medium.jpg	2020-06-01 00:03:06.633993	ebooks/592
70518	application/epub+zip	http://www.gutenberg.org/ebooks/592.epub.images	2020-06-01 00:03:05.629026	ebooks/592
121757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/592/592-8.txt	2008-09-13 09:21:08	ebooks/592
44553	application/zip	http://www.gutenberg.org/files/592/592.zip	2008-09-13 09:21:26	ebooks/592
61422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5920/5920-h/5920-h.htm	2004-07-27 10:12:48	ebooks/5920
2276845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5920.kindle.images	2020-06-03 00:52:30.966728	ebooks/5920
390625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5920.kindle.noimages	2020-06-03 00:52:31.311725	ebooks/5920
1108993	application/epub+zip	http://www.gutenberg.org/ebooks/5920.epub.images	2020-06-03 00:52:29.826752	ebooks/5920
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5920/pg5920.cover.small.jpg	2020-06-03 00:52:31.366714	ebooks/5920
2305833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5920/5920-h.zip	2004-07-27 10:49:26	ebooks/5920
22388	application/zip	http://www.gutenberg.org/files/5920/5920.zip	2004-07-27 05:39:28	ebooks/5920
55747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5920/5920.txt	2004-07-27 04:26:08	ebooks/5920
16010	application/rdf+xml	http://www.gutenberg.org/ebooks/5920.rdf	2020-06-11 01:04:49.19227	ebooks/5920
55719	text/plain	http://www.gutenberg.org/ebooks/5920.txt.utf-8	2020-06-03 00:52:28.273767	ebooks/5920
152005	application/epub+zip	http://www.gutenberg.org/ebooks/5920.epub.noimages	2020-06-03 00:52:30.06874	ebooks/5920
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5920/pg5920.cover.medium.jpg	2020-06-03 00:52:31.423704	ebooks/5920
2326	image/jpeg	http://www.gutenberg.org/cache/epub/59200/pg59200.cover.small.jpg	2020-05-29 00:04:39.552648	ebooks/59200
363458	application/epub+zip	http://www.gutenberg.org/ebooks/59200.epub.noimages	2020-05-29 00:04:36.826674	ebooks/59200
1247754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59200.kindle.noimages	2020-05-29 00:04:39.513649	ebooks/59200
13834	image/jpeg	http://www.gutenberg.org/cache/epub/59200/pg59200.cover.medium.jpg	2020-05-29 00:04:39.587653	ebooks/59200
483934	text/html; charset=utf-8	http://www.gutenberg.org/files/59200/59200-h.zip	2019-04-03 07:15:02	ebooks/59200
220718	text/plain; charset=utf-8	http://www.gutenberg.org/files/59200/59200-0.zip	2019-04-03 07:15:02	ebooks/59200
12393	application/rdf+xml	http://www.gutenberg.org/ebooks/59200.rdf	2020-06-11 01:48:28.878901	ebooks/59200
1262412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59200.kindle.images	2020-05-29 00:04:38.160681	ebooks/59200
633238	text/html; charset=utf-8	http://www.gutenberg.org/files/59200/59200-h/59200-h.htm	2019-04-03 07:15:02	ebooks/59200
372132	application/epub+zip	http://www.gutenberg.org/ebooks/59200.epub.images	2020-05-29 00:04:36.380688	ebooks/59200
571883	text/plain; charset=utf-8	http://www.gutenberg.org/files/59200/59200-0.txt	2019-04-03 07:14:56	ebooks/59200
1290334	application/zip	http://www.gutenberg.org/files/59201/59201-h.zip	2019-10-26 19:37:26	ebooks/59201
12928	image/jpeg	http://www.gutenberg.org/cache/epub/59201/pg59201.cover.medium.jpg	2020-05-29 00:04:45.374871	ebooks/59201
12564	application/rdf+xml	http://www.gutenberg.org/ebooks/59201.rdf	2020-06-11 01:48:30.898859	ebooks/59201
882231	application/epub+zip	http://www.gutenberg.org/ebooks/59201.epub.images	2020-05-29 00:04:40.754951	ebooks/59201
2378425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59201.kindle.images	2020-05-29 00:04:43.456907	ebooks/59201
255464	text/plain; charset=utf-8	http://www.gutenberg.org/files/59201/59201-0.zip	2019-10-26 19:37:24	ebooks/59201
1429089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59201.kindle.noimages	2020-05-29 00:04:45.161877	ebooks/59201
2492	image/jpeg	http://www.gutenberg.org/cache/epub/59201/pg59201.cover.small.jpg	2020-05-29 00:04:45.268864	ebooks/59201
667160	text/plain; charset=utf-8	http://www.gutenberg.org/files/59201/59201-0.txt	2019-10-26 19:37:18	ebooks/59201
405867	application/epub+zip	http://www.gutenberg.org/ebooks/59201.epub.noimages	2020-05-29 00:04:41.578907	ebooks/59201
765670	text/html; charset=utf-8	http://www.gutenberg.org/files/59201/59201-h/59201-h.htm	2019-10-26 19:37:22	ebooks/59201
24622	image/jpeg	http://www.gutenberg.org/cache/epub/59202/pg59202.cover.medium.jpg	2020-05-29 00:04:50.076816	ebooks/59202
1349782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59202.kindle.images	2020-05-29 00:04:48.878813	ebooks/59202
137835	application/zip	http://www.gutenberg.org/files/59202/59202-8.zip	2019-04-03 07:40:50	ebooks/59202
498654	application/epub+zip	http://www.gutenberg.org/ebooks/59202.epub.images	2020-05-29 00:04:46.737856	ebooks/59202
15123	application/rdf+xml	http://www.gutenberg.org/ebooks/59202.rdf	2020-06-11 01:48:30.92686	ebooks/59202
3525	image/jpeg	http://www.gutenberg.org/cache/epub/59202/pg59202.cover.small.jpg	2020-05-29 00:04:50.026798	ebooks/59202
496629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59202/59202-h.zip	2019-04-03 07:40:52	ebooks/59202
361498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59202/59202.txt	2019-04-03 07:40:48	ebooks/59202
853129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59202.kindle.noimages	2020-05-29 00:04:49.9698	ebooks/59202
251557	application/epub+zip	http://www.gutenberg.org/ebooks/59202.epub.noimages	2020-05-29 00:04:47.64586	ebooks/59202
137804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59202/59202.zip	2019-04-03 07:40:50	ebooks/59202
361478	text/plain	http://www.gutenberg.org/ebooks/59202.txt.utf-8	2020-05-29 00:04:45.516886	ebooks/59202
436382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59202/59202-h/59202-h.htm	2019-04-03 07:40:48	ebooks/59202
361506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59202/59202-8.txt	2019-04-03 07:40:48	ebooks/59202
67068	application/epub+zip	http://www.gutenberg.org/ebooks/59203.epub.images	2020-05-29 00:04:50.511811	ebooks/59203
26915	text/plain; charset=utf-8	http://www.gutenberg.org/files/59203/59203-0.zip	2019-04-04 05:15:40	ebooks/59203
246932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59203.kindle.images	2020-05-29 00:04:51.237793	ebooks/59203
9664	image/jpeg	http://www.gutenberg.org/cache/epub/59203/pg59203.cover.medium.jpg	2020-05-29 00:04:51.740806	ebooks/59203
12990	application/rdf+xml	http://www.gutenberg.org/ebooks/59203.rdf	2020-06-11 01:48:30.950856	ebooks/59203
1515	image/jpeg	http://www.gutenberg.org/cache/epub/59203/pg59203.cover.small.jpg	2020-05-29 00:04:51.720799	ebooks/59203
227876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59203.kindle.noimages	2020-05-29 00:04:51.699784	ebooks/59203
71820	text/plain; charset=utf-8	http://www.gutenberg.org/files/59203/59203-0.txt	2019-04-04 05:15:38	ebooks/59203
58860	application/epub+zip	http://www.gutenberg.org/ebooks/59203.epub.noimages	2020-05-29 00:04:50.746798	ebooks/59203
107406	text/html; charset=utf-8	http://www.gutenberg.org/files/59203/59203-h/59203-h.htm	2019-04-04 05:15:40	ebooks/59203
59960	application/zip	http://www.gutenberg.org/files/59203/59203-h.zip	2019-04-04 05:15:40	ebooks/59203
2886427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59204.kindle.images	2020-05-29 00:05:01.374649	ebooks/59204
1897623	text/html; charset=utf-8	http://www.gutenberg.org/files/59204/59204-h/59204-h.htm	2019-04-04 07:25:38	ebooks/59204
18792	image/jpeg	http://www.gutenberg.org/cache/epub/59204/pg59204.cover.medium.jpg	2020-05-29 00:05:07.754797	ebooks/59204
1104780	text/plain; charset=utf-8	http://www.gutenberg.org/files/59204/59204-0.txt	2019-04-04 07:25:20	ebooks/59204
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/59204.rdf	2020-06-11 01:48:30.97386	ebooks/59204
2881	image/jpeg	http://www.gutenberg.org/cache/epub/59204/pg59204.cover.small.jpg	2020-05-29 00:05:07.539778	ebooks/59204
2727848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59204.kindle.noimages	2020-05-29 00:05:07.201868	ebooks/59204
815461	application/epub+zip	http://www.gutenberg.org/ebooks/59204.epub.images	2020-05-29 00:04:54.161771	ebooks/59204
735898	application/epub+zip	http://www.gutenberg.org/ebooks/59204.epub.noimages	2020-05-29 00:04:55.680757	ebooks/59204
417185	application/zip	http://www.gutenberg.org/files/59204/59204-0.zip	2019-04-04 07:25:40	ebooks/59204
747824	application/zip	http://www.gutenberg.org/files/59204/59204-h.zip	2019-04-04 07:25:40	ebooks/59204
13274	application/rdf+xml	http://www.gutenberg.org/ebooks/59205.rdf	2020-06-11 01:48:30.997859	ebooks/59205
363004	text/html; charset=utf-8	http://www.gutenberg.org/files/59205/59205-h/59205-h.htm	2019-04-04 10:01:42	ebooks/59205
674074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59205.kindle.images	2020-05-29 00:05:09.600756	ebooks/59205
176846	application/epub+zip	http://www.gutenberg.org/ebooks/59205.epub.images	2020-05-29 00:05:08.4658	ebooks/59205
11833	image/jpeg	http://www.gutenberg.org/cache/epub/59205/pg59205.cover.medium.jpg	2020-05-29 00:05:10.571735	ebooks/59205
163370	text/html; charset=utf-8	http://www.gutenberg.org/files/59205/59205-h.zip	2019-04-04 10:01:42	ebooks/59205
328034	text/plain; charset=utf-8	http://www.gutenberg.org/files/59205/59205-0.txt	2019-04-04 10:01:40	ebooks/59205
2278	image/jpeg	http://www.gutenberg.org/cache/epub/59205/pg59205.cover.small.jpg	2020-05-29 00:05:10.545735	ebooks/59205
125940	application/zip	http://www.gutenberg.org/files/59205/59205-0.zip	2019-04-04 10:01:42	ebooks/59205
674058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59205.kindle.noimages	2020-05-29 00:05:10.480779	ebooks/59205
176846	application/epub+zip	http://www.gutenberg.org/ebooks/59205.epub.noimages	2020-05-29 00:05:08.703871	ebooks/59205
1884	image/jpeg	http://www.gutenberg.org/cache/epub/59206/pg59206.cover.small.jpg	2020-05-29 00:05:18.47167	ebooks/59206
134803	text/plain; charset=utf-8	http://www.gutenberg.org/files/59206/59206-0.zip	2019-04-04 12:27:00	ebooks/59206
11087583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59206.kindle.images	2020-05-29 00:05:17.028726	ebooks/59206
12759	application/rdf+xml	http://www.gutenberg.org/ebooks/59206.rdf	2020-06-11 01:48:31.020874	ebooks/59206
356015	text/plain; charset=utf-8	http://www.gutenberg.org/files/59206/59206-0.txt	2019-04-04 12:26:54	ebooks/59206
5407261	application/epub+zip	http://www.gutenberg.org/ebooks/59206.epub.images	2020-05-29 00:05:13.364734	ebooks/59206
6289363	application/zip	http://www.gutenberg.org/files/59206/59206-h.zip	2019-04-04 12:27:00	ebooks/59206
450077	text/html; charset=utf-8	http://www.gutenberg.org/files/59206/59206-h/59206-h.htm	2019-04-04 12:26:56	ebooks/59206
13334	image/jpeg	http://www.gutenberg.org/cache/epub/59206/pg59206.cover.medium.jpg	2020-05-29 00:05:18.589684	ebooks/59206
197203	application/epub+zip	http://www.gutenberg.org/ebooks/59206.epub.noimages	2020-05-29 00:05:13.934723	ebooks/59206
810157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59206.kindle.noimages	2020-05-29 00:05:18.343653	ebooks/59206
964967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59207/59207-h/59207-h.htm	2019-04-04 10:31:24	ebooks/59207
403034	application/epub+zip	http://www.gutenberg.org/ebooks/59207.epub.images	2020-05-29 00:05:19.561008	ebooks/59207
3569	image/jpeg	http://www.gutenberg.org/cache/epub/59207/pg59207.cover.small.jpg	2020-05-29 00:05:23.469899	ebooks/59207
403034	application/epub+zip	http://www.gutenberg.org/ebooks/59207.epub.noimages	2020-05-29 00:05:19.875944	ebooks/59207
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/59207.rdf	2020-06-11 01:48:31.043865	ebooks/59207
1616946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59207.kindle.images	2020-05-29 00:05:21.633986	ebooks/59207
365042	application/zip	http://www.gutenberg.org/files/59207/59207-8.zip	2019-04-04 10:31:48	ebooks/59207
918256	text/plain	http://www.gutenberg.org/ebooks/59207.txt.utf-8	2020-05-29 00:05:18.90399	ebooks/59207
1616938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59207.kindle.noimages	2020-05-29 00:05:23.404884	ebooks/59207
370539	application/zip	http://www.gutenberg.org/files/59207/59207-h.zip	2019-04-04 10:31:48	ebooks/59207
14130	image/jpeg	http://www.gutenberg.org/cache/epub/59207/pg59207.cover.medium.jpg	2020-05-29 00:05:23.514905	ebooks/59207
917944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59207/59207-8.txt	2019-04-04 10:31:24	ebooks/59207
17001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59208/59208-8.zip	2019-04-04 12:43:58	ebooks/59208
299412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59208.kindle.noimages	2020-05-29 00:05:27.50383	ebooks/59208
2199014	application/epub+zip	http://www.gutenberg.org/ebooks/59208.epub.images	2020-05-29 00:05:25.071914	ebooks/59208
46057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59208/59208-8.txt	2019-04-04 12:43:30	ebooks/59208
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/59208.rdf	2020-06-11 01:48:31.070854	ebooks/59208
17050	text/plain; charset=utf-8	http://www.gutenberg.org/files/59208/59208-0.zip	2019-04-04 12:43:58	ebooks/59208
65181	text/html	http://www.gutenberg.org/files/59208/59208-h/59208-h.htm	2019-04-04 12:42:18	ebooks/59208
17679	image/jpeg	http://www.gutenberg.org/cache/epub/59208/pg59208.cover.medium.jpg	2020-05-29 00:05:27.553084	ebooks/59208
121056	application/epub+zip	http://www.gutenberg.org/ebooks/59208.epub.noimages	2020-05-29 00:05:26.088837	ebooks/59208
46130	text/plain; charset=utf-8	http://www.gutenberg.org/files/59208/59208-0.txt	2019-04-04 12:42:16	ebooks/59208
4187206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59208.kindle.images	2020-05-29 00:05:27.16689	ebooks/59208
3092	image/jpeg	http://www.gutenberg.org/cache/epub/59208/pg59208.cover.small.jpg	2020-05-29 00:05:27.528814	ebooks/59208
2362040	application/zip	http://www.gutenberg.org/files/59208/59208-h.zip	2019-04-04 12:43:58	ebooks/59208
2977	image/jpeg	http://www.gutenberg.org/cache/epub/59209/pg59209.cover.small.jpg	2020-05-29 00:05:34.679795	ebooks/59209
6870814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59209.kindle.images	2020-05-29 00:05:32.719748	ebooks/59209
21010	image/jpeg	http://www.gutenberg.org/cache/epub/59209/pg59209.cover.medium.jpg	2020-05-29 00:05:34.798759	ebooks/59209
4522154	application/epub+zip	http://www.gutenberg.org/ebooks/59209.epub.images	2020-05-29 00:05:28.922871	ebooks/59209
4442334	application/zip	http://www.gutenberg.org/files/59209/59209-h.zip	2019-04-04 16:05:24	ebooks/59209
1231492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59209.kindle.noimages	2020-05-29 00:05:34.522766	ebooks/59209
575108	text/html; charset=utf-8	http://www.gutenberg.org/files/59209/59209-h/59209-h.htm	2019-04-04 16:05:14	ebooks/59209
171359	application/zip	http://www.gutenberg.org/files/59209/59209-0.zip	2019-04-04 16:05:22	ebooks/59209
11981	application/rdf+xml	http://www.gutenberg.org/ebooks/59209.rdf	2020-06-11 01:48:31.092854	ebooks/59209
368700	application/epub+zip	http://www.gutenberg.org/ebooks/59209.epub.noimages	2020-05-29 00:05:29.900797	ebooks/59209
470607	text/plain; charset=utf-8	http://www.gutenberg.org/files/59209/59209-0.txt	2019-04-04 16:05:12	ebooks/59209
31161124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5921.kindle.images	2020-06-03 00:53:00.533837	ebooks/5921
1307833	text/html; charset=utf-8	http://www.gutenberg.org/files/5921/5921-h/5921-h.htm	2018-07-11 07:00:32	ebooks/5921
18146	application/rdf+xml	http://www.gutenberg.org/ebooks/5921.rdf	2020-06-11 01:04:49.224271	ebooks/5921
1211692	text/plain; charset=utf-8	http://www.gutenberg.org/files/5921/5921-0.txt	2018-07-11 07:00:32	ebooks/5921
2292522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5921.kindle.noimages	2020-06-03 00:53:03.334796	ebooks/5921
453751	text/plain; charset=utf-8	http://www.gutenberg.org/files/5921/5921-0.zip	2018-07-11 07:01:04	ebooks/5921
15230712	application/epub+zip	http://www.gutenberg.org/ebooks/5921.epub.images	2020-06-03 00:52:49.5788	ebooks/5921
619222	application/epub+zip	http://www.gutenberg.org/ebooks/5921.epub.noimages	2020-06-03 00:52:50.212769	ebooks/5921
462993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5921/5921.zip	2004-07-27 05:40:08	ebooks/5921
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5921/pg5921.cover.medium.jpg	2020-06-03 00:53:03.563817	ebooks/5921
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5921/pg5921.cover.small.jpg	2020-06-03 00:53:03.4528	ebooks/5921
29039109	text/html; charset=utf-8	http://www.gutenberg.org/files/5921/5921-h.zip	2018-07-11 07:01:06	ebooks/5921
1200167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5921/5921.txt	2004-07-27 04:26:26	ebooks/5921
1255377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59210.kindle.images	2020-05-29 00:05:37.98869	ebooks/59210
14429	application/rdf+xml	http://www.gutenberg.org/ebooks/59210.rdf	2020-06-11 01:48:31.117862	ebooks/59210
303464	text/plain	http://www.gutenberg.org/ebooks/59210.txt.utf-8	2020-05-29 00:05:35.086764	ebooks/59210
113983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59210/59210-8.zip	2019-04-04 16:07:00	ebooks/59210
303482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59210/59210-8.txt	2019-04-04 16:06:44	ebooks/59210
442913	application/epub+zip	http://www.gutenberg.org/ebooks/59210.epub.images	2020-05-29 00:05:35.933744	ebooks/59210
481137	text/html	http://www.gutenberg.org/files/59210/59210-h/59210-h.htm	2019-04-04 16:06:48	ebooks/59210
481250	application/octet-stream	http://www.gutenberg.org/files/59210/59210-h.zip	2019-04-04 16:07:00	ebooks/59210
18577	image/jpeg	http://www.gutenberg.org/cache/epub/59210/pg59210.cover.medium.jpg	2020-05-29 00:05:39.650672	ebooks/59210
2676	image/jpeg	http://www.gutenberg.org/cache/epub/59210/pg59210.cover.small.jpg	2020-05-29 00:05:39.592679	ebooks/59210
267323	application/epub+zip	http://www.gutenberg.org/ebooks/59210.epub.noimages	2020-05-29 00:05:36.439775	ebooks/59210
937143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59210.kindle.noimages	2020-05-29 00:05:39.531666	ebooks/59210
441039	application/epub+zip	http://www.gutenberg.org/ebooks/59211.epub.noimages	2020-05-29 00:05:40.897657	ebooks/59211
348840	text/plain; charset=utf-8	http://www.gutenberg.org/files/59211/59211-0.zip	2019-12-29 08:12:10	ebooks/59211
1730145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59211.kindle.noimages	2020-05-29 00:05:44.702811	ebooks/59211
20549	image/jpeg	http://www.gutenberg.org/cache/epub/59211/pg59211.cover.medium.jpg	2020-05-29 00:05:44.773824	ebooks/59211
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/59211.rdf	2020-06-11 01:48:31.140855	ebooks/59211
441040	application/epub+zip	http://www.gutenberg.org/ebooks/59211.epub.images	2020-05-29 00:05:40.512652	ebooks/59211
1730154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59211.kindle.images	2020-05-29 00:05:42.795634	ebooks/59211
1039286	text/html; charset=utf-8	http://www.gutenberg.org/files/59211/59211-h/59211-h.htm	2019-12-29 08:11:08	ebooks/59211
3207	image/jpeg	http://www.gutenberg.org/cache/epub/59211/pg59211.cover.small.jpg	2020-05-29 00:05:44.73982	ebooks/59211
424302	application/zip	http://www.gutenberg.org/files/59211/59211-h.zip	2019-12-29 08:12:10	ebooks/59211
953682	text/plain; charset=utf-8	http://www.gutenberg.org/files/59211/59211-0.txt	2019-12-29 08:10:54	ebooks/59211
2337	image/jpeg	http://www.gutenberg.org/cache/epub/59212/pg59212.cover.small.jpg	2020-05-29 00:05:57.102653	ebooks/59212
3459624	application/zip	http://www.gutenberg.org/files/59212/59212-h.zip	2019-04-05 06:18:00	ebooks/59212
545103	application/epub+zip	http://www.gutenberg.org/ebooks/59212.epub.noimages	2020-05-29 00:05:48.057791	ebooks/59212
2203027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59212.kindle.noimages	2020-05-29 00:05:56.728641	ebooks/59212
11650	application/rdf+xml	http://www.gutenberg.org/ebooks/59212.rdf	2020-06-11 01:48:31.161859	ebooks/59212
1017319	text/plain; charset=utf-8	http://www.gutenberg.org/files/59212/59212-0.txt	2019-04-05 06:17:32	ebooks/59212
3580647	application/epub+zip	http://www.gutenberg.org/ebooks/59212.epub.images	2020-05-29 00:05:46.923783	ebooks/59212
349209	text/plain; charset=utf-8	http://www.gutenberg.org/files/59212/59212-0.zip	2019-04-05 06:18:00	ebooks/59212
1317545	text/html; charset=utf-8	http://www.gutenberg.org/files/59212/59212-h/59212-h.htm	2019-04-05 06:17:44	ebooks/59212
22846	image/jpeg	http://www.gutenberg.org/cache/epub/59212/pg59212.cover.medium.jpg	2020-05-29 00:05:57.533635	ebooks/59212
8224479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59212.kindle.images	2020-05-29 00:05:52.897727	ebooks/59212
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/59213.rdf	2020-06-11 01:48:31.185854	ebooks/59213
129743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59213/59213-h/59213-h.htm	2019-04-05 11:17:00	ebooks/59213
85906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59213/59213-8.txt	2019-04-05 11:17:00	ebooks/59213
616596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59213.kindle.images	2020-05-29 00:05:59.393947	ebooks/59213
24934	image/jpeg	http://www.gutenberg.org/cache/epub/59213/pg59213.cover.medium.jpg	2020-05-29 00:06:00.028938	ebooks/59213
268110	application/epub+zip	http://www.gutenberg.org/ebooks/59213.epub.images	2020-05-29 00:05:58.606929	ebooks/59213
3356	image/jpeg	http://www.gutenberg.org/cache/epub/59213/pg59213.cover.small.jpg	2020-05-29 00:05:59.990911	ebooks/59213
31401	application/zip	http://www.gutenberg.org/files/59213/59213-8.zip	2019-04-05 11:17:22	ebooks/59213
85899	text/plain	http://www.gutenberg.org/ebooks/59213.txt.utf-8	2020-05-29 00:05:58.288935	ebooks/59213
158699	application/epub+zip	http://www.gutenberg.org/ebooks/59213.epub.noimages	2020-05-29 00:05:58.822939	ebooks/59213
237767	application/zip	http://www.gutenberg.org/files/59213/59213-h.zip	2019-04-05 11:17:22	ebooks/59213
448745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59213.kindle.noimages	2020-05-29 00:05:59.951934	ebooks/59213
276229	text/html; charset=utf-8	http://www.gutenberg.org/files/59214/59214-h.zip	2019-04-05 18:19:52	ebooks/59214
198785	text/plain; charset=utf-8	http://www.gutenberg.org/files/59214/59214-0.zip	2019-04-05 18:19:52	ebooks/59214
12301	application/rdf+xml	http://www.gutenberg.org/ebooks/59214.rdf	2020-06-11 01:48:31.208853	ebooks/59214
12697	image/jpeg	http://www.gutenberg.org/cache/epub/59214/pg59214.cover.medium.jpg	2020-05-29 00:06:05.088838	ebooks/59214
1128334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59214.kindle.noimages	2020-05-29 00:06:04.855872	ebooks/59214
1153196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59214.kindle.images	2020-05-29 00:06:03.190891	ebooks/59214
2540	image/jpeg	http://www.gutenberg.org/cache/epub/59214/pg59214.cover.small.jpg	2020-05-29 00:06:04.975862	ebooks/59214
670754	text/html; charset=utf-8	http://www.gutenberg.org/files/59214/59214-h/59214-h.htm	2019-04-05 18:19:50	ebooks/59214
297196	application/epub+zip	http://www.gutenberg.org/ebooks/59214.epub.images	2020-05-29 00:06:00.995915	ebooks/59214
537781	text/plain; charset=utf-8	http://www.gutenberg.org/files/59214/59214-0.txt	2019-04-05 18:19:48	ebooks/59214
284650	application/epub+zip	http://www.gutenberg.org/ebooks/59214.epub.noimages	2020-05-29 00:06:01.513905	ebooks/59214
168884	application/zip	http://www.gutenberg.org/files/59215/59215-0.zip	2020-06-14 23:48:24	ebooks/59215
320421	application/epub+zip	http://www.gutenberg.org/ebooks/59215.epub.noimages	2020-06-15 05:10:51.789186	ebooks/59215
477405	text/plain; charset=utf-8	http://www.gutenberg.org/files/59215/59215-0.txt	2020-06-14 23:48:24	ebooks/59215
12828	application/rdf+xml	http://www.gutenberg.org/ebooks/59215.rdf	2020-06-15 05:10:59.703348	ebooks/59215
594230	application/epub+zip	http://www.gutenberg.org/ebooks/59215.epub.images	2020-06-15 05:10:50.690183	ebooks/59215
1236589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59215.kindle.noimages	2020-06-15 05:10:59.041378	ebooks/59215
3072	image/jpeg	http://www.gutenberg.org/cache/epub/59215/pg59215.cover.small.jpg	2020-06-15 05:10:59.213356	ebooks/59215
20310	image/jpeg	http://www.gutenberg.org/cache/epub/59215/pg59215.cover.medium.jpg	2020-06-15 05:10:59.381361	ebooks/59215
1761938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59215.kindle.images	2020-06-15 05:10:56.14839	ebooks/59215
549415	text/html	http://www.gutenberg.org/files/59215/59215-h.zip	2019-04-08 12:13:01	ebooks/59215
737774	text/html	http://www.gutenberg.org/files/59215/59215-h/59215-h.htm	2019-04-08 12:11:21	ebooks/59215
469849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59216.kindle.noimages	2020-05-29 00:06:18.410667	ebooks/59216
13273	application/rdf+xml	http://www.gutenberg.org/ebooks/59216.rdf	2020-06-11 01:48:31.254934	ebooks/59216
171753	application/epub+zip	http://www.gutenberg.org/ebooks/59216.epub.noimages	2020-05-29 00:06:16.666679	ebooks/59216
1803425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59216.kindle.images	2020-05-29 00:06:17.596678	ebooks/59216
3256	image/jpeg	http://www.gutenberg.org/cache/epub/59216/pg59216.cover.small.jpg	2020-05-29 00:06:18.438719	ebooks/59216
35296	application/zip	http://www.gutenberg.org/files/59216/59216-0.zip	2019-04-06 07:26:04	ebooks/59216
27220	image/jpeg	http://www.gutenberg.org/cache/epub/59216/pg59216.cover.medium.jpg	2020-05-29 00:06:18.467662	ebooks/59216
753936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59216/59216-h.zip	2019-04-06 07:26:04	ebooks/59216
92799	text/plain; charset=utf-8	http://www.gutenberg.org/files/59216/59216-0.txt	2019-04-06 07:26:00	ebooks/59216
1113989	application/epub+zip	http://www.gutenberg.org/ebooks/59216.epub.images	2020-05-29 00:06:16.433683	ebooks/59216
136408	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59216/59216-h/59216-h.htm	2019-04-06 07:26:02	ebooks/59216
625944	text/html; charset=utf-8	http://www.gutenberg.org/files/59217/59217-h/59217-h.htm	2019-04-06 07:31:10	ebooks/59217
2728	image/jpeg	http://www.gutenberg.org/cache/epub/59217/pg59217.cover.small.jpg	2020-05-29 00:06:24.520805	ebooks/59217
533638	text/plain; charset=utf-8	http://www.gutenberg.org/files/59217/59217-0.txt	2019-04-06 07:31:08	ebooks/59217
4348559	text/html; charset=utf-8	http://www.gutenberg.org/files/59217/59217-h.zip	2019-04-06 07:31:12	ebooks/59217
202609	text/plain; charset=utf-8	http://www.gutenberg.org/files/59217/59217-0.zip	2019-04-06 07:31:12	ebooks/59217
4421582	application/epub+zip	http://www.gutenberg.org/ebooks/59217.epub.images	2020-05-29 00:06:19.383645	ebooks/59217
18716	image/jpeg	http://www.gutenberg.org/cache/epub/59217/pg59217.cover.medium.jpg	2020-05-29 00:06:24.562819	ebooks/59217
12541	application/rdf+xml	http://www.gutenberg.org/ebooks/59217.rdf	2020-06-11 01:48:31.277869	ebooks/59217
8996490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59217.kindle.images	2020-05-29 00:06:22.991853	ebooks/59217
378310	application/epub+zip	http://www.gutenberg.org/ebooks/59217.epub.noimages	2020-05-29 00:06:19.908685	ebooks/59217
1239846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59217.kindle.noimages	2020-05-29 00:06:24.474795	ebooks/59217
552795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59218/59218-h/59218-h.htm	2019-04-06 07:20:38	ebooks/59218
13477	application/rdf+xml	http://www.gutenberg.org/ebooks/59218.rdf	2020-06-11 01:48:31.301852	ebooks/59218
1018312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59218.kindle.noimages	2020-05-29 00:06:28.223791	ebooks/59218
460411	text/plain	http://www.gutenberg.org/ebooks/59218.txt.utf-8	2020-05-29 00:06:24.69779	ebooks/59218
2692	image/jpeg	http://www.gutenberg.org/cache/epub/59218/pg59218.cover.small.jpg	2020-05-29 00:06:28.258758	ebooks/59218
312056	application/epub+zip	http://www.gutenberg.org/ebooks/59218.epub.noimages	2020-05-29 00:06:25.838823	ebooks/59218
452294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59218/59218-8.txt	2019-04-06 07:20:34	ebooks/59218
320077	application/epub+zip	http://www.gutenberg.org/ebooks/59218.epub.images	2020-05-29 00:06:25.336766	ebooks/59218
178074	application/zip	http://www.gutenberg.org/files/59218/59218-8.zip	2019-04-06 07:20:38	ebooks/59218
13398	image/jpeg	http://www.gutenberg.org/cache/epub/59218/pg59218.cover.medium.jpg	2020-05-29 00:06:28.289872	ebooks/59218
281802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59218/59218-h.zip	2019-04-06 07:20:38	ebooks/59218
1033289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59218.kindle.images	2020-05-29 00:06:26.988753	ebooks/59218
541341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59219/59219-h/59219-h.htm	2019-04-06 07:22:24	ebooks/59219
2903	image/jpeg	http://www.gutenberg.org/cache/epub/59219/pg59219.cover.small.jpg	2020-05-29 00:06:31.692723	ebooks/59219
176808	text/plain; charset=utf-8	http://www.gutenberg.org/files/59219/59219-0.zip	2019-04-06 07:22:24	ebooks/59219
313681	application/epub+zip	http://www.gutenberg.org/ebooks/59219.epub.images	2020-05-29 00:06:28.942797	ebooks/59219
16751	image/jpeg	http://www.gutenberg.org/cache/epub/59219/pg59219.cover.medium.jpg	2020-05-29 00:06:31.72173	ebooks/59219
1017756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59219.kindle.noimages	2020-05-29 00:06:31.660718	ebooks/59219
305660	application/epub+zip	http://www.gutenberg.org/ebooks/59219.epub.noimages	2020-05-29 00:06:29.358793	ebooks/59219
1033369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59219.kindle.images	2020-05-29 00:06:30.482707	ebooks/59219
272040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59219/59219-h.zip	2019-04-06 07:22:24	ebooks/59219
447944	text/plain; charset=utf-8	http://www.gutenberg.org/files/59219/59219-0.txt	2019-04-06 07:22:22	ebooks/59219
12415	application/rdf+xml	http://www.gutenberg.org/ebooks/59219.rdf	2020-06-11 01:48:31.324852	ebooks/59219
1504682	application/epub+zip	http://www.gutenberg.org/ebooks/5922.epub.images	2020-06-03 00:53:05.149767	ebooks/5922
115714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5922/5922-h/5922-h.htm	2004-07-26 12:00:26	ebooks/5922
116427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5922/5922.txt	2004-07-27 03:45:44	ebooks/5922
2148102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5922/5922-h.zip	2004-07-26 12:24:28	ebooks/5922
44846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5922/5922.zip	2004-07-27 06:52:16	ebooks/5922
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5922/pg5922.cover.small.jpg	2020-06-03 00:53:07.03375	ebooks/5922
478106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5922.kindle.noimages	2020-06-03 00:53:06.976749	ebooks/5922
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5922/pg5922.cover.medium.jpg	2020-06-03 00:53:07.092744	ebooks/5922
173130	application/epub+zip	http://www.gutenberg.org/ebooks/5922.epub.noimages	2020-06-03 00:53:05.398773	ebooks/5922
16014	application/rdf+xml	http://www.gutenberg.org/ebooks/5922.rdf	2020-06-11 01:04:49.253268	ebooks/5922
116399	text/plain	http://www.gutenberg.org/ebooks/5922.txt.utf-8	2020-06-03 00:53:03.772796	ebooks/5922
3133678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5922.kindle.images	2020-06-03 00:53:06.53875	ebooks/5922
605844	application/epub+zip	http://www.gutenberg.org/ebooks/59220.epub.images	2020-05-29 00:06:32.172719	ebooks/59220
106108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59220/59220-8.zip	2019-04-06 17:47:54	ebooks/59220
14382	image/jpeg	http://www.gutenberg.org/cache/epub/59220/pg59220.cover.medium.jpg	2020-05-29 00:06:33.863673	ebooks/59220
594489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59220.kindle.noimages	2020-05-29 00:06:33.821697	ebooks/59220
271263	text/plain	http://www.gutenberg.org/ebooks/59220.txt.utf-8	2020-05-29 00:06:31.835723	ebooks/59220
2248	image/jpeg	http://www.gutenberg.org/cache/epub/59220/pg59220.cover.small.jpg	2020-05-29 00:06:33.843656	ebooks/59220
1459608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59220.kindle.images	2020-05-29 00:06:33.209722	ebooks/59220
599718	application/zip	http://www.gutenberg.org/files/59220/59220-h.zip	2019-04-06 17:47:54	ebooks/59220
172421	application/epub+zip	http://www.gutenberg.org/ebooks/59220.epub.noimages	2020-05-29 00:06:32.360712	ebooks/59220
271295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59220/59220-8.txt	2019-04-06 17:47:44	ebooks/59220
289912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59220/59220-h/59220-h.htm	2019-04-06 17:47:44	ebooks/59220
14167	application/rdf+xml	http://www.gutenberg.org/ebooks/59220.rdf	2020-06-11 01:48:31.348855	ebooks/59220
186938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59221.kindle.noimages	2020-05-29 00:06:34.741666	ebooks/59221
71268	text/html	http://www.gutenberg.org/ebooks/59221.html.noimages	2020-05-29 00:06:34.063715	ebooks/59221
45626	application/epub+zip	http://www.gutenberg.org/ebooks/59221.epub.noimages	2020-05-29 00:06:34.179671	ebooks/59221
71268	text/html	http://www.gutenberg.org/ebooks/59221.html.images	2020-05-29 00:06:34.028679	ebooks/59221
21042	application/zip	http://www.gutenberg.org/files/59221/59221-8.zip	2019-04-07 08:47:28	ebooks/59221
12547	application/rdf+xml	http://www.gutenberg.org/ebooks/59221.rdf	2020-06-11 01:48:31.371853	ebooks/59221
186946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59221.kindle.images	2020-05-29 00:06:34.458663	ebooks/59221
18125	image/jpeg	http://www.gutenberg.org/cache/epub/59221/pg59221.cover.medium.jpg	2020-05-29 00:06:34.794714	ebooks/59221
53011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59221/59221-8.txt	2019-04-07 08:47:26	ebooks/59221
45626	application/epub+zip	http://www.gutenberg.org/ebooks/59221.epub.images	2020-05-29 00:06:34.127707	ebooks/59221
54002	text/plain	http://www.gutenberg.org/ebooks/59221.txt.utf-8	2020-05-29 00:06:33.962774	ebooks/59221
3756	image/jpeg	http://www.gutenberg.org/cache/epub/59221/pg59221.cover.small.jpg	2020-05-29 00:06:34.768683	ebooks/59221
15975	image/jpeg	http://www.gutenberg.org/cache/epub/59222/pg59222.cover.medium.jpg	2020-05-29 00:06:37.63193	ebooks/59222
230441	application/epub+zip	http://www.gutenberg.org/ebooks/59222.epub.images	2020-05-29 00:06:35.425688	ebooks/59222
359365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59222/59222-h/59222-h.htm	2019-04-07 17:28:42	ebooks/59222
119003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59222/59222-8.zip	2019-04-07 17:28:44	ebooks/59222
22097609	application/octet-stream	http://www.gutenberg.org/files/59222/59222-page-images.zip	2019-04-07 17:29:04	ebooks/59222
2436	image/jpeg	http://www.gutenberg.org/cache/epub/59222/pg59222.cover.small.jpg	2020-05-29 00:06:37.607941	ebooks/59222
310580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59222/59222-8.txt	2019-04-07 17:28:38	ebooks/59222
316415	text/plain	http://www.gutenberg.org/ebooks/59222.txt.utf-8	2020-05-29 00:06:34.918685	ebooks/59222
729584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59222.kindle.noimages	2020-05-29 00:06:37.581964	ebooks/59222
177528	application/zip	http://www.gutenberg.org/files/59222/59222-h.zip	2019-04-07 17:28:44	ebooks/59222
215980	application/epub+zip	http://www.gutenberg.org/ebooks/59222.epub.noimages	2020-05-29 00:06:35.770646	ebooks/59222
754869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59222.kindle.images	2020-05-29 00:06:36.679973	ebooks/59222
14329	application/rdf+xml	http://www.gutenberg.org/ebooks/59222.rdf	2020-06-11 01:48:31.396857	ebooks/59222
22401	image/jpeg	http://www.gutenberg.org/cache/epub/59223/pg59223.cover.medium.jpg	2020-05-29 00:06:41.232877	ebooks/59223
1018844	application/epub+zip	http://www.gutenberg.org/ebooks/59223.epub.images	2020-05-29 00:06:38.665893	ebooks/59223
3480	image/jpeg	http://www.gutenberg.org/cache/epub/59223/pg59223.cover.small.jpg	2020-05-29 00:06:41.203879	ebooks/59223
128670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59223/59223.zip	2019-04-08 02:03:00	ebooks/59223
1263012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59223/59223-h.zip	2019-04-08 02:03:00	ebooks/59223
343894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59223/59223.txt	2019-04-08 02:03:00	ebooks/59223
2350180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59223.kindle.images	2020-05-29 00:06:40.162899	ebooks/59223
343903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59223/59223-8.txt	2019-04-08 02:03:00	ebooks/59223
128722	application/zip	http://www.gutenberg.org/files/59223/59223-8.zip	2019-04-08 02:03:00	ebooks/59223
387505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59223/59223-h/59223-h.htm	2019-04-08 02:03:00	ebooks/59223
207414	application/epub+zip	http://www.gutenberg.org/ebooks/59223.epub.noimages	2020-05-29 00:06:38.921946	ebooks/59223
767650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59223.kindle.noimages	2020-05-29 00:06:41.118878	ebooks/59223
15504	application/rdf+xml	http://www.gutenberg.org/ebooks/59223.rdf	2020-06-11 01:48:31.42485	ebooks/59223
343896	text/plain	http://www.gutenberg.org/ebooks/59223.txt.utf-8	2020-05-29 00:06:37.740919	ebooks/59223
29914	image/jpeg	http://www.gutenberg.org/cache/epub/59224/pg59224.cover.medium.jpg	2020-05-29 00:06:42.176869	ebooks/59224
58110	text/plain	http://www.gutenberg.org/ebooks/59224.txt.utf-8	2020-05-29 00:06:41.351888	ebooks/59224
208588	application/epub+zip	http://www.gutenberg.org/ebooks/59224.epub.images	2020-05-29 00:06:41.516876	ebooks/59224
107802	application/epub+zip	http://www.gutenberg.org/ebooks/59224.epub.noimages	2020-05-29 00:06:41.619868	ebooks/59224
277558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59224.kindle.noimages	2020-05-29 00:06:42.132921	ebooks/59224
23022	application/zip	http://www.gutenberg.org/files/59224/59224.zip	2019-04-08 02:08:22	ebooks/59224
13510	application/rdf+xml	http://www.gutenberg.org/ebooks/59224.rdf	2020-06-11 01:48:31.448857	ebooks/59224
454924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59224.kindle.images	2020-05-29 00:06:41.89187	ebooks/59224
4900	image/jpeg	http://www.gutenberg.org/cache/epub/59224/pg59224.cover.small.jpg	2020-05-29 00:06:42.154886	ebooks/59224
497227	text/html; charset=us-ascii	http://www.gutenberg.org/files/59224/59224-h.zip	2019-04-08 02:08:22	ebooks/59224
60946	text/html; charset=us-ascii	http://www.gutenberg.org/files/59224/59224-h/59224-h.htm	2019-04-08 02:08:22	ebooks/59224
58140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59224/59224.txt	2019-04-08 02:08:22	ebooks/59224
1389826	text/html; charset=utf-8	http://www.gutenberg.org/files/59225/59225-h/59225-h.htm	2019-04-08 05:23:56	ebooks/59225
619168	application/epub+zip	http://www.gutenberg.org/ebooks/59225.epub.noimages	2020-05-29 00:06:46.1978	ebooks/59225
619168	application/epub+zip	http://www.gutenberg.org/ebooks/59225.epub.images	2020-05-29 00:06:44.737881	ebooks/59225
2549146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59225.kindle.noimages	2020-05-29 00:06:54.78573	ebooks/59225
2549154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59225.kindle.images	2020-05-29 00:06:50.431775	ebooks/59225
385765	text/plain; charset=utf-8	http://www.gutenberg.org/files/59225/59225-0.zip	2019-04-08 05:23:56	ebooks/59225
41045	image/jpeg	http://www.gutenberg.org/cache/epub/59225/pg59225.cover.medium.jpg	2020-05-29 00:06:55.194683	ebooks/59225
5035	image/jpeg	http://www.gutenberg.org/cache/epub/59225/pg59225.cover.small.jpg	2020-05-29 00:06:54.997719	ebooks/59225
567642	text/html; charset=utf-8	http://www.gutenberg.org/files/59225/59225-h.zip	2019-04-08 05:23:56	ebooks/59225
13164	application/rdf+xml	http://www.gutenberg.org/ebooks/59225.rdf	2020-06-11 01:48:31.472853	ebooks/59225
959338	text/plain; charset=utf-8	http://www.gutenberg.org/files/59225/59225-0.txt	2019-04-08 05:23:52	ebooks/59225
4021	image/jpeg	http://www.gutenberg.org/cache/epub/59226/pg59226.cover.small.jpg	2020-05-29 00:07:00.029693	ebooks/59226
36033	application/zip	http://www.gutenberg.org/files/59226/59226-0.zip	2019-04-08 05:50:54	ebooks/59226
384946	text/html; charset=utf-8	http://www.gutenberg.org/files/59226/59226-h.zip	2019-07-05 11:41:16	ebooks/59226
197217	application/epub+zip	http://www.gutenberg.org/ebooks/59226.epub.images	2020-05-29 00:06:56.714668	ebooks/59226
578332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59226.kindle.noimages	2020-05-29 00:06:59.637656	ebooks/59226
95730	text/plain; charset=utf-8	http://www.gutenberg.org/files/59226/59226-0.txt	2019-04-08 05:48:46	ebooks/59226
27559	image/jpeg	http://www.gutenberg.org/cache/epub/59226/pg59226.cover.medium.jpg	2020-05-29 00:07:00.419689	ebooks/59226
638451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59226.kindle.images	2020-05-29 00:06:58.477648	ebooks/59226
543454	text/html; charset=utf-8	http://www.gutenberg.org/files/59226/59226-h/59226-h.htm	2019-07-05 11:40:42	ebooks/59226
160770	application/epub+zip	http://www.gutenberg.org/ebooks/59226.epub.noimages	2020-05-29 00:06:57.488695	ebooks/59226
12437	application/rdf+xml	http://www.gutenberg.org/ebooks/59226.rdf	2020-06-11 01:48:31.494854	ebooks/59226
145584	application/epub+zip	http://www.gutenberg.org/ebooks/59227.epub.noimages	2020-05-29 00:07:01.827815	ebooks/59227
27062	image/jpeg	http://www.gutenberg.org/cache/epub/59227/pg59227.cover.medium.jpg	2020-05-29 00:07:02.686804	ebooks/59227
466693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59227.kindle.images	2020-05-29 00:07:02.214804	ebooks/59227
65695	text/html; charset=utf-8	http://www.gutenberg.org/files/59227/59227-h/59227-h.htm	2019-07-06 08:08:20	ebooks/59227
362392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59227.kindle.noimages	2020-05-29 00:07:02.579813	ebooks/59227
3901	image/jpeg	http://www.gutenberg.org/cache/epub/59227/pg59227.cover.small.jpg	2020-05-29 00:07:02.631799	ebooks/59227
24526	text/plain; charset=utf-8	http://www.gutenberg.org/files/59227/59227-0.txt	2019-04-08 05:58:48	ebooks/59227
206825	application/epub+zip	http://www.gutenberg.org/ebooks/59227.epub.images	2020-05-29 00:07:01.555805	ebooks/59227
12496	application/rdf+xml	http://www.gutenberg.org/ebooks/59227.rdf	2020-06-11 01:48:31.517849	ebooks/59227
9167	application/zip	http://www.gutenberg.org/files/59227/59227-0.zip	2019-04-08 06:01:32	ebooks/59227
355774	application/zip	http://www.gutenberg.org/files/59227/59227-h.zip	2019-07-06 08:08:34	ebooks/59227
3553	image/jpeg	http://www.gutenberg.org/cache/epub/59228/pg59228.cover.small.jpg	2020-05-29 00:07:04.780769	ebooks/59228
380227	application/octet-stream	http://www.gutenberg.org/files/59228/59228-h.zip	2019-07-06 07:26:46	ebooks/59228
15380	application/zip	http://www.gutenberg.org/files/59228/59228-0.zip	2019-04-08 06:12:18	ebooks/59228
12521	application/rdf+xml	http://www.gutenberg.org/ebooks/59228.rdf	2020-06-11 01:48:31.540849	ebooks/59228
412925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59228.kindle.noimages	2020-05-29 00:07:04.664785	ebooks/59228
228308	application/epub+zip	http://www.gutenberg.org/ebooks/59228.epub.images	2020-05-29 00:07:03.289802	ebooks/59228
40657	text/plain; charset=utf-8	http://www.gutenberg.org/files/59228/59228-0.txt	2019-04-08 06:09:20	ebooks/59228
544736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59228.kindle.images	2020-05-29 00:07:04.174764	ebooks/59228
25055	image/jpeg	http://www.gutenberg.org/cache/epub/59228/pg59228.cover.medium.jpg	2020-05-29 00:07:04.894787	ebooks/59228
155468	text/html	http://www.gutenberg.org/files/59228/59228-h/59228-h.htm	2019-07-06 07:26:30	ebooks/59228
151761	application/epub+zip	http://www.gutenberg.org/ebooks/59228.epub.noimages	2020-05-29 00:07:03.649808	ebooks/59228
83972	text/plain; charset=utf-8	http://www.gutenberg.org/files/59229/59229-0.zip	2019-04-08 07:18:42	ebooks/59229
214243	text/plain; charset=utf-8	http://www.gutenberg.org/files/59229/59229-0.txt	2019-04-08 07:18:40	ebooks/59229
174115	application/epub+zip	http://www.gutenberg.org/ebooks/59229.epub.images	2020-05-29 00:07:05.610779	ebooks/59229
8810	image/jpeg	http://www.gutenberg.org/cache/epub/59229/pg59229.cover.medium.jpg	2020-05-29 00:07:07.334766	ebooks/59229
539299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59229.kindle.noimages	2020-05-29 00:07:07.28475	ebooks/59229
137645	application/zip	http://www.gutenberg.org/files/59229/59229-h.zip	2019-04-08 07:18:42	ebooks/59229
539303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59229.kindle.images	2020-05-29 00:07:06.579742	ebooks/59229
2131	image/jpeg	http://www.gutenberg.org/cache/epub/59229/pg59229.cover.small.jpg	2020-05-29 00:07:07.310743	ebooks/59229
12444	application/rdf+xml	http://www.gutenberg.org/ebooks/59229.rdf	2020-06-11 01:48:31.563848	ebooks/59229
262025	text/html; charset=utf-8	http://www.gutenberg.org/files/59229/59229-h/59229-h.htm	2019-04-08 07:18:42	ebooks/59229
174115	application/epub+zip	http://www.gutenberg.org/ebooks/59229.epub.noimages	2020-05-29 00:07:05.877802	ebooks/59229
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5923/pg5923.cover.medium.jpg	2020-06-03 00:53:10.204718	ebooks/5923
451385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5923.kindle.noimages	2020-06-03 00:53:10.089717	ebooks/5923
91284	text/plain	http://www.gutenberg.org/ebooks/5923.txt.utf-8	2020-06-03 00:53:07.19077	ebooks/5923
2072510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5923/5923-h.zip	2004-07-26 12:25:12	ebooks/5923
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5923/pg5923.cover.small.jpg	2020-06-03 00:53:10.146716	ebooks/5923
2840422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5923.kindle.images	2020-06-03 00:53:09.685714	ebooks/5923
1404762	application/epub+zip	http://www.gutenberg.org/ebooks/5923.epub.images	2020-06-03 00:53:08.423747	ebooks/5923
166921	application/epub+zip	http://www.gutenberg.org/ebooks/5923.epub.noimages	2020-06-03 00:53:08.67374	ebooks/5923
35752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5923/5923.zip	2004-07-27 06:53:08	ebooks/5923
16011	application/rdf+xml	http://www.gutenberg.org/ebooks/5923.rdf	2020-06-11 01:04:49.282274	ebooks/5923
99297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5923/5923-h/5923-h.htm	2004-07-26 12:01:16	ebooks/5923
91312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5923/5923.txt	2004-07-27 03:46:20	ebooks/5923
144435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59230/59230-h/59230-h.htm	2019-04-08 07:26:10	ebooks/59230
1996700	application/epub+zip	http://www.gutenberg.org/ebooks/59230.epub.images	2020-05-29 00:07:07.826736	ebooks/59230
115585	text/plain; charset=utf-8	http://www.gutenberg.org/files/59230/59230-0.txt	2019-04-08 07:26:06	ebooks/59230
1248244	application/zip	http://www.gutenberg.org/files/59230/59230-h.zip	2019-04-08 07:26:12	ebooks/59230
12407	application/rdf+xml	http://www.gutenberg.org/ebooks/59230.rdf	2020-06-11 01:48:31.58785	ebooks/59230
18216	image/jpeg	http://www.gutenberg.org/cache/epub/59230/pg59230.cover.medium.jpg	2020-05-29 00:07:09.471712	ebooks/59230
3059936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59230.kindle.images	2020-05-29 00:07:08.935787	ebooks/59230
140158	application/epub+zip	http://www.gutenberg.org/ebooks/59230.epub.noimages	2020-05-29 00:07:08.052717	ebooks/59230
2668	image/jpeg	http://www.gutenberg.org/cache/epub/59230/pg59230.cover.small.jpg	2020-05-29 00:07:09.445696	ebooks/59230
41429	application/zip	http://www.gutenberg.org/files/59230/59230-0.zip	2019-04-08 07:26:10	ebooks/59230
391498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59230.kindle.noimages	2020-05-29 00:07:09.416718	ebooks/59230
667112	application/zip	http://www.gutenberg.org/files/59231/59231-h.zip	2019-04-08 09:54:00	ebooks/59231
269329	application/zip	http://www.gutenberg.org/files/59231/59231-0.zip	2019-04-08 09:54:00	ebooks/59231
13382	application/rdf+xml	http://www.gutenberg.org/ebooks/59231.rdf	2020-06-11 01:48:31.612884	ebooks/59231
1723268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59231.kindle.noimages	2020-05-29 00:07:18.913882	ebooks/59231
622510	application/epub+zip	http://www.gutenberg.org/ebooks/59231.epub.images	2020-05-29 00:07:11.311725	ebooks/59231
1116049	text/html; charset=utf-8	http://www.gutenberg.org/files/59231/59231-h/59231-h.htm	2019-04-08 09:54:00	ebooks/59231
728020	text/plain; charset=utf-8	http://www.gutenberg.org/files/59231/59231-0.txt	2019-04-08 09:53:56	ebooks/59231
2192576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59231.kindle.images	2020-05-29 00:07:15.622956	ebooks/59231
1926	image/jpeg	http://www.gutenberg.org/cache/epub/59231/pg59231.cover.small.jpg	2020-05-29 00:07:19.39387	ebooks/59231
10769	image/jpeg	http://www.gutenberg.org/cache/epub/59231/pg59231.cover.medium.jpg	2020-05-29 00:07:19.72888	ebooks/59231
386234	application/epub+zip	http://www.gutenberg.org/ebooks/59231.epub.noimages	2020-05-29 00:07:12.253696	ebooks/59231
11738	application/rdf+xml	http://www.gutenberg.org/ebooks/59232.rdf	2020-06-11 01:48:31.634848	ebooks/59232
50854	application/zip	http://www.gutenberg.org/files/59232/59232-0.zip	2019-04-08 10:39:34	ebooks/59232
884148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59232.kindle.images	2020-05-29 00:07:22.387872	ebooks/59232
153809	text/plain; charset=utf-8	http://www.gutenberg.org/files/59232/59232-0.txt	2019-04-08 10:39:30	ebooks/59232
17105	image/jpeg	http://www.gutenberg.org/cache/epub/59232/pg59232.cover.medium.jpg	2020-05-29 00:07:23.361839	ebooks/59232
373816	application/epub+zip	http://www.gutenberg.org/ebooks/59232.epub.images	2020-05-29 00:07:21.078859	ebooks/59232
2396	image/jpeg	http://www.gutenberg.org/cache/epub/59232/pg59232.cover.small.jpg	2020-05-29 00:07:23.324839	ebooks/59232
193824	text/html; charset=utf-8	http://www.gutenberg.org/files/59232/59232-h/59232-h.htm	2019-04-08 10:39:34	ebooks/59232
609619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59232.kindle.noimages	2020-05-29 00:07:23.286826	ebooks/59232
236307	application/epub+zip	http://www.gutenberg.org/ebooks/59232.epub.noimages	2020-05-29 00:07:21.509851	ebooks/59232
286851	text/html; charset=utf-8	http://www.gutenberg.org/files/59232/59232-h.zip	2019-04-08 10:39:36	ebooks/59232
7592869	application/zip	http://www.gutenberg.org/files/59233/59233-h.zip	2019-04-09 05:37:26	ebooks/59233
481437	text/html; charset=utf-8	http://www.gutenberg.org/files/59233/59233-h/59233-h.htm	2019-04-09 05:37:20	ebooks/59233
101537	application/zip	http://www.gutenberg.org/files/59233/59233-0.zip	2019-04-09 05:37:26	ebooks/59233
10385	image/jpeg	http://www.gutenberg.org/cache/epub/59233/pg59233.cover.medium.jpg	2020-05-29 00:07:32.5827	ebooks/59233
13900762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59233.kindle.images	2020-05-29 00:07:30.153736	ebooks/59233
315818	text/plain; charset=utf-8	http://www.gutenberg.org/files/59233/59233-0.txt	2019-04-09 05:37:18	ebooks/59233
959878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59233.kindle.noimages	2020-05-29 00:07:32.132752	ebooks/59233
12953	application/rdf+xml	http://www.gutenberg.org/ebooks/59233.rdf	2020-06-11 01:48:31.65885	ebooks/59233
1630	image/jpeg	http://www.gutenberg.org/cache/epub/59233/pg59233.cover.small.jpg	2020-05-29 00:07:32.436699	ebooks/59233
7779890	application/epub+zip	http://www.gutenberg.org/ebooks/59233.epub.images	2020-05-29 00:07:25.24084	ebooks/59233
282990	application/epub+zip	http://www.gutenberg.org/ebooks/59233.epub.noimages	2020-05-29 00:07:26.263795	ebooks/59233
10424041	text/html; charset=utf-8	http://www.gutenberg.org/files/59234/59234-h.zip	2019-04-09 05:45:02	ebooks/59234
12236	application/rdf+xml	http://www.gutenberg.org/ebooks/59234.rdf	2020-06-11 01:48:31.68085	ebooks/59234
2076971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59234.kindle.noimages	2020-05-29 00:07:46.857711	ebooks/59234
1308094	text/html; charset=utf-8	http://www.gutenberg.org/files/59234/59234-h/59234-h.htm	2019-04-09 05:44:54	ebooks/59234
533121	application/epub+zip	http://www.gutenberg.org/ebooks/59234.epub.noimages	2020-05-29 00:07:36.660674	ebooks/59234
366346	application/zip	http://www.gutenberg.org/files/59234/59234-0.zip	2019-04-09 05:45:02	ebooks/59234
2210	image/jpeg	http://www.gutenberg.org/cache/epub/59234/pg59234.cover.small.jpg	2020-05-29 00:07:47.060715	ebooks/59234
22107743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59234.kindle.images	2020-05-29 00:07:43.354795	ebooks/59234
11934	image/jpeg	http://www.gutenberg.org/cache/epub/59234/pg59234.cover.medium.jpg	2020-05-29 00:07:47.248716	ebooks/59234
10575485	application/epub+zip	http://www.gutenberg.org/ebooks/59234.epub.images	2020-05-29 00:07:35.211704	ebooks/59234
1083224	text/plain; charset=utf-8	http://www.gutenberg.org/files/59234/59234-0.txt	2019-04-09 05:44:52	ebooks/59234
11370171	application/epub+zip	http://www.gutenberg.org/ebooks/59235.epub.images	2020-05-29 00:07:48.798744	ebooks/59235
394632	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59235/59235-h/59235-h.htm	2019-04-09 08:31:58	ebooks/59235
331663	text/plain	http://www.gutenberg.org/ebooks/59235.txt.utf-8	2020-05-29 00:07:47.681755	ebooks/59235
127048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59235/59235-8.zip	2019-04-09 08:32:50	ebooks/59235
18078	application/rdf+xml	http://www.gutenberg.org/ebooks/59235.rdf	2020-06-11 01:48:31.712881	ebooks/59235
187998	application/epub+zip	http://www.gutenberg.org/ebooks/59235.epub.noimages	2020-05-29 00:07:49.282701	ebooks/59235
18338	image/jpeg	http://www.gutenberg.org/cache/epub/59235/pg59235.cover.medium.jpg	2020-05-29 00:07:54.819946	ebooks/59235
11301087	application/zip	http://www.gutenberg.org/files/59235/59235-h.zip	2019-04-09 08:32:52	ebooks/59235
331643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59235/59235-8.txt	2019-04-09 08:31:58	ebooks/59235
711374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59235.kindle.noimages	2020-05-29 00:07:54.711937	ebooks/59235
17997387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59235.kindle.images	2020-05-29 00:07:53.807633	ebooks/59235
3079	image/jpeg	http://www.gutenberg.org/cache/epub/59235/pg59235.cover.small.jpg	2020-05-29 00:07:54.767928	ebooks/59235
12117	image/jpeg	http://www.gutenberg.org/cache/epub/59236/pg59236.cover.medium.jpg	2020-05-29 00:08:07.394766	ebooks/59236
693687	application/epub+zip	http://www.gutenberg.org/ebooks/59236.epub.noimages	2020-05-29 00:07:58.034905	ebooks/59236
3223949	application/epub+zip	http://www.gutenberg.org/ebooks/59236.epub.images	2020-05-29 00:07:56.792929	ebooks/59236
14487	application/rdf+xml	http://www.gutenberg.org/ebooks/59236.rdf	2020-06-11 01:48:31.738848	ebooks/59236
2565805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59236.kindle.noimages	2020-05-29 00:08:07.106762	ebooks/59236
3244390	application/zip	http://www.gutenberg.org/files/59236/59236-h.zip	2019-04-09 11:57:48	ebooks/59236
2251	image/jpeg	http://www.gutenberg.org/cache/epub/59236/pg59236.cover.small.jpg	2020-05-29 00:08:07.256746	ebooks/59236
1615063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59236/59236-h/59236-h.htm	2019-04-09 11:57:46	ebooks/59236
461253	text/plain; charset=utf-8	http://www.gutenberg.org/files/59236/59236-0.zip	2019-04-09 11:57:48	ebooks/59236
7366851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59236.kindle.images	2020-05-29 00:08:02.964831	ebooks/59236
1117404	text/plain; charset=utf-8	http://www.gutenberg.org/files/59236/59236-0.txt	2019-04-09 11:57:44	ebooks/59236
1455004	application/zip	http://www.gutenberg.org/files/59237/59237-h.zip	2019-04-09 12:06:12	ebooks/59237
130408	text/plain; charset=utf-8	http://www.gutenberg.org/files/59237/59237-0.zip	2019-04-09 12:06:12	ebooks/59237
1961	image/jpeg	http://www.gutenberg.org/cache/epub/59237/pg59237.cover.small.jpg	2020-05-29 00:08:11.725693	ebooks/59237
894287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59237.kindle.noimages	2020-05-29 00:08:11.670696	ebooks/59237
1481456	application/epub+zip	http://www.gutenberg.org/ebooks/59237.epub.images	2020-05-29 00:08:08.474738	ebooks/59237
262411	application/epub+zip	http://www.gutenberg.org/ebooks/59237.epub.noimages	2020-05-29 00:08:09.08076	ebooks/59237
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/59237.rdf	2020-06-11 01:48:31.773852	ebooks/59237
2956436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59237.kindle.images	2020-05-29 00:08:10.500719	ebooks/59237
18218	image/jpeg	http://www.gutenberg.org/cache/epub/59237/pg59237.cover.medium.jpg	2020-05-29 00:08:11.775726	ebooks/59237
415839	text/html; charset=utf-8	http://www.gutenberg.org/files/59237/59237-h/59237-h.htm	2019-04-09 12:06:10	ebooks/59237
352327	text/plain; charset=utf-8	http://www.gutenberg.org/files/59237/59237-0.txt	2019-04-09 12:05:58	ebooks/59237
2576	image/jpeg	http://www.gutenberg.org/cache/epub/59238/pg59238.cover.small.jpg	2020-05-29 00:08:18.149621	ebooks/59238
12709	application/rdf+xml	http://www.gutenberg.org/ebooks/59238.rdf	2020-06-11 01:48:31.796863	ebooks/59238
900918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59238.kindle.noimages	2020-05-29 00:08:18.043641	ebooks/59238
11767	image/jpeg	http://www.gutenberg.org/cache/epub/59238/pg59238.cover.medium.jpg	2020-05-29 00:08:18.247665	ebooks/59238
81188	text/plain; charset=utf-8	http://www.gutenberg.org/files/59238/59238-0.zip	2019-04-09 12:19:42	ebooks/59238
331184	application/epub+zip	http://www.gutenberg.org/ebooks/59238.epub.noimages	2020-05-29 00:08:13.496703	ebooks/59238
331184	application/epub+zip	http://www.gutenberg.org/ebooks/59238.epub.images	2020-05-29 00:08:12.892673	ebooks/59238
900926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59238.kindle.images	2020-05-29 00:08:15.758685	ebooks/59238
206767	text/html; charset=utf-8	http://www.gutenberg.org/files/59238/59238-h.zip	2019-04-09 12:19:42	ebooks/59238
560363	text/html; charset=utf-8	http://www.gutenberg.org/files/59238/59238-h/59238-h.htm	2019-04-09 12:19:42	ebooks/59238
258447	text/plain; charset=utf-8	http://www.gutenberg.org/files/59238/59238-0.txt	2019-04-09 12:19:40	ebooks/59238
209095	application/zip	http://www.gutenberg.org/files/59239/59239-0.zip	2019-04-09 17:55:16	ebooks/59239
603164	text/html; charset=utf-8	http://www.gutenberg.org/files/59239/59239-h/59239-h.htm	2019-04-09 17:55:14	ebooks/59239
311500	text/html; charset=utf-8	http://www.gutenberg.org/files/59239/59239-h.zip	2019-04-09 17:55:16	ebooks/59239
1197240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59239.kindle.images	2020-05-29 00:08:20.890773	ebooks/59239
546376	text/plain; charset=utf-8	http://www.gutenberg.org/files/59239/59239-0.txt	2019-04-09 17:55:12	ebooks/59239
1197228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59239.kindle.noimages	2020-05-29 00:08:22.221785	ebooks/59239
13764	image/jpeg	http://www.gutenberg.org/cache/epub/59239/pg59239.cover.medium.jpg	2020-05-29 00:08:22.285788	ebooks/59239
350696	application/epub+zip	http://www.gutenberg.org/ebooks/59239.epub.noimages	2020-05-29 00:08:19.560795	ebooks/59239
2017	image/jpeg	http://www.gutenberg.org/cache/epub/59239/pg59239.cover.small.jpg	2020-05-29 00:08:22.255771	ebooks/59239
350696	application/epub+zip	http://www.gutenberg.org/ebooks/59239.epub.images	2020-05-29 00:08:19.098796	ebooks/59239
13557	application/rdf+xml	http://www.gutenberg.org/ebooks/59239.rdf	2020-06-11 01:48:31.821846	ebooks/59239
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5924/pg5924.cover.medium.jpg	2020-06-03 00:53:13.363668	ebooks/5924
439066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5924.kindle.noimages	2020-06-03 00:53:13.250669	ebooks/5924
84448	text/plain	http://www.gutenberg.org/ebooks/5924.txt.utf-8	2020-06-03 00:53:10.306723	ebooks/5924
32902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5924/5924.zip	2004-07-27 06:53:52	ebooks/5924
2601449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5924.kindle.images	2020-06-03 00:53:12.867671	ebooks/5924
2041490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5924/5924-h.zip	2004-07-26 12:25:56	ebooks/5924
91728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5924/5924-h/5924-h.htm	2004-07-26 12:02:10	ebooks/5924
1252733	application/epub+zip	http://www.gutenberg.org/ebooks/5924.epub.images	2020-06-03 00:53:11.619736	ebooks/5924
84476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5924/5924.txt	2004-07-27 03:46:40	ebooks/5924
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5924/pg5924.cover.small.jpg	2020-06-03 00:53:13.306666	ebooks/5924
16011	application/rdf+xml	http://www.gutenberg.org/ebooks/5924.rdf	2020-06-11 01:04:49.311275	ebooks/5924
163994	application/epub+zip	http://www.gutenberg.org/ebooks/5924.epub.noimages	2020-06-03 00:53:11.903683	ebooks/5924
13716	application/rdf+xml	http://www.gutenberg.org/ebooks/59240.rdf	2020-06-11 01:48:31.846844	ebooks/59240
1777734	text/html; charset=utf-8	http://www.gutenberg.org/files/59240/59240-h.zip	2019-04-09 17:56:32	ebooks/59240
383870	application/epub+zip	http://www.gutenberg.org/ebooks/59240.epub.noimages	2020-05-29 00:08:23.847759	ebooks/59240
527227	text/html; charset=utf-8	http://www.gutenberg.org/files/59240/59240-h/59240-h.htm	2019-04-09 17:56:28	ebooks/59240
1834985	application/epub+zip	http://www.gutenberg.org/ebooks/59240.epub.images	2020-05-29 00:08:23.32177	ebooks/59240
180969	application/zip	http://www.gutenberg.org/files/59240/59240-0.zip	2019-04-09 17:56:32	ebooks/59240
470909	text/plain; charset=utf-8	http://www.gutenberg.org/files/59240/59240-0.txt	2019-04-09 17:56:24	ebooks/59240
3277	image/jpeg	http://www.gutenberg.org/cache/epub/59240/pg59240.cover.small.jpg	2020-05-29 00:08:27.211718	ebooks/59240
4105697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59240.kindle.images	2020-05-29 00:08:25.823718	ebooks/59240
23611	image/jpeg	http://www.gutenberg.org/cache/epub/59240/pg59240.cover.medium.jpg	2020-05-29 00:08:27.253693	ebooks/59240
1208394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59240.kindle.noimages	2020-05-29 00:08:27.167708	ebooks/59240
31307	text/plain; charset=utf-8	http://www.gutenberg.org/files/59241/59241-0.txt	2019-04-10 05:45:10	ebooks/59241
114326	application/epub+zip	http://www.gutenberg.org/ebooks/59241.epub.noimages	2020-05-29 00:08:29.3047	ebooks/59241
11717	application/zip	http://www.gutenberg.org/files/59241/59241-0.zip	2019-04-10 05:45:12	ebooks/59241
619101	application/octet-stream	http://www.gutenberg.org/files/59241/59241-h.zip	2019-04-10 05:45:12	ebooks/59241
992304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59241.kindle.images	2020-05-29 00:08:29.696667	ebooks/59241
20445	image/jpeg	http://www.gutenberg.org/cache/epub/59241/pg59241.cover.medium.jpg	2020-05-29 00:08:29.991657	ebooks/59241
46672	text/html	http://www.gutenberg.org/files/59241/59241-h/59241-h.htm	2019-04-10 05:45:12	ebooks/59241
3581	image/jpeg	http://www.gutenberg.org/cache/epub/59241/pg59241.cover.small.jpg	2020-05-29 00:08:29.974655	ebooks/59241
274894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59241.kindle.noimages	2020-05-29 00:08:29.955656	ebooks/59241
506516	application/epub+zip	http://www.gutenberg.org/ebooks/59241.epub.images	2020-05-29 00:08:28.376689	ebooks/59241
12423	application/rdf+xml	http://www.gutenberg.org/ebooks/59241.rdf	2020-06-11 01:48:31.868848	ebooks/59241
33536	text/plain	http://www.gutenberg.org/ebooks/59242.txt.utf-8	2020-05-29 00:08:30.078687	ebooks/59242
36194	text/html; charset=us-ascii	http://www.gutenberg.org/files/59242/59242-h/59242-h.htm	2019-04-10 05:52:56	ebooks/59242
33566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59242/59242.txt	2019-04-10 05:52:56	ebooks/59242
203322	application/epub+zip	http://www.gutenberg.org/ebooks/59242.epub.images	2020-05-29 00:08:30.222682	ebooks/59242
237266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59242.kindle.noimages	2020-05-29 00:08:30.745679	ebooks/59242
388138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59242.kindle.images	2020-05-29 00:08:30.549678	ebooks/59242
4900	image/jpeg	http://www.gutenberg.org/cache/epub/59242/pg59242.cover.small.jpg	2020-05-29 00:08:30.769658	ebooks/59242
29914	image/jpeg	http://www.gutenberg.org/cache/epub/59242/pg59242.cover.medium.jpg	2020-05-29 00:08:30.791682	ebooks/59242
436392	application/zip	http://www.gutenberg.org/files/59242/59242-h.zip	2019-04-10 05:52:56	ebooks/59242
14446	application/rdf+xml	http://www.gutenberg.org/ebooks/59242.rdf	2020-06-11 01:48:31.894845	ebooks/59242
97722	application/epub+zip	http://www.gutenberg.org/ebooks/59242.epub.noimages	2020-05-29 00:08:30.322654	ebooks/59242
12686	application/zip	http://www.gutenberg.org/files/59242/59242.zip	2019-04-10 05:52:56	ebooks/59242
38593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59243/59243.txt	2019-04-10 05:57:54	ebooks/59243
38563	text/plain	http://www.gutenberg.org/ebooks/59243.txt.utf-8	2020-05-29 00:08:30.881678	ebooks/59243
41184	text/html; charset=us-ascii	http://www.gutenberg.org/files/59243/59243-h/59243-h.htm	2019-04-10 05:57:54	ebooks/59243
29914	image/jpeg	http://www.gutenberg.org/cache/epub/59243/pg59243.cover.medium.jpg	2020-05-29 00:08:31.593639	ebooks/59243
245453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59243.kindle.noimages	2020-05-29 00:08:31.547637	ebooks/59243
333345	text/html; charset=us-ascii	http://www.gutenberg.org/files/59243/59243-h.zip	2019-04-10 05:57:54	ebooks/59243
245469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59243.kindle.images	2020-05-29 00:08:31.338651	ebooks/59243
13835	application/rdf+xml	http://www.gutenberg.org/ebooks/59243.rdf	2020-06-11 01:48:31.919846	ebooks/59243
14598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59243/59243.zip	2019-04-10 05:57:54	ebooks/59243
4900	image/jpeg	http://www.gutenberg.org/cache/epub/59243/pg59243.cover.small.jpg	2020-05-29 00:08:31.569684	ebooks/59243
99541	application/epub+zip	http://www.gutenberg.org/ebooks/59243.epub.images	2020-05-29 00:08:31.02373	ebooks/59243
99541	application/epub+zip	http://www.gutenberg.org/ebooks/59243.epub.noimages	2020-05-29 00:08:31.12664	ebooks/59243
494227	text/html; charset=utf-8	http://www.gutenberg.org/files/59244/59244-h/59244-h.htm	2019-04-10 06:09:34	ebooks/59244
174100	text/plain; charset=utf-8	http://www.gutenberg.org/files/59244/59244-0.zip	2019-04-10 06:09:34	ebooks/59244
452134	text/plain; charset=utf-8	http://www.gutenberg.org/files/59244/59244-0.txt	2019-04-10 06:09:32	ebooks/59244
43944	image/jpeg	http://www.gutenberg.org/cache/epub/59244/pg59244.cover.medium.jpg	2020-05-29 00:08:35.622913	ebooks/59244
12360	application/rdf+xml	http://www.gutenberg.org/ebooks/59244.rdf	2020-06-11 01:48:31.941854	ebooks/59244
921107	application/zip	http://www.gutenberg.org/files/59244/59244-h.zip	2019-04-10 06:09:34	ebooks/59244
1009974	application/epub+zip	http://www.gutenberg.org/ebooks/59244.epub.images	2020-05-29 00:08:32.539664	ebooks/59244
5382	image/jpeg	http://www.gutenberg.org/cache/epub/59244/pg59244.cover.small.jpg	2020-05-29 00:08:35.589908	ebooks/59244
2394844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59244.kindle.images	2020-05-29 00:08:34.395906	ebooks/59244
347566	application/epub+zip	http://www.gutenberg.org/ebooks/59244.epub.noimages	2020-05-29 00:08:33.012616	ebooks/59244
1137272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59244.kindle.noimages	2020-05-29 00:08:35.554905	ebooks/59244
2065	image/jpeg	http://www.gutenberg.org/cache/epub/59245/pg59245.cover.small.jpg	2020-05-29 00:08:37.936892	ebooks/59245
115063	application/epub+zip	http://www.gutenberg.org/ebooks/59245.epub.noimages	2020-05-29 00:08:36.792872	ebooks/59245
342125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59245.kindle.noimages	2020-05-29 00:08:37.912863	ebooks/59245
593502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59245.kindle.images	2020-05-29 00:08:37.358858	ebooks/59245
103816	text/plain; charset=utf-8	http://www.gutenberg.org/files/59245/59245-0.txt	2019-04-10 13:05:08	ebooks/59245
38975	text/plain; charset=utf-8	http://www.gutenberg.org/files/59245/59245-0.zip	2019-04-10 13:05:12	ebooks/59245
205602	text/html; charset=utf-8	http://www.gutenberg.org/files/59245/59245-h.zip	2019-04-10 13:05:12	ebooks/59245
131783	text/html; charset=utf-8	http://www.gutenberg.org/files/59245/59245-h/59245-h.htm	2019-04-10 13:05:10	ebooks/59245
9711	image/jpeg	http://www.gutenberg.org/cache/epub/59245/pg59245.cover.medium.jpg	2020-05-29 00:08:37.959867	ebooks/59245
240932	application/epub+zip	http://www.gutenberg.org/ebooks/59245.epub.images	2020-05-29 00:08:36.291939	ebooks/59245
13164	application/rdf+xml	http://www.gutenberg.org/ebooks/59245.rdf	2020-06-11 01:48:31.965852	ebooks/59245
200779	application/epub+zip	http://www.gutenberg.org/ebooks/59246.epub.noimages	2020-05-29 00:08:38.678844	ebooks/59246
14972	image/jpeg	http://www.gutenberg.org/cache/epub/59246/pg59246.cover.medium.jpg	2020-05-29 00:08:40.02385	ebooks/59246
615123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59246.kindle.noimages	2020-05-29 00:08:39.973855	ebooks/59246
217295	application/zip	http://www.gutenberg.org/files/59246/59246-h.zip	2019-05-08 14:49:10	ebooks/59246
225005	application/epub+zip	http://www.gutenberg.org/ebooks/59246.epub.images	2020-05-29 00:08:38.411883	ebooks/59246
12275	application/rdf+xml	http://www.gutenberg.org/ebooks/59246.rdf	2020-06-11 01:48:31.98785	ebooks/59246
245400	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59246/59246-h/59246-h.htm	2019-05-08 14:46:34	ebooks/59246
87155	application/zip	http://www.gutenberg.org/files/59246/59246-0.zip	2019-05-08 14:49:10	ebooks/59246
2310	image/jpeg	http://www.gutenberg.org/cache/epub/59246/pg59246.cover.small.jpg	2020-05-29 00:08:39.998838	ebooks/59246
221682	text/plain; charset=utf-8	http://www.gutenberg.org/files/59246/59246-0.txt	2019-05-08 14:48:32	ebooks/59246
652041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59246.kindle.images	2020-05-29 00:08:39.327845	ebooks/59246
545845	application/zip	http://www.gutenberg.org/files/59247/59247-h.zip	2019-04-10 15:11:38	ebooks/59247
242402	text/plain; charset=utf-8	http://www.gutenberg.org/files/59247/59247-0.txt	2019-04-10 15:11:30	ebooks/59247
2418	image/jpeg	http://www.gutenberg.org/cache/epub/59247/pg59247.cover.small.jpg	2020-05-29 00:08:42.396832	ebooks/59247
1261807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59247.kindle.images	2020-05-29 00:08:41.575818	ebooks/59247
18029	image/jpeg	http://www.gutenberg.org/cache/epub/59247/pg59247.cover.medium.jpg	2020-05-29 00:08:42.422811	ebooks/59247
274980	text/html; charset=utf-8	http://www.gutenberg.org/files/59247/59247-h/59247-h.htm	2019-04-10 15:11:36	ebooks/59247
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/59247.rdf	2020-06-11 01:48:32.013844	ebooks/59247
681964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59247.kindle.noimages	2020-05-29 00:08:42.369799	ebooks/59247
607751	application/epub+zip	http://www.gutenberg.org/ebooks/59247.epub.images	2020-05-29 00:08:40.477839	ebooks/59247
227660	application/epub+zip	http://www.gutenberg.org/ebooks/59247.epub.noimages	2020-05-29 00:08:40.741845	ebooks/59247
88738	text/plain; charset=utf-8	http://www.gutenberg.org/files/59247/59247-0.zip	2019-04-10 15:11:36	ebooks/59247
7960	application/rdf+xml	http://www.gutenberg.org/ebooks/59248.rdf	2020-06-11 01:48:32.029846	ebooks/59248
1406488	application/pdf	http://www.gutenberg.org/files/59248/59248-pdf.pdf	2019-04-10 15:48:00	ebooks/59248
873236	application/prs.tex	http://www.gutenberg.org/files/59248/59248-t/59248-t.tex	2019-04-10 15:48:00	ebooks/59248
262918	application/prs.tex	http://www.gutenberg.org/files/59248/59248-t.zip	2019-04-18 15:49:02	ebooks/59248
1367256	application/octet-stream	http://www.gutenberg.org/files/59248/59248-pdf.zip	2019-04-18 15:49:02	ebooks/59248
275947	text/html; charset=utf-8	http://www.gutenberg.org/files/59249/59249-h/59249-h.htm	2019-04-10 16:52:42	ebooks/59249
721708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59249.kindle.noimages	2020-05-29 00:08:44.973768	ebooks/59249
15785	image/jpeg	http://www.gutenberg.org/cache/epub/59249/pg59249.cover.medium.jpg	2020-05-29 00:08:45.050759	ebooks/59249
380907	application/epub+zip	http://www.gutenberg.org/ebooks/59249.epub.images	2020-05-29 00:08:42.953824	ebooks/59249
235444	application/epub+zip	http://www.gutenberg.org/ebooks/59249.epub.noimages	2020-05-29 00:08:43.289814	ebooks/59249
910155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59249.kindle.images	2020-05-29 00:08:44.134777	ebooks/59249
393209	application/zip	http://www.gutenberg.org/files/59249/59249-h.zip	2019-04-10 16:52:42	ebooks/59249
239117	text/plain; charset=utf-8	http://www.gutenberg.org/files/59249/59249-0.txt	2019-04-10 16:52:36	ebooks/59249
2651	image/jpeg	http://www.gutenberg.org/cache/epub/59249/pg59249.cover.small.jpg	2020-05-29 00:08:45.012843	ebooks/59249
97283	application/zip	http://www.gutenberg.org/files/59249/59249-0.zip	2019-04-10 16:52:42	ebooks/59249
13856	application/rdf+xml	http://www.gutenberg.org/ebooks/59249.rdf	2020-06-11 01:48:32.054846	ebooks/59249
85958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5925/5925.txt	2004-07-27 03:47:34	ebooks/5925
1255995	application/epub+zip	http://www.gutenberg.org/ebooks/5925.epub.images	2020-06-03 00:53:14.923942	ebooks/5925
164974	application/epub+zip	http://www.gutenberg.org/ebooks/5925.epub.noimages	2020-06-03 00:53:15.168951	ebooks/5925
16010	application/rdf+xml	http://www.gutenberg.org/ebooks/5925.rdf	2020-06-11 01:04:49.339268	ebooks/5925
442254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5925.kindle.noimages	2020-06-03 00:53:16.544925	ebooks/5925
2058547	application/zip	http://www.gutenberg.org/files/5925/5925-h.zip	2004-07-26 12:26:48	ebooks/5925
2591939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5925.kindle.images	2020-06-03 00:53:16.155924	ebooks/5925
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5925/pg5925.cover.medium.jpg	2020-06-03 00:53:16.65792	ebooks/5925
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5925/pg5925.cover.small.jpg	2020-06-03 00:53:16.600919	ebooks/5925
33804	application/zip	http://www.gutenberg.org/files/5925/5925.zip	2004-07-27 06:54:34	ebooks/5925
85930	text/plain	http://www.gutenberg.org/ebooks/5925.txt.utf-8	2020-06-03 00:53:13.459678	ebooks/5925
93004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5925/5925-h/5925-h.htm	2004-07-26 12:03:14	ebooks/5925
4192883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59250.kindle.images	2020-05-29 00:08:52.219678	ebooks/59250
1888995	application/epub+zip	http://www.gutenberg.org/ebooks/59250.epub.images	2020-05-29 00:08:49.6717	ebooks/59250
12726	application/rdf+xml	http://www.gutenberg.org/ebooks/59250.rdf	2020-06-11 01:48:32.077883	ebooks/59250
447520	text/plain; charset=utf-8	http://www.gutenberg.org/files/59250/59250-0.txt	2019-04-11 03:15:32	ebooks/59250
1837183	application/zip	http://www.gutenberg.org/files/59250/59250-h.zip	2019-04-11 03:15:36	ebooks/59250
495730	text/html; charset=utf-8	http://www.gutenberg.org/files/59250/59250-h/59250-h.htm	2019-04-11 03:15:34	ebooks/59250
15216	image/jpeg	http://www.gutenberg.org/cache/epub/59250/pg59250.cover.medium.jpg	2020-05-29 00:08:53.489674	ebooks/59250
156014	text/plain; charset=utf-8	http://www.gutenberg.org/files/59250/59250-0.zip	2019-04-11 03:15:36	ebooks/59250
949606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59250.kindle.noimages	2020-05-29 00:08:53.402649	ebooks/59250
265070	application/epub+zip	http://www.gutenberg.org/ebooks/59250.epub.noimages	2020-05-29 00:08:49.998701	ebooks/59250
2369	image/jpeg	http://www.gutenberg.org/cache/epub/59250/pg59250.cover.small.jpg	2020-05-29 00:08:53.447671	ebooks/59250
2165	image/jpeg	http://www.gutenberg.org/cache/epub/59251/pg59251.cover.small.jpg	2020-05-29 00:08:59.278785	ebooks/59251
5303405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59251.kindle.images	2020-05-29 00:08:57.747818	ebooks/59251
488689	text/html; charset=utf-8	http://www.gutenberg.org/files/59251/59251-h/59251-h.htm	2019-04-11 03:22:10	ebooks/59251
2447709	application/epub+zip	http://www.gutenberg.org/ebooks/59251.epub.images	2020-05-29 00:08:54.327653	ebooks/59251
402181	text/plain; charset=utf-8	http://www.gutenberg.org/files/59251/59251-0.txt	2019-04-11 03:22:06	ebooks/59251
222469	application/epub+zip	http://www.gutenberg.org/ebooks/59251.epub.noimages	2020-05-29 00:08:54.713661	ebooks/59251
893905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59251.kindle.noimages	2020-05-29 00:08:59.193791	ebooks/59251
12714	image/jpeg	http://www.gutenberg.org/cache/epub/59251/pg59251.cover.medium.jpg	2020-05-29 00:08:59.351792	ebooks/59251
12698	application/rdf+xml	http://www.gutenberg.org/ebooks/59251.rdf	2020-06-11 01:48:32.100842	ebooks/59251
2353851	text/html; charset=utf-8	http://www.gutenberg.org/files/59251/59251-h.zip	2019-04-11 03:22:12	ebooks/59251
147756	text/plain; charset=utf-8	http://www.gutenberg.org/files/59251/59251-0.zip	2019-04-11 03:22:12	ebooks/59251
100182	application/epub+zip	http://www.gutenberg.org/ebooks/59252.epub.images	2020-05-29 00:08:59.687771	ebooks/59252
29914	image/jpeg	http://www.gutenberg.org/cache/epub/59252/pg59252.cover.medium.jpg	2020-05-29 00:09:00.230771	ebooks/59252
13352	application/rdf+xml	http://www.gutenberg.org/ebooks/59252.rdf	2020-06-11 01:48:32.124845	ebooks/59252
100179	application/epub+zip	http://www.gutenberg.org/ebooks/59252.epub.noimages	2020-05-29 00:08:59.789785	ebooks/59252
4900	image/jpeg	http://www.gutenberg.org/cache/epub/59252/pg59252.cover.small.jpg	2020-05-29 00:09:00.207806	ebooks/59252
41890	text/html; charset=us-ascii	http://www.gutenberg.org/files/59252/59252-h/59252-h.htm	2019-04-11 03:27:22	ebooks/59252
247374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59252.kindle.images	2020-05-29 00:08:59.986785	ebooks/59252
247359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59252.kindle.noimages	2020-05-29 00:09:00.184772	ebooks/59252
334064	text/html; charset=us-ascii	http://www.gutenberg.org/files/59252/59252-h.zip	2019-04-11 03:27:22	ebooks/59252
39340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59252/59252.txt	2019-04-11 03:27:22	ebooks/59252
15309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59252/59252.zip	2019-04-11 03:27:22	ebooks/59252
39310	text/plain	http://www.gutenberg.org/ebooks/59252.txt.utf-8	2020-05-29 00:08:59.55279	ebooks/59252
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/59253.rdf	2020-06-11 01:48:32.147844	ebooks/59253
1842987	text/html; charset=utf-8	http://www.gutenberg.org/files/59253/59253-h.zip	2019-04-11 03:32:56	ebooks/59253
1962	image/jpeg	http://www.gutenberg.org/cache/epub/59253/pg59253.cover.small.jpg	2020-05-29 00:09:05.447697	ebooks/59253
922213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59253.kindle.noimages	2020-05-29 00:09:05.32771	ebooks/59253
385026	text/plain; charset=utf-8	http://www.gutenberg.org/files/59253/59253-0.txt	2019-04-11 03:32:52	ebooks/59253
124115	application/zip	http://www.gutenberg.org/files/59253/59253-0.zip	2019-04-11 03:32:56	ebooks/59253
272175	application/epub+zip	http://www.gutenberg.org/ebooks/59253.epub.noimages	2020-05-29 00:09:01.859789	ebooks/59253
3630657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59253.kindle.images	2020-05-29 00:09:03.806734	ebooks/59253
474251	text/html; charset=utf-8	http://www.gutenberg.org/files/59253/59253-h/59253-h.htm	2019-04-11 03:32:56	ebooks/59253
1705755	application/epub+zip	http://www.gutenberg.org/ebooks/59253.epub.images	2020-05-29 00:09:01.323786	ebooks/59253
11568	image/jpeg	http://www.gutenberg.org/cache/epub/59253/pg59253.cover.medium.jpg	2020-05-29 00:09:05.558703	ebooks/59253
455997	text/html	http://www.gutenberg.org/files/59254/59254-h/59254-h.htm	2019-04-11 07:30:41	ebooks/59254
3241	image/jpeg	http://www.gutenberg.org/cache/epub/59254/pg59254.cover.small.jpg	2020-05-29 00:09:08.971665	ebooks/59254
153107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59254/59254.zip	2019-04-11 07:26:37	ebooks/59254
404731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59254/59254.txt	2019-04-11 07:26:37	ebooks/59254
404697	text/plain	http://www.gutenberg.org/ebooks/59254.txt.utf-8	2020-05-29 00:09:05.820735	ebooks/59254
153125	application/zip	http://www.gutenberg.org/files/59254/59254-8.zip	2019-04-11 07:26:37	ebooks/59254
1204457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59254.kindle.images	2020-05-29 00:09:07.777673	ebooks/59254
932486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59254.kindle.noimages	2020-05-29 00:09:08.935665	ebooks/59254
390509	application/epub+zip	http://www.gutenberg.org/ebooks/59254.epub.images	2020-05-29 00:09:06.343729	ebooks/59254
250326	application/epub+zip	http://www.gutenberg.org/ebooks/59254.epub.noimages	2020-05-29 00:09:06.611706	ebooks/59254
404723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59254/59254-8.txt	2019-04-11 07:26:37	ebooks/59254
16399	application/rdf+xml	http://www.gutenberg.org/ebooks/59254.rdf	2020-06-11 01:48:32.176915	ebooks/59254
374830	text/html	http://www.gutenberg.org/files/59254/59254-h.zip	2019-04-11 07:33:17	ebooks/59254
18675	image/jpeg	http://www.gutenberg.org/cache/epub/59254/pg59254.cover.medium.jpg	2020-05-29 00:09:09.005649	ebooks/59254
4900	image/jpeg	http://www.gutenberg.org/cache/epub/59255/pg59255.cover.small.jpg	2020-05-29 00:09:09.975657	ebooks/59255
220354	application/epub+zip	http://www.gutenberg.org/ebooks/59255.epub.images	2020-05-29 00:09:09.297666	ebooks/59255
109866	application/epub+zip	http://www.gutenberg.org/ebooks/59255.epub.noimages	2020-05-29 00:09:09.435677	ebooks/59255
24241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59255/59255.zip	2019-04-11 13:12:12	ebooks/59255
62458	text/plain	http://www.gutenberg.org/ebooks/59255.txt.utf-8	2020-05-29 00:09:09.132683	ebooks/59255
512068	application/zip	http://www.gutenberg.org/files/59255/59255-h.zip	2019-04-11 13:12:12	ebooks/59255
65921	text/html; charset=us-ascii	http://www.gutenberg.org/files/59255/59255-h/59255-h.htm	2019-04-11 13:12:12	ebooks/59255
287438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59255.kindle.noimages	2020-05-29 00:09:09.95264	ebooks/59255
481646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59255.kindle.images	2020-05-29 00:09:09.708639	ebooks/59255
14096	application/rdf+xml	http://www.gutenberg.org/ebooks/59255.rdf	2020-06-11 01:48:32.202847	ebooks/59255
62488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59255/59255.txt	2019-04-11 13:12:12	ebooks/59255
29914	image/jpeg	http://www.gutenberg.org/cache/epub/59255/pg59255.cover.medium.jpg	2020-05-29 00:09:09.997644	ebooks/59255
2275	image/jpeg	http://www.gutenberg.org/cache/epub/59256/pg59256.cover.small.jpg	2020-05-29 00:09:18.197856	ebooks/59256
1192143	text/plain; charset=utf-8	http://www.gutenberg.org/files/59256/59256-0.txt	2019-04-11 13:13:42	ebooks/59256
2453432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59256.kindle.noimages	2020-05-29 00:09:18.126836	ebooks/59256
16100	image/jpeg	http://www.gutenberg.org/cache/epub/59256/pg59256.cover.medium.jpg	2020-05-29 00:09:18.260832	ebooks/59256
2553423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59256.kindle.images	2020-05-29 00:09:15.163883	ebooks/59256
1306381	text/html; charset=utf-8	http://www.gutenberg.org/files/59256/59256-h/59256-h.htm	2019-04-11 13:13:46	ebooks/59256
705092	application/epub+zip	http://www.gutenberg.org/ebooks/59256.epub.noimages	2020-05-29 00:09:12.164946	ebooks/59256
13307	application/rdf+xml	http://www.gutenberg.org/ebooks/59256.rdf	2020-06-11 01:48:32.225898	ebooks/59256
657908	text/html; charset=utf-8	http://www.gutenberg.org/files/59256/59256-h.zip	2019-04-11 13:13:48	ebooks/59256
755123	application/epub+zip	http://www.gutenberg.org/ebooks/59256.epub.images	2020-05-29 00:09:11.29765	ebooks/59256
455413	application/zip	http://www.gutenberg.org/files/59256/59256-0.zip	2019-04-11 13:13:48	ebooks/59256
2623	image/jpeg	http://www.gutenberg.org/cache/epub/59257/pg59257.cover.small.jpg	2020-05-29 00:09:21.780788	ebooks/59257
268582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59257/59257-8.txt	2019-04-12 04:56:06	ebooks/59257
16484	application/rdf+xml	http://www.gutenberg.org/ebooks/59257.rdf	2020-06-11 01:48:32.254952	ebooks/59257
316861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59257/59257-h/59257-h.htm	2019-04-12 04:56:10	ebooks/59257
268463	text/plain; charset=utf-8	http://www.gutenberg.org/files/59257/59257-0.txt	2019-04-12 04:56:02	ebooks/59257
653775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59257.kindle.noimages	2020-05-29 00:09:21.738786	ebooks/59257
208762	application/epub+zip	http://www.gutenberg.org/ebooks/59257.epub.images	2020-05-29 00:09:19.364816	ebooks/59257
91623	application/zip	http://www.gutenberg.org/files/59257/59257-8.zip	2019-04-12 04:56:10	ebooks/59257
268573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59257/59257.txt	2019-04-12 04:56:08	ebooks/59257
198305	application/epub+zip	http://www.gutenberg.org/ebooks/59257.epub.noimages	2020-05-29 00:09:20.117832	ebooks/59257
678268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59257.kindle.images	2020-05-29 00:09:20.971802	ebooks/59257
194056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59257/59257-h.zip	2019-04-12 04:56:10	ebooks/59257
17233	image/jpeg	http://www.gutenberg.org/cache/epub/59257/pg59257.cover.medium.jpg	2020-05-29 00:09:21.820793	ebooks/59257
91558	application/zip	http://www.gutenberg.org/files/59257/59257-0.zip	2019-04-12 04:56:10	ebooks/59257
91604	application/zip	http://www.gutenberg.org/files/59257/59257.zip	2019-04-12 04:56:10	ebooks/59257
411037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59258/59258.txt	2019-04-12 05:00:56	ebooks/59258
685298	application/zip	http://www.gutenberg.org/files/59258/59258-h.zip	2019-04-12 05:00:56	ebooks/59258
13413	application/rdf+xml	http://www.gutenberg.org/ebooks/59258.rdf	2020-06-11 01:48:32.279844	ebooks/59258
999517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59258.kindle.images	2020-05-29 00:09:23.455773	ebooks/59258
411007	text/plain	http://www.gutenberg.org/ebooks/59258.txt.utf-8	2020-05-29 00:09:21.961778	ebooks/59258
431399	text/html; charset=us-ascii	http://www.gutenberg.org/files/59258/59258-h/59258-h.htm	2019-04-12 05:00:56	ebooks/59258
4775	image/jpeg	http://www.gutenberg.org/cache/epub/59258/pg59258.cover.small.jpg	2020-05-29 00:09:24.403769	ebooks/59258
162943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59258/59258.zip	2019-04-12 05:00:56	ebooks/59258
28494	image/jpeg	http://www.gutenberg.org/cache/epub/59258/pg59258.cover.medium.jpg	2020-05-29 00:09:24.4308	ebooks/59258
322513	application/epub+zip	http://www.gutenberg.org/ebooks/59258.epub.images	2020-05-29 00:09:22.352819	ebooks/59258
241462	application/epub+zip	http://www.gutenberg.org/ebooks/59258.epub.noimages	2020-05-29 00:09:22.537778	ebooks/59258
860538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59258.kindle.noimages	2020-05-29 00:09:24.373751	ebooks/59258
522284	application/zip	http://www.gutenberg.org/files/59259/59259-h.zip	2019-04-12 05:09:12	ebooks/59259
224371	application/epub+zip	http://www.gutenberg.org/ebooks/59259.epub.images	2020-05-29 00:09:24.754771	ebooks/59259
17013	application/zip	http://www.gutenberg.org/files/59259/59259.zip	2019-04-12 05:09:12	ebooks/59259
44248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59259/59259.txt	2019-04-12 05:08:56	ebooks/59259
46980	text/html; charset=us-ascii	http://www.gutenberg.org/files/59259/59259-h/59259-h.htm	2019-04-12 05:04:32	ebooks/59259
254905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59259.kindle.noimages	2020-05-29 00:09:25.310792	ebooks/59259
44218	text/plain	http://www.gutenberg.org/ebooks/59259.txt.utf-8	2020-05-29 00:09:24.536757	ebooks/59259
29914	image/jpeg	http://www.gutenberg.org/cache/epub/59259/pg59259.cover.medium.jpg	2020-05-29 00:09:25.355755	ebooks/59259
4900	image/jpeg	http://www.gutenberg.org/cache/epub/59259/pg59259.cover.small.jpg	2020-05-29 00:09:25.333762	ebooks/59259
101913	application/epub+zip	http://www.gutenberg.org/ebooks/59259.epub.noimages	2020-05-29 00:09:24.862784	ebooks/59259
470127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59259.kindle.images	2020-05-29 00:09:25.102768	ebooks/59259
15123	application/rdf+xml	http://www.gutenberg.org/ebooks/59259.rdf	2020-06-11 01:48:32.306854	ebooks/59259
2389685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5926.kindle.images	2020-06-03 00:53:19.666882	ebooks/5926
16011	application/rdf+xml	http://www.gutenberg.org/ebooks/5926.rdf	2020-06-11 01:04:49.368274	ebooks/5926
1154717	application/epub+zip	http://www.gutenberg.org/ebooks/5926.epub.images	2020-06-03 00:53:18.487919	ebooks/5926
60571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5926/5926-h/5926-h.htm	2004-07-26 12:04:08	ebooks/5926
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5926/pg5926.cover.small.jpg	2020-06-03 00:53:20.064896	ebooks/5926
2586913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5926/5926-h.zip	2004-07-26 12:27:22	ebooks/5926
151603	application/epub+zip	http://www.gutenberg.org/ebooks/5926.epub.noimages	2020-06-03 00:53:18.729911	ebooks/5926
21973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5926/5926.zip	2004-07-27 06:55:10	ebooks/5926
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5926/pg5926.cover.medium.jpg	2020-06-03 00:53:20.121887	ebooks/5926
54767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5926/5926.txt	2004-07-27 03:48:12	ebooks/5926
389371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5926.kindle.noimages	2020-06-03 00:53:20.00988	ebooks/5926
54739	text/plain	http://www.gutenberg.org/ebooks/5926.txt.utf-8	2020-06-03 00:53:16.753918	ebooks/5926
897674	application/zip	http://www.gutenberg.org/files/59260/59260-h.zip	2019-04-12 05:24:44	ebooks/59260
1847	image/jpeg	http://www.gutenberg.org/cache/epub/59260/pg59260.cover.small.jpg	2020-05-29 00:09:40.210754	ebooks/59260
966616	application/epub+zip	http://www.gutenberg.org/ebooks/59260.epub.images	2020-05-29 00:09:28.059734	ebooks/59260
715574	application/epub+zip	http://www.gutenberg.org/ebooks/59260.epub.noimages	2020-05-29 00:09:29.963689	ebooks/59260
2719260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59260.kindle.noimages	2020-05-29 00:09:39.966758	ebooks/59260
509848	text/plain; charset=utf-8	http://www.gutenberg.org/files/59260/59260-0.zip	2019-04-12 05:24:42	ebooks/59260
11076	image/jpeg	http://www.gutenberg.org/cache/epub/59260/pg59260.cover.medium.jpg	2020-05-29 00:09:40.433742	ebooks/59260
1747235	text/html; charset=utf-8	http://www.gutenberg.org/files/59260/59260-h/59260-h.htm	2019-04-12 05:22:48	ebooks/59260
1488388	text/plain; charset=utf-8	http://www.gutenberg.org/files/59260/59260-0.txt	2019-04-12 05:24:26	ebooks/59260
3101254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59260.kindle.images	2020-05-29 00:09:34.960626	ebooks/59260
11812	application/rdf+xml	http://www.gutenberg.org/ebooks/59260.rdf	2020-06-11 01:48:32.328847	ebooks/59260
1883453	application/epub+zip	http://www.gutenberg.org/ebooks/59261.epub.images	2020-05-29 00:09:41.141776	ebooks/59261
326948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59261.kindle.noimages	2020-05-29 00:09:42.171733	ebooks/59261
23688	image/jpeg	http://www.gutenberg.org/cache/epub/59261/pg59261.cover.medium.jpg	2020-05-29 00:09:42.214732	ebooks/59261
36003	text/html; charset=us-ascii	http://www.gutenberg.org/files/59261/59261-h/59261-h.htm	2019-04-12 05:38:16	ebooks/59261
1364992	application/zip	http://www.gutenberg.org/files/59261/59261-h.zip	2019-04-12 05:38:18	ebooks/59261
12660	application/rdf+xml	http://www.gutenberg.org/ebooks/59261.rdf	2020-06-11 01:48:32.351864	ebooks/59261
26970	text/plain; charset=utf-8	http://www.gutenberg.org/files/59261/59261-0.txt	2019-04-12 05:38:14	ebooks/59261
2923	image/jpeg	http://www.gutenberg.org/cache/epub/59261/pg59261.cover.small.jpg	2020-05-29 00:09:42.19373	ebooks/59261
3034293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59261.kindle.images	2020-05-29 00:09:41.916727	ebooks/59261
10096	text/plain; charset=utf-8	http://www.gutenberg.org/files/59261/59261-0.zip	2019-04-12 05:38:18	ebooks/59261
149232	application/epub+zip	http://www.gutenberg.org/ebooks/59261.epub.noimages	2020-05-29 00:09:41.282735	ebooks/59261
28532	application/zip	http://www.gutenberg.org/files/59262/59262-0.zip	2019-04-12 10:13:54	ebooks/59262
2962991	application/epub+zip	http://www.gutenberg.org/ebooks/59262.epub.images	2020-05-29 00:09:45.234705	ebooks/59262
31239	image/jpeg	http://www.gutenberg.org/cache/epub/59262/pg59262.cover.medium.jpg	2020-05-29 00:09:48.656639	ebooks/59262
408037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59262.kindle.noimages	2020-05-29 00:09:48.590671	ebooks/59262
11623	application/rdf+xml	http://www.gutenberg.org/ebooks/59262.rdf	2020-06-11 01:48:32.372848	ebooks/59262
97922	text/html	http://www.gutenberg.org/files/59262/59262-h/59262-h.htm	2019-04-12 10:13:54	ebooks/59262
76059	text/plain; charset=utf-8	http://www.gutenberg.org/files/59262/59262-0.txt	2019-04-12 10:13:50	ebooks/59262
5922159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59262.kindle.images	2020-05-29 00:09:48.187642	ebooks/59262
4510	image/jpeg	http://www.gutenberg.org/cache/epub/59262/pg59262.cover.small.jpg	2020-05-29 00:09:48.624651	ebooks/59262
5150057	application/zip	http://www.gutenberg.org/files/59262/59262-h.zip	2019-04-12 10:13:56	ebooks/59262
150285	application/epub+zip	http://www.gutenberg.org/ebooks/59262.epub.noimages	2020-05-29 00:09:46.33667	ebooks/59262
12075	application/rdf+xml	http://www.gutenberg.org/ebooks/59263.rdf	2020-06-11 01:48:32.396852	ebooks/59263
460040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59263.kindle.noimages	2020-05-29 00:09:52.23791	ebooks/59263
167776	application/epub+zip	http://www.gutenberg.org/ebooks/59263.epub.noimages	2020-05-29 00:09:50.750911	ebooks/59263
142591	text/html	http://www.gutenberg.org/files/59263/59263-h/59263-h.htm	2019-04-12 10:19:22	ebooks/59263
341669	application/epub+zip	http://www.gutenberg.org/ebooks/59263.epub.images	2020-05-29 00:09:49.765666	ebooks/59263
18050	image/jpeg	http://www.gutenberg.org/cache/epub/59263/pg59263.cover.medium.jpg	2020-05-29 00:09:52.306918	ebooks/59263
2640	image/jpeg	http://www.gutenberg.org/cache/epub/59263/pg59263.cover.small.jpg	2020-05-29 00:09:52.273908	ebooks/59263
32153	application/zip	http://www.gutenberg.org/files/59263/59263-0.zip	2019-04-12 10:19:22	ebooks/59263
93551	text/plain; charset=utf-8	http://www.gutenberg.org/files/59263/59263-0.txt	2019-04-12 10:19:20	ebooks/59263
382712	application/octet-stream	http://www.gutenberg.org/files/59263/59263-h.zip	2019-04-12 10:19:22	ebooks/59263
787209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59263.kindle.images	2020-05-29 00:09:51.526906	ebooks/59263
157868	text/plain; charset=utf-8	http://www.gutenberg.org/files/59264/59264-0.zip	2019-04-12 10:23:54	ebooks/59264
1021533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59264.kindle.noimages	2020-05-29 00:09:57.599819	ebooks/59264
305461	application/epub+zip	http://www.gutenberg.org/ebooks/59264.epub.noimages	2020-05-29 00:09:54.926879	ebooks/59264
12432	application/rdf+xml	http://www.gutenberg.org/ebooks/59264.rdf	2020-06-11 01:48:32.418848	ebooks/59264
2686	image/jpeg	http://www.gutenberg.org/cache/epub/59264/pg59264.cover.small.jpg	2020-05-29 00:09:57.667828	ebooks/59264
405423	text/plain; charset=utf-8	http://www.gutenberg.org/files/59264/59264-0.txt	2019-04-12 10:23:52	ebooks/59264
1194429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59264.kindle.images	2020-05-29 00:09:56.266838	ebooks/59264
429880	application/octet-stream	http://www.gutenberg.org/files/59264/59264-h.zip	2019-04-12 10:23:54	ebooks/59264
21652	image/jpeg	http://www.gutenberg.org/cache/epub/59264/pg59264.cover.medium.jpg	2020-05-29 00:09:57.730826	ebooks/59264
400065	application/epub+zip	http://www.gutenberg.org/ebooks/59264.epub.images	2020-05-29 00:09:53.697892	ebooks/59264
472256	text/html	http://www.gutenberg.org/files/59264/59264-h/59264-h.htm	2019-04-12 10:23:54	ebooks/59264
710846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59265.kindle.images	2020-05-29 00:09:59.093805	ebooks/59265
27488	image/jpeg	http://www.gutenberg.org/cache/epub/59265/pg59265.cover.medium.jpg	2020-05-29 00:09:59.861804	ebooks/59265
708934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59265.kindle.noimages	2020-05-29 00:09:59.810803	ebooks/59265
205695	application/zip	http://www.gutenberg.org/files/59265/59265-h.zip	2019-04-13 02:28:26	ebooks/59265
221914	application/epub+zip	http://www.gutenberg.org/ebooks/59265.epub.noimages	2020-05-29 00:09:58.376859	ebooks/59265
106480	text/plain; charset=utf-8	http://www.gutenberg.org/files/59265/59265-0.zip	2019-04-13 02:28:26	ebooks/59265
284765	text/plain; charset=utf-8	http://www.gutenberg.org/files/59265/59265-0.txt	2019-04-13 02:28:22	ebooks/59265
3341	image/jpeg	http://www.gutenberg.org/cache/epub/59265/pg59265.cover.small.jpg	2020-05-29 00:09:59.83681	ebooks/59265
300097	text/html; charset=utf-8	http://www.gutenberg.org/files/59265/59265-h/59265-h.htm	2019-04-13 02:28:26	ebooks/59265
222602	application/epub+zip	http://www.gutenberg.org/ebooks/59265.epub.images	2020-05-29 00:09:58.161815	ebooks/59265
12395	application/rdf+xml	http://www.gutenberg.org/ebooks/59265.rdf	2020-06-11 01:48:32.44084	ebooks/59265
166365	text/plain	http://www.gutenberg.org/ebooks/59266.txt.utf-8	2020-05-29 00:09:59.95681	ebooks/59266
87532	application/epub+zip	http://www.gutenberg.org/ebooks/59266.epub.noimages	2020-05-29 00:10:00.271819	ebooks/59266
348636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59266.kindle.noimages	2020-05-29 00:10:01.436799	ebooks/59266
175485	text/html	http://www.gutenberg.org/ebooks/59266.html.noimages	2020-05-29 00:10:00.10881	ebooks/59266
158839	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59266/59266-8.txt	2019-04-13 02:35:32	ebooks/59266
63368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59266/59266-8.zip	2019-04-13 02:35:34	ebooks/59266
175485	text/html	http://www.gutenberg.org/ebooks/59266.html.images	2020-05-29 00:10:00.057794	ebooks/59266
87532	application/epub+zip	http://www.gutenberg.org/ebooks/59266.epub.images	2020-05-29 00:10:00.203806	ebooks/59266
3735	image/jpeg	http://www.gutenberg.org/cache/epub/59266/pg59266.cover.small.jpg	2020-05-29 00:10:01.861782	ebooks/59266
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/59266.rdf	2020-06-11 01:48:32.463841	ebooks/59266
14539	image/jpeg	http://www.gutenberg.org/cache/epub/59266/pg59266.cover.medium.jpg	2020-05-29 00:10:01.915774	ebooks/59266
348644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59266.kindle.images	2020-05-29 00:10:00.775801	ebooks/59266
20085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59267/59267.zip	2019-04-13 02:40:06	ebooks/59267
29914	image/jpeg	http://www.gutenberg.org/cache/epub/59267/pg59267.cover.medium.jpg	2020-05-29 00:10:03.059781	ebooks/59267
550235	application/zip	http://www.gutenberg.org/files/59267/59267-h.zip	2019-04-13 02:40:06	ebooks/59267
4900	image/jpeg	http://www.gutenberg.org/cache/epub/59267/pg59267.cover.small.jpg	2020-05-29 00:10:03.037769	ebooks/59267
487932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59267.kindle.images	2020-05-29 00:10:02.783752	ebooks/59267
51054	text/plain	http://www.gutenberg.org/ebooks/59267.txt.utf-8	2020-05-29 00:10:02.109784	ebooks/59267
231540	application/epub+zip	http://www.gutenberg.org/ebooks/59267.epub.images	2020-05-29 00:10:02.306818	ebooks/59267
51084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59267/59267.txt	2019-04-13 02:40:04	ebooks/59267
53898	text/html; charset=us-ascii	http://www.gutenberg.org/files/59267/59267-h/59267-h.htm	2019-04-13 02:40:04	ebooks/59267
104860	application/epub+zip	http://www.gutenberg.org/ebooks/59267.epub.noimages	2020-05-29 00:10:02.513782	ebooks/59267
266828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59267.kindle.noimages	2020-05-29 00:10:03.01476	ebooks/59267
14258	application/rdf+xml	http://www.gutenberg.org/ebooks/59267.rdf	2020-06-11 01:48:32.48984	ebooks/59267
328910	text/html; charset=utf-8	http://www.gutenberg.org/files/59268/59268-h/59268-h.htm	2019-04-13 07:51:08	ebooks/59268
249115	application/epub+zip	http://www.gutenberg.org/ebooks/59268.epub.noimages	2020-05-29 00:10:04.302791	ebooks/59268
1950261	application/epub+zip	http://www.gutenberg.org/ebooks/59268.epub.images	2020-05-29 00:10:03.923777	ebooks/59268
12364	application/rdf+xml	http://www.gutenberg.org/ebooks/59268.rdf	2020-06-11 01:48:32.511846	ebooks/59268
3588223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59268.kindle.images	2020-05-29 00:10:06.888702	ebooks/59268
8102	image/jpeg	http://www.gutenberg.org/cache/epub/59268/pg59268.cover.medium.jpg	2020-05-29 00:10:07.864704	ebooks/59268
2424340	text/html; charset=utf-8	http://www.gutenberg.org/files/59268/59268-h.zip	2019-04-13 07:51:10	ebooks/59268
1829	image/jpeg	http://www.gutenberg.org/cache/epub/59268/pg59268.cover.small.jpg	2020-05-29 00:10:07.822694	ebooks/59268
286171	text/plain; charset=utf-8	http://www.gutenberg.org/files/59268/59268-0.txt	2019-04-13 07:51:04	ebooks/59268
718745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59268.kindle.noimages	2020-05-29 00:10:07.777709	ebooks/59268
110060	application/zip	http://www.gutenberg.org/files/59268/59268-0.zip	2019-04-13 07:51:10	ebooks/59268
12412	image/jpeg	http://www.gutenberg.org/cache/epub/59269/pg59269.cover.medium.jpg	2020-05-29 00:10:19.575747	ebooks/59269
18361789	application/epub+zip	http://www.gutenberg.org/ebooks/59269.epub.images	2020-05-29 00:10:09.577695	ebooks/59269
14125	application/rdf+xml	http://www.gutenberg.org/ebooks/59269.rdf	2020-06-11 01:48:32.537837	ebooks/59269
2125	image/jpeg	http://www.gutenberg.org/cache/epub/59269/pg59269.cover.small.jpg	2020-05-29 00:10:19.494743	ebooks/59269
671452	text/plain; charset=utf-8	http://www.gutenberg.org/files/59269/59269-0.txt	2019-04-13 07:57:22	ebooks/59269
929040	text/html; charset=utf-8	http://www.gutenberg.org/files/59269/59269-h/59269-h.htm	2019-04-13 07:57:24	ebooks/59269
277768	application/zip	http://www.gutenberg.org/files/59269/59269-0.zip	2019-04-13 07:57:30	ebooks/59269
18180161	application/zip	http://www.gutenberg.org/files/59269/59269-h.zip	2019-04-13 07:57:32	ebooks/59269
1699938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59269.kindle.noimages	2020-05-29 00:10:19.403745	ebooks/59269
516870	application/epub+zip	http://www.gutenberg.org/ebooks/59269.epub.noimages	2020-05-29 00:10:10.277677	ebooks/59269
30989081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59269.kindle.images	2020-05-29 00:10:16.357779	ebooks/59269
796066	application/epub+zip	http://www.gutenberg.org/ebooks/5927.epub.images	2020-06-03 00:53:21.26387	ebooks/5927
1697571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5927/5927-h.zip	2004-07-26 12:28:04	ebooks/5927
13423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5927/5927.zip	2004-07-27 06:55:44	ebooks/5927
353247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5927.kindle.noimages	2020-06-03 00:53:22.451843	ebooks/5927
34079	text/plain	http://www.gutenberg.org/ebooks/5927.txt.utf-8	2020-06-03 00:53:20.216879	ebooks/5927
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5927/pg5927.cover.small.jpg	2020-06-03 00:53:22.505843	ebooks/5927
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5927/pg5927.cover.medium.jpg	2020-06-03 00:53:22.560863	ebooks/5927
16009	application/rdf+xml	http://www.gutenberg.org/ebooks/5927.rdf	2020-06-11 01:04:49.396311	ebooks/5927
1645086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5927.kindle.images	2020-06-03 00:53:22.157847	ebooks/5927
143075	application/epub+zip	http://www.gutenberg.org/ebooks/5927.epub.noimages	2020-06-03 00:53:21.500865	ebooks/5927
34107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5927/5927.txt	2004-07-27 03:49:20	ebooks/5927
38428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5927/5927-h/5927-h.htm	2004-07-26 12:05:02	ebooks/5927
6869129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59270.kindle.images	2020-05-29 00:10:28.302625	ebooks/59270
392112	application/epub+zip	http://www.gutenberg.org/ebooks/59270.epub.noimages	2020-05-29 00:10:23.534718	ebooks/59270
23621	image/jpeg	http://www.gutenberg.org/cache/epub/59270/pg59270.cover.medium.jpg	2020-05-29 00:10:30.5679	ebooks/59270
613492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59270/59270-8.txt	2019-04-13 08:08:26	ebooks/59270
613491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59270/59270.txt	2019-04-13 08:08:26	ebooks/59270
3471402	application/zip	http://www.gutenberg.org/files/59270/59270-h.zip	2019-04-13 08:08:28	ebooks/59270
1362562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59270.kindle.noimages	2020-05-29 00:10:30.389896	ebooks/59270
228581	application/zip	http://www.gutenberg.org/files/59270/59270-8.zip	2019-04-13 08:08:28	ebooks/59270
228565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59270/59270.zip	2019-04-13 08:08:28	ebooks/59270
743169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59270/59270-h/59270-h.htm	2019-04-13 08:08:26	ebooks/59270
3538	image/jpeg	http://www.gutenberg.org/cache/epub/59270/pg59270.cover.small.jpg	2020-05-29 00:10:30.482901	ebooks/59270
15018	application/rdf+xml	http://www.gutenberg.org/ebooks/59270.rdf	2020-06-11 01:48:32.563838	ebooks/59270
613459	text/plain	http://www.gutenberg.org/ebooks/59270.txt.utf-8	2020-05-29 00:10:19.805755	ebooks/59270
3112043	application/epub+zip	http://www.gutenberg.org/ebooks/59270.epub.images	2020-05-29 00:10:22.014722	ebooks/59270
148421	text/html; charset=utf-8	http://www.gutenberg.org/files/59271/59271-h/59271-h.htm	2019-04-13 08:19:06	ebooks/59271
13461	image/jpeg	http://www.gutenberg.org/cache/epub/59271/pg59271.cover.medium.jpg	2020-05-29 00:10:32.66187	ebooks/59271
382365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59271.kindle.images	2020-05-29 00:10:32.081923	ebooks/59271
130237	application/epub+zip	http://www.gutenberg.org/ebooks/59271.epub.images	2020-05-29 00:10:31.192904	ebooks/59271
356327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59271.kindle.noimages	2020-05-29 00:10:32.614868	ebooks/59271
2323	image/jpeg	http://www.gutenberg.org/cache/epub/59271/pg59271.cover.small.jpg	2020-05-29 00:10:32.63888	ebooks/59271
12209	application/rdf+xml	http://www.gutenberg.org/ebooks/59271.rdf	2020-06-11 01:48:32.586837	ebooks/59271
41024	text/plain; charset=utf-8	http://www.gutenberg.org/files/59271/59271-0.zip	2019-04-13 08:19:06	ebooks/59271
116282	text/html; charset=utf-8	http://www.gutenberg.org/files/59271/59271-h.zip	2019-04-13 08:19:06	ebooks/59271
117119	application/epub+zip	http://www.gutenberg.org/ebooks/59271.epub.noimages	2020-05-29 00:10:31.549881	ebooks/59271
110513	text/plain; charset=utf-8	http://www.gutenberg.org/files/59271/59271-0.txt	2019-04-13 08:19:04	ebooks/59271
50346	application/epub+zip	http://www.gutenberg.org/ebooks/59272.epub.noimages	2020-05-29 00:10:33.006877	ebooks/59272
10276	image/jpeg	http://www.gutenberg.org/cache/epub/59272/pg59272.cover.medium.jpg	2020-05-29 00:10:33.599864	ebooks/59272
172978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59272.kindle.images	2020-05-29 00:10:33.284868	ebooks/59272
43087	text/html; charset=utf-8	http://www.gutenberg.org/files/59272/59272-h.zip	2019-04-13 10:38:44	ebooks/59272
50474	text/plain; charset=utf-8	http://www.gutenberg.org/files/59272/59272-0.txt	2019-04-13 10:38:42	ebooks/59272
18727	application/zip	http://www.gutenberg.org/files/59272/59272-0.zip	2019-04-13 10:38:44	ebooks/59272
172966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59272.kindle.noimages	2020-05-29 00:10:33.563866	ebooks/59272
55641	text/html; charset=utf-8	http://www.gutenberg.org/files/59272/59272-h/59272-h.htm	2019-04-13 10:38:44	ebooks/59272
50346	application/epub+zip	http://www.gutenberg.org/ebooks/59272.epub.images	2020-05-29 00:10:32.888865	ebooks/59272
2341	image/jpeg	http://www.gutenberg.org/cache/epub/59272/pg59272.cover.small.jpg	2020-05-29 00:10:33.583854	ebooks/59272
12834	application/rdf+xml	http://www.gutenberg.org/ebooks/59272.rdf	2020-06-11 01:48:32.609836	ebooks/59272
12361	image/jpeg	http://www.gutenberg.org/cache/epub/59273/pg59273.cover.medium.jpg	2020-05-29 00:10:36.762819	ebooks/59273
514858	text/plain; charset=utf-8	http://www.gutenberg.org/files/59273/59273-0.txt	2019-04-13 10:45:04	ebooks/59273
554646	text/html; charset=utf-8	http://www.gutenberg.org/files/59273/59273-h/59273-h.htm	2019-04-13 10:45:06	ebooks/59273
1009258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59273.kindle.images	2020-05-29 00:10:35.502851	ebooks/59273
12453	application/rdf+xml	http://www.gutenberg.org/ebooks/59273.rdf	2020-06-11 01:48:32.632837	ebooks/59273
188642	text/plain; charset=utf-8	http://www.gutenberg.org/files/59273/59273-0.zip	2019-04-13 10:45:06	ebooks/59273
1003630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59273.kindle.noimages	2020-05-29 00:10:36.708813	ebooks/59273
258222	application/epub+zip	http://www.gutenberg.org/ebooks/59273.epub.noimages	2020-05-29 00:10:34.308851	ebooks/59273
261142	application/epub+zip	http://www.gutenberg.org/ebooks/59273.epub.images	2020-05-29 00:10:34.060863	ebooks/59273
247452	text/html; charset=utf-8	http://www.gutenberg.org/files/59273/59273-h.zip	2019-04-13 10:45:06	ebooks/59273
1877	image/jpeg	http://www.gutenberg.org/cache/epub/59273/pg59273.cover.small.jpg	2020-05-29 00:10:36.736824	ebooks/59273
200039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59274/59274-8.txt	2019-04-13 10:59:22	ebooks/59274
76929	application/zip	http://www.gutenberg.org/files/59274/59274-0.zip	2019-04-13 10:59:32	ebooks/59274
640093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59274.kindle.noimages	2020-05-29 00:10:41.519776	ebooks/59274
201257	text/plain; charset=utf-8	http://www.gutenberg.org/files/59274/59274-0.txt	2019-04-13 10:58:34	ebooks/59274
34302	image/jpeg	http://www.gutenberg.org/cache/epub/59274/pg59274.cover.medium.jpg	2020-05-29 00:10:41.591765	ebooks/59274
1942478	application/epub+zip	http://www.gutenberg.org/ebooks/59274.epub.images	2020-05-29 00:10:38.644794	ebooks/59274
76743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59274/59274-8.zip	2019-04-13 10:59:32	ebooks/59274
212825	application/epub+zip	http://www.gutenberg.org/ebooks/59274.epub.noimages	2020-05-29 00:10:39.714816	ebooks/59274
4629	image/jpeg	http://www.gutenberg.org/cache/epub/59274/pg59274.cover.small.jpg	2020-05-29 00:10:41.556773	ebooks/59274
3956034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59274.kindle.images	2020-05-29 00:10:40.897769	ebooks/59274
14456	application/rdf+xml	http://www.gutenberg.org/ebooks/59274.rdf	2020-06-11 01:48:32.657835	ebooks/59274
2881112	application/octet-stream	http://www.gutenberg.org/files/59274/59274-h.zip	2019-04-13 10:59:32	ebooks/59274
225023	text/html	http://www.gutenberg.org/files/59274/59274-h/59274-h.htm	2019-04-13 10:58:36	ebooks/59274
19998	image/jpeg	http://www.gutenberg.org/cache/epub/59275/pg59275.cover.medium.jpg	2020-05-29 00:10:55.068777	ebooks/59275
3220	image/jpeg	http://www.gutenberg.org/cache/epub/59275/pg59275.cover.small.jpg	2020-05-29 00:10:55.000809	ebooks/59275
12365	application/rdf+xml	http://www.gutenberg.org/ebooks/59275.rdf	2020-06-11 01:48:32.680834	ebooks/59275
10645065	application/epub+zip	http://www.gutenberg.org/ebooks/59275.epub.images	2020-05-29 00:10:46.671725	ebooks/59275
17185325	application/zip	http://www.gutenberg.org/files/59275/59275-h.zip	2019-04-13 11:32:50	ebooks/59275
775733	text/html; charset=utf-8	http://www.gutenberg.org/files/59275/59275-h/59275-h.htm	2019-04-13 11:32:32	ebooks/59275
1568017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59275.kindle.noimages	2020-05-29 00:10:54.924807	ebooks/59275
253115	text/plain; charset=utf-8	http://www.gutenberg.org/files/59275/59275-0.zip	2019-04-13 11:32:46	ebooks/59275
479441	application/epub+zip	http://www.gutenberg.org/ebooks/59275.epub.noimages	2020-05-29 00:10:47.312731	ebooks/59275
19549725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59275.kindle.images	2020-05-29 00:10:52.763624	ebooks/59275
645684	text/plain; charset=utf-8	http://www.gutenberg.org/files/59275/59275-0.txt	2019-04-13 11:32:28	ebooks/59275
12495	application/rdf+xml	http://www.gutenberg.org/ebooks/59276.rdf	2020-06-11 01:48:32.702838	ebooks/59276
545596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59276.kindle.images	2020-05-29 00:10:57.111752	ebooks/59276
210306	application/epub+zip	http://www.gutenberg.org/ebooks/59276.epub.images	2020-05-29 00:10:55.798787	ebooks/59276
210306	application/epub+zip	http://www.gutenberg.org/ebooks/59276.epub.noimages	2020-05-29 00:10:56.245829	ebooks/59276
185310	text/html; charset=utf-8	http://www.gutenberg.org/files/59276/59276-h.zip	2019-04-13 13:13:28	ebooks/59276
545588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59276.kindle.noimages	2020-05-29 00:10:57.979753	ebooks/59276
166147	text/html; charset=utf-8	http://www.gutenberg.org/files/59276/59276-h/59276-h.htm	2019-04-13 13:13:26	ebooks/59276
11679	image/jpeg	http://www.gutenberg.org/cache/epub/59276/pg59276.cover.medium.jpg	2020-05-29 00:10:58.074743	ebooks/59276
90542	text/plain; charset=utf-8	http://www.gutenberg.org/files/59276/59276-0.txt	2019-04-13 13:13:24	ebooks/59276
33195	application/zip	http://www.gutenberg.org/files/59276/59276-0.zip	2019-04-13 13:13:28	ebooks/59276
1846	image/jpeg	http://www.gutenberg.org/cache/epub/59276/pg59276.cover.small.jpg	2020-05-29 00:10:58.028747	ebooks/59276
228436	application/epub+zip	http://www.gutenberg.org/ebooks/59277.epub.noimages	2020-05-29 00:10:58.843748	ebooks/59277
12652	image/jpeg	http://www.gutenberg.org/cache/epub/59277/pg59277.cover.medium.jpg	2020-05-29 00:11:00.698707	ebooks/59277
14216	application/rdf+xml	http://www.gutenberg.org/ebooks/59277.rdf	2020-06-11 01:48:32.727835	ebooks/59277
320297	application/epub+zip	http://www.gutenberg.org/ebooks/59277.epub.images	2020-05-29 00:10:58.619766	ebooks/59277
155732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59277/59277-8.zip	2019-04-13 15:57:14	ebooks/59277
831920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59277.kindle.noimages	2020-05-29 00:11:00.649707	ebooks/59277
1846	image/jpeg	http://www.gutenberg.org/cache/epub/59277/pg59277.cover.small.jpg	2020-05-29 00:11:00.675705	ebooks/59277
440090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59277/59277-h/59277-h.htm	2019-04-13 15:57:02	ebooks/59277
1015413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59277.kindle.images	2020-05-29 00:10:59.754742	ebooks/59277
410779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59277/59277-8.txt	2019-04-13 15:57:02	ebooks/59277
312290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59277/59277-h.zip	2019-04-13 15:57:14	ebooks/59277
410773	text/plain	http://www.gutenberg.org/ebooks/59277.txt.utf-8	2020-05-29 00:10:58.209785	ebooks/59277
905482	text/plain	http://www.gutenberg.org/ebooks/59278.txt.utf-8	2020-05-29 00:11:00.821714	ebooks/59278
398692	application/epub+zip	http://www.gutenberg.org/ebooks/59278.epub.images	2020-05-29 00:11:01.880697	ebooks/59278
4314	image/jpeg	http://www.gutenberg.org/cache/epub/59278/pg59278.cover.small.jpg	2020-05-29 00:11:05.383644	ebooks/59278
1566277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59278.kindle.noimages	2020-05-29 00:11:05.355645	ebooks/59278
959919	text/html	http://www.gutenberg.org/ebooks/59278.html.noimages	2020-05-29 00:11:01.49572	ebooks/59278
398693	application/epub+zip	http://www.gutenberg.org/ebooks/59278.epub.noimages	2020-05-29 00:11:02.110713	ebooks/59278
13587	application/rdf+xml	http://www.gutenberg.org/ebooks/59278.rdf	2020-06-11 01:48:32.763838	ebooks/59278
866157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59278/59278-8.txt	2019-04-14 03:48:38	ebooks/59278
341426	application/zip	http://www.gutenberg.org/files/59278/59278-8.zip	2019-04-14 03:48:40	ebooks/59278
959919	text/html	http://www.gutenberg.org/ebooks/59278.html.images	2020-05-29 00:11:01.302714	ebooks/59278
1566388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59278.kindle.images	2020-05-29 00:11:03.73267	ebooks/59278
18757	image/jpeg	http://www.gutenberg.org/cache/epub/59278/pg59278.cover.medium.jpg	2020-05-29 00:11:05.407655	ebooks/59278
406803	application/octet-stream	http://www.gutenberg.org/files/59279/59279-h.zip	2019-07-07 10:16:14	ebooks/59279
114074	application/epub+zip	http://www.gutenberg.org/ebooks/59279.epub.noimages	2020-05-29 00:11:06.233644	ebooks/59279
28540	text/plain; charset=utf-8	http://www.gutenberg.org/files/59279/59279-0.txt	2019-04-14 03:53:44	ebooks/59279
27400	image/jpeg	http://www.gutenberg.org/cache/epub/59279/pg59279.cover.medium.jpg	2020-05-29 00:11:07.189632	ebooks/59279
309866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59279.kindle.noimages	2020-05-29 00:11:07.022623	ebooks/59279
416871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59279.kindle.images	2020-05-29 00:11:06.645633	ebooks/59279
177535	application/epub+zip	http://www.gutenberg.org/ebooks/59279.epub.images	2020-05-29 00:11:05.910665	ebooks/59279
3966	image/jpeg	http://www.gutenberg.org/cache/epub/59279/pg59279.cover.small.jpg	2020-05-29 00:11:07.106652	ebooks/59279
87281	text/html	http://www.gutenberg.org/files/59279/59279-h/59279-h.htm	2019-07-07 10:16:02	ebooks/59279
10864	application/zip	http://www.gutenberg.org/files/59279/59279-0.zip	2019-04-14 04:05:10	ebooks/59279
12445	application/rdf+xml	http://www.gutenberg.org/ebooks/59279.rdf	2020-06-11 01:48:32.789835	ebooks/59279
895536	application/epub+zip	http://www.gutenberg.org/ebooks/5928.epub.images	2020-06-03 00:53:24.206855	ebooks/5928
14532	application/zip	http://www.gutenberg.org/files/5928/5928.zip	2004-07-27 06:56:28	ebooks/5928
41776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5928/5928-h/5928-h.htm	2004-07-26 12:07:06	ebooks/5928
37035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5928/5928.txt	2004-07-27 03:49:44	ebooks/5928
358600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5928.kindle.noimages	2020-06-03 00:53:25.515821	ebooks/5928
37007	text/plain	http://www.gutenberg.org/ebooks/5928.txt.utf-8	2020-06-03 00:53:22.651873	ebooks/5928
1847452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5928.kindle.images	2020-06-03 00:53:25.20881	ebooks/5928
144196	application/epub+zip	http://www.gutenberg.org/ebooks/5928.epub.noimages	2020-06-03 00:53:24.441831	ebooks/5928
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5928/pg5928.cover.small.jpg	2020-06-03 00:53:25.569806	ebooks/5928
1932807	application/zip	http://www.gutenberg.org/files/5928/5928-h.zip	2004-07-26 12:28:42	ebooks/5928
16009	application/rdf+xml	http://www.gutenberg.org/ebooks/5928.rdf	2020-06-11 01:04:49.42527	ebooks/5928
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5928/pg5928.cover.medium.jpg	2020-06-03 00:53:25.625816	ebooks/5928
26505	image/jpeg	http://www.gutenberg.org/cache/epub/59280/pg59280.cover.medium.jpg	2020-05-29 00:11:09.796924	ebooks/59280
15432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59280/59280-8.zip	2019-04-14 04:16:58	ebooks/59280
13124	application/rdf+xml	http://www.gutenberg.org/ebooks/59280.rdf	2020-06-11 01:48:32.813838	ebooks/59280
219253	application/epub+zip	http://www.gutenberg.org/ebooks/59280.epub.images	2020-05-29 00:11:07.970629	ebooks/59280
3773	image/jpeg	http://www.gutenberg.org/cache/epub/59280/pg59280.cover.small.jpg	2020-05-29 00:11:09.644932	ebooks/59280
41409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59280/59280-8.txt	2019-04-14 04:15:18	ebooks/59280
543045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59280.kindle.images	2020-05-29 00:11:08.938908	ebooks/59280
441097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59280.kindle.noimages	2020-05-29 00:11:09.490915	ebooks/59280
414528	application/zip	http://www.gutenberg.org/files/59280/59280-h.zip	2019-07-06 08:43:04	ebooks/59280
41587	text/plain	http://www.gutenberg.org/ebooks/59280.txt.utf-8	2020-05-29 00:11:07.385624	ebooks/59280
196941	text/html; charset=utf-8	http://www.gutenberg.org/files/59280/59280-h/59280-h.htm	2019-07-06 08:42:52	ebooks/59280
157813	application/epub+zip	http://www.gutenberg.org/ebooks/59280.epub.noimages	2020-05-29 00:11:08.389617	ebooks/59280
471406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59281.kindle.noimages	2020-05-29 00:11:12.521851	ebooks/59281
615685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59281.kindle.images	2020-05-29 00:11:11.922859	ebooks/59281
63592	text/plain; charset=utf-8	http://www.gutenberg.org/files/59281/59281-0.txt	2019-04-14 04:22:50	ebooks/59281
250583	application/epub+zip	http://www.gutenberg.org/ebooks/59281.epub.images	2020-05-29 00:11:10.717879	ebooks/59281
21872	text/plain; charset=utf-8	http://www.gutenberg.org/files/59281/59281-0.zip	2019-04-14 04:25:34	ebooks/59281
219163	text/html	http://www.gutenberg.org/files/59281/59281-h/59281-h.htm	2019-07-07 02:27:38	ebooks/59281
26835	image/jpeg	http://www.gutenberg.org/cache/epub/59281/pg59281.cover.medium.jpg	2020-05-29 00:11:12.853857	ebooks/59281
12422	application/rdf+xml	http://www.gutenberg.org/ebooks/59281.rdf	2020-06-11 01:48:32.837835	ebooks/59281
428095	application/zip	http://www.gutenberg.org/files/59281/59281-h.zip	2019-07-07 02:27:50	ebooks/59281
3967	image/jpeg	http://www.gutenberg.org/cache/epub/59281/pg59281.cover.small.jpg	2020-05-29 00:11:12.684872	ebooks/59281
165780	application/epub+zip	http://www.gutenberg.org/ebooks/59281.epub.noimages	2020-05-29 00:11:11.311872	ebooks/59281
601798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59282.kindle.noimages	2020-05-29 00:11:15.197839	ebooks/59282
20042	image/jpeg	http://www.gutenberg.org/cache/epub/59282/pg59282.cover.medium.jpg	2020-05-29 00:11:15.252857	ebooks/59282
186094	text/html; charset=us-ascii	http://www.gutenberg.org/files/59282/59282-h/59282-h.htm	2019-04-14 07:21:02	ebooks/59282
1406031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59282.kindle.images	2020-05-29 00:11:14.555845	ebooks/59282
2601	image/jpeg	http://www.gutenberg.org/cache/epub/59282/pg59282.cover.small.jpg	2020-05-29 00:11:15.225847	ebooks/59282
551879	text/html; charset=us-ascii	http://www.gutenberg.org/files/59282/59282-h.zip	2019-04-14 07:21:04	ebooks/59282
144623	text/plain; charset=utf-8	http://www.gutenberg.org/files/59282/59282-0.txt	2019-04-14 07:21:00	ebooks/59282
13436	application/rdf+xml	http://www.gutenberg.org/ebooks/59282.rdf	2020-06-11 01:48:32.861835	ebooks/59282
727715	application/epub+zip	http://www.gutenberg.org/ebooks/59282.epub.images	2020-05-29 00:11:13.560867	ebooks/59282
49717	text/plain; charset=utf-8	http://www.gutenberg.org/files/59282/59282-0.zip	2019-04-14 07:21:04	ebooks/59282
232338	application/epub+zip	http://www.gutenberg.org/ebooks/59282.epub.noimages	2020-05-29 00:11:13.82484	ebooks/59282
3053	image/jpeg	http://www.gutenberg.org/cache/epub/59283/pg59283.cover.small.jpg	2020-05-29 00:11:17.313795	ebooks/59283
707198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59283.kindle.images	2020-05-29 00:11:16.669799	ebooks/59283
244022	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59283/59283-h/59283-h.htm	2019-04-14 07:21:58	ebooks/59283
202101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59283/59283-8.txt	2019-04-14 07:21:58	ebooks/59283
78693	application/zip	http://www.gutenberg.org/files/59283/59283-8.zip	2019-04-14 07:22:08	ebooks/59283
478167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59283.kindle.noimages	2020-05-29 00:11:17.290796	ebooks/59283
248744	application/epub+zip	http://www.gutenberg.org/ebooks/59283.epub.images	2020-05-29 00:11:15.758827	ebooks/59283
202067	text/plain	http://www.gutenberg.org/ebooks/59283.txt.utf-8	2020-05-29 00:11:15.358823	ebooks/59283
18035	image/jpeg	http://www.gutenberg.org/cache/epub/59283/pg59283.cover.medium.jpg	2020-05-29 00:11:17.335798	ebooks/59283
240397	application/zip	http://www.gutenberg.org/files/59283/59283-h.zip	2019-04-14 07:22:08	ebooks/59283
133849	application/epub+zip	http://www.gutenberg.org/ebooks/59283.epub.noimages	2020-05-29 00:11:16.023828	ebooks/59283
14125	application/rdf+xml	http://www.gutenberg.org/ebooks/59283.rdf	2020-06-11 01:48:32.887834	ebooks/59283
46223	text/plain; charset=utf-8	http://www.gutenberg.org/files/59284/59284-0.zip	2019-04-14 18:47:12	ebooks/59284
3347	image/jpeg	http://www.gutenberg.org/cache/epub/59284/pg59284.cover.small.jpg	2020-05-29 00:11:19.16579	ebooks/59284
140482	text/html; charset=utf-8	http://www.gutenberg.org/files/59284/59284-h/59284-h.htm	2019-04-14 18:47:08	ebooks/59284
119143	text/plain; charset=utf-8	http://www.gutenberg.org/files/59284/59284-0.txt	2019-04-14 18:47:06	ebooks/59284
413263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59284.kindle.noimages	2020-05-29 00:11:19.139787	ebooks/59284
1645548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59284.kindle.images	2020-05-29 00:11:18.689775	ebooks/59284
19511	image/jpeg	http://www.gutenberg.org/cache/epub/59284/pg59284.cover.medium.jpg	2020-05-29 00:11:19.190789	ebooks/59284
1039804	text/html; charset=utf-8	http://www.gutenberg.org/files/59284/59284-h.zip	2019-04-14 18:47:12	ebooks/59284
143295	application/epub+zip	http://www.gutenberg.org/ebooks/59284.epub.noimages	2020-05-29 00:11:17.95578	ebooks/59284
1067972	application/epub+zip	http://www.gutenberg.org/ebooks/59284.epub.images	2020-05-29 00:11:17.738784	ebooks/59284
12111	application/rdf+xml	http://www.gutenberg.org/ebooks/59284.rdf	2020-06-11 01:48:32.909832	ebooks/59284
26734	image/jpeg	http://www.gutenberg.org/cache/epub/59285/pg59285.cover.medium.jpg	2020-05-29 00:11:20.01276	ebooks/59285
15731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59285/59285.zip	2019-04-15 02:49:54	ebooks/59285
343290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59285.kindle.images	2020-05-29 00:11:19.760755	ebooks/59285
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/59285.rdf	2020-06-11 01:48:32.936831	ebooks/59285
225831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59285.kindle.noimages	2020-05-29 00:11:19.968766	ebooks/59285
39848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59285/59285.txt	2019-04-15 02:49:54	ebooks/59285
42743	text/html; charset=us-ascii	http://www.gutenberg.org/files/59285/59285-h/59285-h.htm	2019-04-15 02:49:54	ebooks/59285
4775	image/jpeg	http://www.gutenberg.org/cache/epub/59285/pg59285.cover.small.jpg	2020-05-29 00:11:19.991758	ebooks/59285
87855	application/epub+zip	http://www.gutenberg.org/ebooks/59285.epub.noimages	2020-05-29 00:11:19.536766	ebooks/59285
39818	text/plain	http://www.gutenberg.org/ebooks/59285.txt.utf-8	2020-05-29 00:11:19.29081	ebooks/59285
370645	text/html; charset=us-ascii	http://www.gutenberg.org/files/59285/59285-h.zip	2019-04-15 02:49:54	ebooks/59285
166430	application/epub+zip	http://www.gutenberg.org/ebooks/59285.epub.images	2020-05-29 00:11:19.433775	ebooks/59285
141280	application/zip	http://www.gutenberg.org/files/59286/59286-h.zip	2019-04-15 04:21:44	ebooks/59286
20528	image/jpeg	http://www.gutenberg.org/cache/epub/59286/pg59286.cover.medium.jpg	2020-05-29 00:11:21.269752	ebooks/59286
98114	application/epub+zip	http://www.gutenberg.org/ebooks/59286.epub.noimages	2020-05-29 00:11:20.431761	ebooks/59286
41493	application/zip	http://www.gutenberg.org/files/59286/59286-8.zip	2019-04-15 04:21:44	ebooks/59286
317488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59286.kindle.noimages	2020-05-29 00:11:21.231737	ebooks/59286
13756	application/rdf+xml	http://www.gutenberg.org/ebooks/59286.rdf	2020-06-11 01:48:32.960833	ebooks/59286
3125	image/jpeg	http://www.gutenberg.org/cache/epub/59286/pg59286.cover.small.jpg	2020-05-29 00:11:21.250756	ebooks/59286
118087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59286/59286-h/59286-h.htm	2019-04-15 04:21:40	ebooks/59286
149625	application/epub+zip	http://www.gutenberg.org/ebooks/59286.epub.images	2020-05-29 00:11:20.305772	ebooks/59286
405607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59286.kindle.images	2020-05-29 00:11:20.849755	ebooks/59286
109900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59286/59286-8.txt	2019-04-15 04:21:40	ebooks/59286
109868	text/plain	http://www.gutenberg.org/ebooks/59286.txt.utf-8	2020-05-29 00:11:20.104781	ebooks/59286
200485	application/epub+zip	http://www.gutenberg.org/ebooks/59287.epub.images	2020-05-29 00:11:21.515735	ebooks/59287
464135	text/html; charset=us-ascii	http://www.gutenberg.org/files/59287/59287-h.zip	2019-04-15 14:55:24	ebooks/59287
239640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59287.kindle.noimages	2020-05-29 00:11:22.111728	ebooks/59287
91004	application/epub+zip	http://www.gutenberg.org/ebooks/59287.epub.noimages	2020-05-29 00:11:21.61674	ebooks/59287
49314	text/plain	http://www.gutenberg.org/ebooks/59287.txt.utf-8	2020-05-29 00:11:21.355758	ebooks/59287
26734	image/jpeg	http://www.gutenberg.org/cache/epub/59287/pg59287.cover.medium.jpg	2020-05-29 00:11:22.156728	ebooks/59287
49344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59287/59287.txt	2019-04-15 14:55:20	ebooks/59287
19136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59287/59287.zip	2019-04-15 14:55:24	ebooks/59287
432501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59287.kindle.images	2020-05-29 00:11:21.878741	ebooks/59287
4775	image/jpeg	http://www.gutenberg.org/cache/epub/59287/pg59287.cover.small.jpg	2020-05-29 00:11:22.133735	ebooks/59287
52451	text/html; charset=us-ascii	http://www.gutenberg.org/files/59287/59287-h/59287-h.htm	2019-04-15 14:55:20	ebooks/59287
15297	application/rdf+xml	http://www.gutenberg.org/ebooks/59287.rdf	2020-06-11 01:48:32.988837	ebooks/59287
3026	image/jpeg	http://www.gutenberg.org/cache/epub/59288/pg59288.cover.small.jpg	2020-05-29 00:11:27.283669	ebooks/59288
17976	image/jpeg	http://www.gutenberg.org/cache/epub/59288/pg59288.cover.medium.jpg	2020-05-29 00:11:27.312666	ebooks/59288
86301	text/html	http://www.gutenberg.org/files/59288/59288-h/59288-h.htm	2019-04-16 03:41:44	ebooks/59288
3234469	application/zip	http://www.gutenberg.org/files/59288/59288-h.zip	2019-04-16 03:41:46	ebooks/59288
139887	application/epub+zip	http://www.gutenberg.org/ebooks/59288.epub.noimages	2020-05-29 00:11:25.566695	ebooks/59288
63924	text/plain; charset=utf-8	http://www.gutenberg.org/files/59288/59288-0.txt	2019-04-16 03:41:42	ebooks/59288
3522559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59288.kindle.images	2020-05-29 00:11:26.835689	ebooks/59288
333967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59288.kindle.noimages	2020-05-29 00:11:27.25266	ebooks/59288
11937	application/rdf+xml	http://www.gutenberg.org/ebooks/59288.rdf	2020-06-11 01:48:33.010831	ebooks/59288
1745711	application/epub+zip	http://www.gutenberg.org/ebooks/59288.epub.images	2020-05-29 00:11:24.451704	ebooks/59288
24637	text/plain; charset=utf-8	http://www.gutenberg.org/files/59288/59288-0.zip	2019-04-16 03:41:44	ebooks/59288
35467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59289/59289.txt	2019-04-16 03:50:18	ebooks/59289
311006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59289.kindle.images	2020-05-29 00:11:27.860677	ebooks/59289
38186	text/html; charset=us-ascii	http://www.gutenberg.org/files/59289/59289-h/59289-h.htm	2019-04-16 03:50:18	ebooks/59289
26734	image/jpeg	http://www.gutenberg.org/cache/epub/59289/pg59289.cover.medium.jpg	2020-05-29 00:11:28.09167	ebooks/59289
13924	application/zip	http://www.gutenberg.org/files/59289/59289.zip	2019-04-16 03:50:20	ebooks/59289
4775	image/jpeg	http://www.gutenberg.org/cache/epub/59289/pg59289.cover.small.jpg	2020-05-29 00:11:28.070662	ebooks/59289
353391	text/html; charset=us-ascii	http://www.gutenberg.org/files/59289/59289-h.zip	2019-04-16 03:50:20	ebooks/59289
149302	application/epub+zip	http://www.gutenberg.org/ebooks/59289.epub.images	2020-05-29 00:11:27.548672	ebooks/59289
217583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59289.kindle.noimages	2020-05-29 00:11:28.049648	ebooks/59289
35437	text/plain	http://www.gutenberg.org/ebooks/59289.txt.utf-8	2020-05-29 00:11:27.410658	ebooks/59289
86011	application/epub+zip	http://www.gutenberg.org/ebooks/59289.epub.noimages	2020-05-29 00:11:27.649658	ebooks/59289
15184	application/rdf+xml	http://www.gutenberg.org/ebooks/59289.rdf	2020-06-11 01:48:33.037848	ebooks/59289
2292319	application/zip	http://www.gutenberg.org/files/5929/5929-h.zip	2004-07-26 12:29:32	ebooks/5929
161214	application/epub+zip	http://www.gutenberg.org/ebooks/5929.epub.noimages	2020-06-03 00:53:27.590791	ebooks/5929
83465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5929/5929-h/5929-h.htm	2004-07-26 12:07:52	ebooks/5929
426306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5929.kindle.noimages	2020-06-03 00:53:28.950766	ebooks/5929
30340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5929/5929.zip	2004-07-27 06:57:00	ebooks/5929
2560341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5929.kindle.images	2020-06-03 00:53:28.58279	ebooks/5929
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5929/pg5929.cover.medium.jpg	2020-06-03 00:53:29.064757	ebooks/5929
16011	application/rdf+xml	http://www.gutenberg.org/ebooks/5929.rdf	2020-06-11 01:04:49.453275	ebooks/5929
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5929/pg5929.cover.small.jpg	2020-06-03 00:53:29.006765	ebooks/5929
76855	text/plain	http://www.gutenberg.org/ebooks/5929.txt.utf-8	2020-06-03 00:53:25.721844	ebooks/5929
76883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5929/5929.txt	2004-07-27 03:50:28	ebooks/5929
1240321	application/epub+zip	http://www.gutenberg.org/ebooks/5929.epub.images	2020-06-03 00:53:27.34579	ebooks/5929
6749327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59290.kindle.images	2020-05-29 00:11:38.483746	ebooks/59290
4224907	text/html; charset=utf-8	http://www.gutenberg.org/files/59290/59290-h/59290-h.htm	2019-04-16 15:01:22	ebooks/59290
17808	image/jpeg	http://www.gutenberg.org/cache/epub/59290/pg59290.cover.medium.jpg	2020-05-29 00:11:45.428658	ebooks/59290
4007188	text/plain; charset=utf-8	http://www.gutenberg.org/files/59290/59290-0.txt	2019-04-16 15:01:06	ebooks/59290
12140	application/rdf+xml	http://www.gutenberg.org/ebooks/59290.rdf	2020-06-11 01:48:33.059829	ebooks/59290
6519375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59290.kindle.noimages	2020-05-29 00:11:45.263636	ebooks/59290
2248	image/jpeg	http://www.gutenberg.org/cache/epub/59290/pg59290.cover.small.jpg	2020-05-29 00:11:45.353627	ebooks/59290
1670651	application/epub+zip	http://www.gutenberg.org/ebooks/59290.epub.noimages	2020-05-29 00:11:31.612668	ebooks/59290
1786579	text/html; charset=utf-8	http://www.gutenberg.org/files/59290/59290-h.zip	2019-04-16 15:01:24	ebooks/59290
1784791	application/epub+zip	http://www.gutenberg.org/ebooks/59290.epub.images	2020-05-29 00:11:30.458633	ebooks/59290
1403297	application/zip	http://www.gutenberg.org/files/59290/59290-0.zip	2019-04-16 15:01:24	ebooks/59290
437978	application/epub+zip	http://www.gutenberg.org/ebooks/59291.epub.images	2020-05-29 00:11:46.426633	ebooks/59291
418900	application/epub+zip	http://www.gutenberg.org/ebooks/59291.epub.noimages	2020-05-29 00:11:46.958646	ebooks/59291
393736	application/zip	http://www.gutenberg.org/files/59291/59291-h.zip	2019-04-16 15:03:22	ebooks/59291
2699	image/jpeg	http://www.gutenberg.org/cache/epub/59291/pg59291.cover.small.jpg	2020-05-29 00:11:51.530848	ebooks/59291
875904	text/html; charset=utf-8	http://www.gutenberg.org/files/59291/59291-h/59291-h.htm	2019-04-16 15:03:20	ebooks/59291
735180	text/plain; charset=utf-8	http://www.gutenberg.org/files/59291/59291-0.txt	2019-04-16 15:03:10	ebooks/59291
12092	application/rdf+xml	http://www.gutenberg.org/ebooks/59291.rdf	2020-06-11 01:48:33.08183	ebooks/59291
18790	image/jpeg	http://www.gutenberg.org/cache/epub/59291/pg59291.cover.medium.jpg	2020-05-29 00:11:51.582845	ebooks/59291
1587864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59291.kindle.noimages	2020-05-29 00:11:51.471879	ebooks/59291
282943	application/zip	http://www.gutenberg.org/files/59291/59291-0.zip	2019-04-16 15:03:22	ebooks/59291
1625666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59291.kindle.images	2020-05-29 00:11:49.221878	ebooks/59291
14919	application/rdf+xml	http://www.gutenberg.org/ebooks/59292.rdf	2020-06-11 01:48:33.107842	ebooks/59292
3254	image/jpeg	http://www.gutenberg.org/cache/epub/59292/pg59292.cover.small.jpg	2020-05-29 00:11:53.30184	ebooks/59292
94870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59292/59292-8.txt	2019-04-28 05:12:28	ebooks/59292
373389	application/epub+zip	http://www.gutenberg.org/ebooks/59292.epub.images	2020-05-29 00:11:52.085863	ebooks/59292
168552	application/epub+zip	http://www.gutenberg.org/ebooks/59292.epub.noimages	2020-05-29 00:11:52.2789	ebooks/59292
420711	application/zip	http://www.gutenberg.org/files/59292/59292-h.zip	2019-04-28 13:31:06	ebooks/59292
37477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59292/59292-8.zip	2019-04-28 13:31:06	ebooks/59292
21103	image/jpeg	http://www.gutenberg.org/cache/epub/59292/pg59292.cover.medium.jpg	2020-05-29 00:11:53.325848	ebooks/59292
117090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59292/59292-h/59292-h.htm	2019-04-28 05:12:26	ebooks/59292
97273	text/plain	http://www.gutenberg.org/ebooks/59292.txt.utf-8	2020-05-29 00:11:51.733847	ebooks/59292
449454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59292.kindle.noimages	2020-05-29 00:11:53.276836	ebooks/59292
852663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59292.kindle.images	2020-05-29 00:11:52.812829	ebooks/59292
1005754	text/html; charset=utf-8	http://www.gutenberg.org/files/59293/59293-h.zip	2019-04-17 02:55:58	ebooks/59293
12259	application/rdf+xml	http://www.gutenberg.org/ebooks/59293.rdf	2020-06-11 01:48:33.130829	ebooks/59293
508161	text/plain; charset=utf-8	http://www.gutenberg.org/files/59293/59293-0.txt	2019-04-17 02:55:54	ebooks/59293
560429	text/html; charset=utf-8	http://www.gutenberg.org/files/59293/59293-h/59293-h.htm	2019-04-17 02:55:58	ebooks/59293
199066	text/plain; charset=utf-8	http://www.gutenberg.org/files/59293/59293-0.zip	2019-04-17 02:55:58	ebooks/59293
7782	image/jpeg	http://www.gutenberg.org/cache/epub/59293/pg59293.cover.medium.jpg	2020-05-29 00:11:57.344779	ebooks/59293
268481	application/epub+zip	http://www.gutenberg.org/ebooks/59293.epub.noimages	2020-05-29 00:11:54.417844	ebooks/59293
1684	image/jpeg	http://www.gutenberg.org/cache/epub/59293/pg59293.cover.small.jpg	2020-05-29 00:11:57.313782	ebooks/59293
1013465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59293.kindle.noimages	2020-05-29 00:11:57.278774	ebooks/59293
1047074	application/epub+zip	http://www.gutenberg.org/ebooks/59293.epub.images	2020-05-29 00:11:54.102822	ebooks/59293
2564534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59293.kindle.images	2020-05-29 00:11:56.007789	ebooks/59293
158057	application/epub+zip	http://www.gutenberg.org/ebooks/59294.epub.images	2020-05-29 00:11:57.757775	ebooks/59294
3068	image/jpeg	http://www.gutenberg.org/cache/epub/59294/pg59294.cover.small.jpg	2020-05-29 00:11:59.412744	ebooks/59294
279477	text/html; charset=utf-8	http://www.gutenberg.org/files/59294/59294-h/59294-h.htm	2019-04-17 03:02:06	ebooks/59294
15222	image/jpeg	http://www.gutenberg.org/cache/epub/59294/pg59294.cover.medium.jpg	2020-05-29 00:11:59.434748	ebooks/59294
565351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59294.kindle.images	2020-05-29 00:11:58.685778	ebooks/59294
96779	application/zip	http://www.gutenberg.org/files/59294/59294-0.zip	2019-04-17 03:02:06	ebooks/59294
565343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59294.kindle.noimages	2020-05-29 00:11:59.38676	ebooks/59294
146276	text/html; charset=utf-8	http://www.gutenberg.org/files/59294/59294-h.zip	2019-04-17 03:02:06	ebooks/59294
158057	application/epub+zip	http://www.gutenberg.org/ebooks/59294.epub.noimages	2020-05-29 00:11:57.983782	ebooks/59294
251775	text/plain; charset=utf-8	http://www.gutenberg.org/files/59294/59294-0.txt	2019-04-17 03:02:04	ebooks/59294
11655	application/rdf+xml	http://www.gutenberg.org/ebooks/59294.rdf	2020-06-11 01:48:33.151834	ebooks/59294
372254	text/html; charset=utf-8	http://www.gutenberg.org/files/59295/59295-h/59295-h.htm	2019-04-17 03:05:50	ebooks/59295
1337194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59295.kindle.images	2020-05-29 00:12:01.580715	ebooks/59295
154977	application/epub+zip	http://www.gutenberg.org/ebooks/59295.epub.noimages	2020-05-29 00:12:00.50974	ebooks/59295
1781	image/jpeg	http://www.gutenberg.org/cache/epub/59295/pg59295.cover.small.jpg	2020-05-29 00:12:02.512703	ebooks/59295
536022	application/epub+zip	http://www.gutenberg.org/ebooks/59295.epub.images	2020-05-29 00:12:00.233757	ebooks/59295
12407	application/rdf+xml	http://www.gutenberg.org/ebooks/59295.rdf	2020-06-11 01:48:33.174835	ebooks/59295
115677	text/plain; charset=utf-8	http://www.gutenberg.org/files/59295/59295-0.zip	2019-04-17 03:05:50	ebooks/59295
8489	image/jpeg	http://www.gutenberg.org/cache/epub/59295/pg59295.cover.medium.jpg	2020-05-29 00:12:02.541707	ebooks/59295
868791	text/html; charset=utf-8	http://www.gutenberg.org/files/59295/59295-h.zip	2019-04-17 03:05:50	ebooks/59295
635073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59295.kindle.noimages	2020-05-29 00:12:02.481707	ebooks/59295
333622	text/plain; charset=utf-8	http://www.gutenberg.org/files/59295/59295-0.txt	2019-04-17 03:05:46	ebooks/59295
156818	text/html; charset=utf-8	http://www.gutenberg.org/files/59296/59296-h/59296-h.htm	2019-04-17 03:10:36	ebooks/59296
456674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59296.kindle.images	2020-05-29 00:12:04.101685	ebooks/59296
135934	text/plain; charset=utf-8	http://www.gutenberg.org/files/59296/59296-0.txt	2019-04-17 03:10:32	ebooks/59296
48434	text/plain; charset=utf-8	http://www.gutenberg.org/files/59296/59296-0.zip	2019-04-17 03:10:36	ebooks/59296
2240	image/jpeg	http://www.gutenberg.org/cache/epub/59296/pg59296.cover.small.jpg	2020-05-29 00:12:04.75969	ebooks/59296
12549	application/rdf+xml	http://www.gutenberg.org/ebooks/59296.rdf	2020-06-11 01:48:33.199827	ebooks/59296
9940	image/jpeg	http://www.gutenberg.org/cache/epub/59296/pg59296.cover.medium.jpg	2020-05-29 00:12:04.780676	ebooks/59296
107945	text/html; charset=utf-8	http://www.gutenberg.org/files/59296/59296-h.zip	2019-04-17 03:10:36	ebooks/59296
172210	application/epub+zip	http://www.gutenberg.org/ebooks/59296.epub.images	2020-05-29 00:12:03.081714	ebooks/59296
452445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59296.kindle.noimages	2020-05-29 00:12:04.736688	ebooks/59296
170617	application/epub+zip	http://www.gutenberg.org/ebooks/59296.epub.noimages	2020-05-29 00:12:03.456726	ebooks/59296
13953	application/rdf+xml	http://www.gutenberg.org/ebooks/59297.rdf	2020-06-11 01:48:33.224828	ebooks/59297
26734	image/jpeg	http://www.gutenberg.org/cache/epub/59297/pg59297.cover.medium.jpg	2020-05-29 00:12:05.612672	ebooks/59297
424363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59297.kindle.images	2020-05-29 00:12:05.362671	ebooks/59297
461996	application/zip	http://www.gutenberg.org/files/59297/59297-h.zip	2019-04-17 03:14:32	ebooks/59297
223114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59297.kindle.noimages	2020-05-29 00:12:05.568685	ebooks/59297
38729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59297/59297.txt	2019-04-17 03:14:30	ebooks/59297
15024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59297/59297.zip	2019-04-17 03:14:32	ebooks/59297
201143	application/epub+zip	http://www.gutenberg.org/ebooks/59297.epub.images	2020-05-29 00:12:05.024674	ebooks/59297
4775	image/jpeg	http://www.gutenberg.org/cache/epub/59297/pg59297.cover.small.jpg	2020-05-29 00:12:05.591669	ebooks/59297
87102	application/epub+zip	http://www.gutenberg.org/ebooks/59297.epub.noimages	2020-05-29 00:12:05.122731	ebooks/59297
38699	text/plain	http://www.gutenberg.org/ebooks/59297.txt.utf-8	2020-05-29 00:12:04.868685	ebooks/59297
41852	text/html; charset=us-ascii	http://www.gutenberg.org/files/59297/59297-h/59297-h.htm	2019-04-17 03:14:30	ebooks/59297
8718	image/jpeg	http://www.gutenberg.org/cache/epub/59298/pg59298.cover.medium.jpg	2020-05-29 00:12:18.5557	ebooks/59298
1779831	text/html; charset=utf-8	http://www.gutenberg.org/files/59298/59298-h/59298-h.htm	2019-04-17 07:29:12	ebooks/59298
1709371	application/epub+zip	http://www.gutenberg.org/ebooks/59298.epub.images	2020-05-29 00:12:07.662651	ebooks/59298
1498059	text/plain; charset=utf-8	http://www.gutenberg.org/files/59298/59298-0.txt	2019-04-17 07:29:10	ebooks/59298
765190	application/epub+zip	http://www.gutenberg.org/ebooks/59298.epub.noimages	2020-05-29 00:12:08.82365	ebooks/59298
573596	application/zip	http://www.gutenberg.org/files/59298/59298-0.zip	2019-04-17 07:29:14	ebooks/59298
1598445	text/html; charset=utf-8	http://www.gutenberg.org/files/59298/59298-h.zip	2019-04-17 07:29:14	ebooks/59298
2936656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59298.kindle.noimages	2020-05-29 00:12:18.193726	ebooks/59298
2107	image/jpeg	http://www.gutenberg.org/cache/epub/59298/pg59298.cover.small.jpg	2020-05-29 00:12:18.381699	ebooks/59298
4733649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59298.kindle.images	2020-05-29 00:12:13.554768	ebooks/59298
12979	application/rdf+xml	http://www.gutenberg.org/ebooks/59298.rdf	2020-06-11 01:48:33.247829	ebooks/59298
410136	text/html; charset=utf-8	http://www.gutenberg.org/files/59299/59299-h.zip	2019-07-06 08:03:36	ebooks/59299
557834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59299.kindle.images	2020-05-29 00:12:20.514707	ebooks/59299
203806	text/html; charset=utf-8	http://www.gutenberg.org/files/59299/59299-h/59299-h.htm	2019-07-06 08:03:20	ebooks/59299
12463	application/rdf+xml	http://www.gutenberg.org/ebooks/59299.rdf	2020-06-11 01:48:33.269829	ebooks/59299
26117	image/jpeg	http://www.gutenberg.org/cache/epub/59299/pg59299.cover.medium.jpg	2020-05-29 00:12:21.417664	ebooks/59299
154792	application/epub+zip	http://www.gutenberg.org/ebooks/59299.epub.noimages	2020-05-29 00:12:19.927687	ebooks/59299
3640	image/jpeg	http://www.gutenberg.org/cache/epub/59299/pg59299.cover.small.jpg	2020-05-29 00:12:21.246677	ebooks/59299
228542	application/epub+zip	http://www.gutenberg.org/ebooks/59299.epub.images	2020-05-29 00:12:19.506705	ebooks/59299
432616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59299.kindle.noimages	2020-05-29 00:12:21.077682	ebooks/59299
37519	text/plain; charset=utf-8	http://www.gutenberg.org/files/59299/59299-0.txt	2019-04-17 08:57:16	ebooks/59299
12639	text/plain; charset=utf-8	http://www.gutenberg.org/files/59299/59299-0.zip	2019-04-17 08:58:32	ebooks/59299
519353	text/plain	http://www.gutenberg.org/ebooks/593.txt.utf-8	2020-06-01 00:03:06.757034	ebooks/593
15212	application/rdf+xml	http://www.gutenberg.org/ebooks/593.rdf	2020-06-11 01:00:33.915061	ebooks/593
4808	image/jpeg	http://www.gutenberg.org/cache/epub/593/pg593.cover.small.jpg	2020-06-01 00:03:09.465954	ebooks/593
952200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/593.kindle.images	2020-06-01 00:03:08.376969	ebooks/593
205249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/593/593-h.zip	2008-10-10 06:09:34	ebooks/593
547642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/593/593-h/593-h.htm	2008-10-10 06:09:20	ebooks/593
236440	application/epub+zip	http://www.gutenberg.org/ebooks/593.epub.noimages	2020-06-01 00:03:07.324002	ebooks/593
519381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/593/593.txt	2008-10-10 06:09:08	ebooks/593
236440	application/epub+zip	http://www.gutenberg.org/ebooks/593.epub.images	2020-06-01 00:03:07.147999	ebooks/593
952244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/593.kindle.noimages	2020-06-01 00:03:09.426959	ebooks/593
23739	image/jpeg	http://www.gutenberg.org/cache/epub/593/pg593.cover.medium.jpg	2020-06-01 00:03:09.502039	ebooks/593
201723	application/zip	http://www.gutenberg.org/files/593/593.zip	2008-10-10 06:09:34	ebooks/593
25331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5930/5930.zip	2004-07-27 06:57:56	ebooks/5930
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5930/pg5930.cover.small.jpg	2020-06-03 00:53:32.149726	ebooks/5930
63590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5930/5930.txt	2004-07-27 03:50:48	ebooks/5930
155968	application/epub+zip	http://www.gutenberg.org/ebooks/5930.epub.noimages	2020-06-03 00:53:30.843737	ebooks/5930
2313785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5930.kindle.images	2020-06-03 00:53:31.746725	ebooks/5930
63562	text/plain	http://www.gutenberg.org/ebooks/5930.txt.utf-8	2020-06-03 00:53:29.160792	ebooks/5930
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5930/pg5930.cover.medium.jpg	2020-06-03 00:53:32.206753	ebooks/5930
16011	application/rdf+xml	http://www.gutenberg.org/ebooks/5930.rdf	2020-06-11 01:04:49.481276	ebooks/5930
1949766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5930/5930-h.zip	2004-07-26 12:34:56	ebooks/5930
1117629	application/epub+zip	http://www.gutenberg.org/ebooks/5930.epub.images	2020-06-03 00:53:30.600754	ebooks/5930
405660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5930.kindle.noimages	2020-06-03 00:53:32.094737	ebooks/5930
69852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5930/5930-h/5930-h.htm	2004-07-26 12:08:38	ebooks/5930
14272	application/rdf+xml	http://www.gutenberg.org/ebooks/59305.rdf	2020-05-29 00:12:42.742714	ebooks/59305
25354	image/jpeg	http://www.gutenberg.org/cache/epub/59300/pg59300.cover.medium.jpg	2020-05-29 00:12:28.30287	ebooks/59300
3708	image/jpeg	http://www.gutenberg.org/cache/epub/59300/pg59300.cover.small.jpg	2020-05-29 00:12:28.101873	ebooks/59300
160082	application/epub+zip	http://www.gutenberg.org/ebooks/59300.epub.noimages	2020-05-29 00:12:26.641947	ebooks/59300
251236	application/epub+zip	http://www.gutenberg.org/ebooks/59300.epub.images	2020-05-29 00:12:26.151628	ebooks/59300
16109	text/plain; charset=utf-8	http://www.gutenberg.org/files/59300/59300-0.zip	2019-04-17 09:10:26	ebooks/59300
45495	text/plain; charset=utf-8	http://www.gutenberg.org/files/59300/59300-0.txt	2019-04-17 09:08:48	ebooks/59300
267273	text/html; charset=utf-8	http://www.gutenberg.org/files/59300/59300-h/59300-h.htm	2019-07-06 08:37:38	ebooks/59300
467538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59300.kindle.noimages	2020-05-29 00:12:27.900877	ebooks/59300
12373	application/rdf+xml	http://www.gutenberg.org/ebooks/59300.rdf	2020-06-11 01:48:33.292831	ebooks/59300
409225	application/zip	http://www.gutenberg.org/files/59300/59300-h.zip	2019-07-06 08:38:00	ebooks/59300
621360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59300.kindle.images	2020-05-29 00:12:27.280883	ebooks/59300
105414	text/html; charset=utf-8	http://www.gutenberg.org/files/59301/59301-h/59301-h.htm	2019-07-06 09:13:04	ebooks/59301
12464	application/rdf+xml	http://www.gutenberg.org/ebooks/59301.rdf	2020-05-29 00:12:30.681862	ebooks/59301
12071	application/zip	http://www.gutenberg.org/files/59301/59301-0.zip	2019-04-17 09:16:22	ebooks/59301
28333	image/jpeg	http://www.gutenberg.org/cache/epub/59301/pg59301.cover.medium.jpg	2020-05-29 00:12:30.503882	ebooks/59301
118991	application/epub+zip	http://www.gutenberg.org/ebooks/59301.epub.noimages	2020-05-29 00:12:29.470859	ebooks/59301
287728	text/html; charset=utf-8	http://www.gutenberg.org/files/59301/59301-h.zip	2019-07-06 09:13:16	ebooks/59301
4124	image/jpeg	http://www.gutenberg.org/cache/epub/59301/pg59301.cover.small.jpg	2020-05-29 00:12:30.419863	ebooks/59301
330451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59301.kindle.noimages	2020-05-29 00:12:30.335848	ebooks/59301
444990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59301.kindle.images	2020-05-29 00:12:29.913875	ebooks/59301
30967	text/plain; charset=utf-8	http://www.gutenberg.org/files/59301/59301-0.txt	2019-04-17 09:15:44	ebooks/59301
209034	application/epub+zip	http://www.gutenberg.org/ebooks/59301.epub.images	2020-05-29 00:12:29.131875	ebooks/59301
235140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59302.kindle.images	2020-05-29 00:12:31.159836	ebooks/59302
46276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59302/59302.txt	2019-04-17 13:39:48	ebooks/59302
295678	application/zip	http://www.gutenberg.org/files/59302/59302-h.zip	2019-04-17 13:39:50	ebooks/59302
235122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59302.kindle.noimages	2020-05-29 00:12:31.380834	ebooks/59302
18329	application/zip	http://www.gutenberg.org/files/59302/59302.zip	2019-04-17 13:39:50	ebooks/59302
90334	application/epub+zip	http://www.gutenberg.org/ebooks/59302.epub.noimages	2020-05-29 00:12:30.94487	ebooks/59302
90336	application/epub+zip	http://www.gutenberg.org/ebooks/59302.epub.images	2020-05-29 00:12:30.844892	ebooks/59302
46246	text/plain	http://www.gutenberg.org/ebooks/59302.txt.utf-8	2020-05-29 00:12:30.711846	ebooks/59302
26734	image/jpeg	http://www.gutenberg.org/cache/epub/59302/pg59302.cover.medium.jpg	2020-05-29 00:12:31.42284	ebooks/59302
49207	text/html; charset=us-ascii	http://www.gutenberg.org/files/59302/59302-h/59302-h.htm	2019-04-17 13:39:48	ebooks/59302
13335	application/rdf+xml	http://www.gutenberg.org/ebooks/59302.rdf	2020-05-29 00:12:31.486839	ebooks/59302
4775	image/jpeg	http://www.gutenberg.org/cache/epub/59302/pg59302.cover.small.jpg	2020-05-29 00:12:31.401842	ebooks/59302
15197	image/jpeg	http://www.gutenberg.org/cache/epub/59303/pg59303.cover.medium.jpg	2020-05-29 00:12:36.524774	ebooks/59303
2429	image/jpeg	http://www.gutenberg.org/cache/epub/59303/pg59303.cover.small.jpg	2020-05-29 00:12:36.489771	ebooks/59303
1450786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59303.kindle.noimages	2020-05-29 00:12:36.4498	ebooks/59303
5374361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59303.kindle.images	2020-05-29 00:12:34.937787	ebooks/59303
694218	text/plain; charset=utf-8	http://www.gutenberg.org/files/59303/59303-0.txt	2019-04-17 13:41:48	ebooks/59303
738919	text/html; charset=utf-8	http://www.gutenberg.org/files/59303/59303-h/59303-h.htm	2019-04-17 13:41:54	ebooks/59303
2708953	application/epub+zip	http://www.gutenberg.org/ebooks/59303.epub.images	2020-05-29 00:12:32.250887	ebooks/59303
271361	text/plain; charset=utf-8	http://www.gutenberg.org/files/59303/59303-0.zip	2019-04-17 13:42:40	ebooks/59303
418990	application/epub+zip	http://www.gutenberg.org/ebooks/59303.epub.noimages	2020-05-29 00:12:32.797825	ebooks/59303
4289369	text/html; charset=utf-8	http://www.gutenberg.org/files/59303/59303-h.zip	2019-04-17 13:42:42	ebooks/59303
13251	application/rdf+xml	http://www.gutenberg.org/ebooks/59303.rdf	2020-05-29 00:12:36.622763	ebooks/59303
202039	application/epub+zip	http://www.gutenberg.org/ebooks/59304.epub.images	2020-05-29 00:12:36.799782	ebooks/59304
34992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59304/59304.txt	2019-04-18 01:33:46	ebooks/59304
34962	text/plain	http://www.gutenberg.org/ebooks/59304.txt.utf-8	2020-05-29 00:12:36.641775	ebooks/59304
14632	application/rdf+xml	http://www.gutenberg.org/ebooks/59304.rdf	2020-05-29 00:12:37.414752	ebooks/59304
439303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59304.kindle.images	2020-05-29 00:12:37.118767	ebooks/59304
13631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59304/59304.zip	2019-04-18 01:33:46	ebooks/59304
37535	text/html; charset=us-ascii	http://www.gutenberg.org/files/59304/59304-h/59304-h.htm	2019-04-18 01:33:46	ebooks/59304
85682	application/epub+zip	http://www.gutenberg.org/ebooks/59304.epub.noimages	2020-05-29 00:12:36.899787	ebooks/59304
216666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59304.kindle.noimages	2020-05-29 00:12:37.306761	ebooks/59304
4775	image/jpeg	http://www.gutenberg.org/cache/epub/59304/pg59304.cover.small.jpg	2020-05-29 00:12:37.327764	ebooks/59304
26734	image/jpeg	http://www.gutenberg.org/cache/epub/59304/pg59304.cover.medium.jpg	2020-05-29 00:12:37.348761	ebooks/59304
500100	text/html; charset=us-ascii	http://www.gutenberg.org/files/59304/59304-h.zip	2019-04-18 01:33:46	ebooks/59304
297549	application/zip	http://www.gutenberg.org/files/59305/59305-8.zip	2019-04-18 06:47:16	ebooks/59305
361017	application/epub+zip	http://www.gutenberg.org/ebooks/59305.epub.images	2020-05-29 00:12:38.675739	ebooks/59305
15081	image/jpeg	http://www.gutenberg.org/cache/epub/59305/pg59305.cover.medium.jpg	2020-05-29 00:12:42.655695	ebooks/59305
1449477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59305.kindle.images	2020-05-29 00:12:40.77571	ebooks/59305
3907	image/jpeg	http://www.gutenberg.org/cache/epub/59305/pg59305.cover.small.jpg	2020-05-29 00:12:42.631698	ebooks/59305
785458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59305/59305-8.txt	2019-04-18 06:46:16	ebooks/59305
361018	application/epub+zip	http://www.gutenberg.org/ebooks/59305.epub.noimages	2020-05-29 00:12:38.965826	ebooks/59305
912797	text/html	http://www.gutenberg.org/ebooks/59305.html.noimages	2020-05-29 00:12:38.25477	ebooks/59305
1449462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59305.kindle.noimages	2020-05-29 00:12:42.603711	ebooks/59305
912797	text/html	http://www.gutenberg.org/ebooks/59305.html.images	2020-05-29 00:12:38.070747	ebooks/59305
822630	text/plain	http://www.gutenberg.org/ebooks/59305.txt.utf-8	2020-05-29 00:12:37.452766	ebooks/59305
1091844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59306.kindle.images	2020-05-29 00:12:45.498661	ebooks/59306
16309	image/jpeg	http://www.gutenberg.org/cache/epub/59306/pg59306.cover.medium.jpg	2020-05-29 00:12:47.116642	ebooks/59306
207142	text/plain; charset=utf-8	http://www.gutenberg.org/files/59306/59306-0.zip	2019-04-18 07:54:08	ebooks/59306
251217	text/html; charset=utf-8	http://www.gutenberg.org/files/59306/59306-h.zip	2019-04-18 07:54:08	ebooks/59306
2358	image/jpeg	http://www.gutenberg.org/cache/epub/59306/pg59306.cover.small.jpg	2020-05-29 00:12:47.070664	ebooks/59306
651275	text/html; charset=utf-8	http://www.gutenberg.org/files/59306/59306-h/59306-h.htm	2019-04-18 07:53:36	ebooks/59306
13054	application/rdf+xml	http://www.gutenberg.org/ebooks/59306.rdf	2020-05-29 00:12:47.249625	ebooks/59306
525670	text/plain; charset=utf-8	http://www.gutenberg.org/files/59306/59306-0.txt	2019-04-18 07:53:36	ebooks/59306
275252	application/epub+zip	http://www.gutenberg.org/ebooks/59306.epub.images	2020-05-29 00:12:43.471712	ebooks/59306
1091836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59306.kindle.noimages	2020-05-29 00:12:47.018662	ebooks/59306
275252	application/epub+zip	http://www.gutenberg.org/ebooks/59306.epub.noimages	2020-05-29 00:12:43.964693	ebooks/59306
39490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59307/59307.zip	2019-04-18 12:39:58	ebooks/59307
178526	application/epub+zip	http://www.gutenberg.org/ebooks/59307.epub.noimages	2020-05-29 00:12:48.256629	ebooks/59307
106766	text/plain	http://www.gutenberg.org/ebooks/59307.txt.utf-8	2020-05-29 00:12:47.274636	ebooks/59307
39513	application/zip	http://www.gutenberg.org/files/59307/59307-8.zip	2019-04-18 12:39:58	ebooks/59307
461038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59307.kindle.noimages	2020-05-29 00:12:50.274608	ebooks/59307
19279	image/jpeg	http://www.gutenberg.org/cache/epub/59307/pg59307.cover.medium.jpg	2020-05-29 00:12:50.342626	ebooks/59307
106763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59307/59307.txt	2019-04-18 12:38:58	ebooks/59307
125984	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59307/59307-h/59307-h.htm	2019-04-18 12:39:00	ebooks/59307
5530133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59307.kindle.images	2020-05-29 00:12:49.800608	ebooks/59307
16395	application/rdf+xml	http://www.gutenberg.org/ebooks/59307.rdf	2020-05-29 00:12:50.429598	ebooks/59307
2979129	application/epub+zip	http://www.gutenberg.org/ebooks/59307.epub.images	2020-05-29 00:12:48.058648	ebooks/59307
3438	image/jpeg	http://www.gutenberg.org/cache/epub/59307/pg59307.cover.small.jpg	2020-05-29 00:12:50.308597	ebooks/59307
8665983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59307/59307-h.zip	2019-04-18 12:40:00	ebooks/59307
106770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59307/59307-8.txt	2019-04-18 12:38:58	ebooks/59307
238300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59308.kindle.images	2020-05-29 00:12:51.240802	ebooks/59308
1507	image/jpeg	http://www.gutenberg.org/cache/epub/59308/pg59308.cover.small.jpg	2020-05-29 00:12:51.685775	ebooks/59308
29977	text/plain; charset=utf-8	http://www.gutenberg.org/files/59308/59308-0.zip	2019-04-18 12:42:02	ebooks/59308
67802	application/epub+zip	http://www.gutenberg.org/ebooks/59308.epub.noimages	2020-05-29 00:12:50.821786	ebooks/59308
82767	text/plain; charset=utf-8	http://www.gutenberg.org/files/59308/59308-0.txt	2019-04-18 12:41:34	ebooks/59308
12621	application/rdf+xml	http://www.gutenberg.org/ebooks/59308.rdf	2020-05-29 00:12:51.777768	ebooks/59308
238292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59308.kindle.noimages	2020-05-29 00:12:51.664789	ebooks/59308
5965	image/jpeg	http://www.gutenberg.org/cache/epub/59308/pg59308.cover.medium.jpg	2020-05-29 00:12:51.704781	ebooks/59308
47534	text/html; charset=utf-8	http://www.gutenberg.org/files/59308/59308-h.zip	2019-04-18 12:42:02	ebooks/59308
104446	text/html; charset=utf-8	http://www.gutenberg.org/files/59308/59308-h/59308-h.htm	2019-04-18 12:42:02	ebooks/59308
67802	application/epub+zip	http://www.gutenberg.org/ebooks/59308.epub.images	2020-05-29 00:12:50.650788	ebooks/59308
33753	text/plain	http://www.gutenberg.org/ebooks/59309.txt.utf-8	2020-05-29 00:12:51.796774	ebooks/59309
26734	image/jpeg	http://www.gutenberg.org/cache/epub/59309/pg59309.cover.medium.jpg	2020-05-29 00:12:52.516766	ebooks/59309
213274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59309.kindle.noimages	2020-05-29 00:12:52.474813	ebooks/59309
12988	application/zip	http://www.gutenberg.org/files/59309/59309.zip	2019-04-18 14:29:42	ebooks/59309
33783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59309/59309.txt	2019-04-18 14:29:40	ebooks/59309
36046	text/html; charset=us-ascii	http://www.gutenberg.org/files/59309/59309-h/59309-h.htm	2019-04-18 14:29:40	ebooks/59309
173143	application/epub+zip	http://www.gutenberg.org/ebooks/59309.epub.images	2020-05-29 00:12:51.989784	ebooks/59309
346227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59309.kindle.images	2020-05-29 00:12:52.292761	ebooks/59309
85022	application/epub+zip	http://www.gutenberg.org/ebooks/59309.epub.noimages	2020-05-29 00:12:52.086789	ebooks/59309
4775	image/jpeg	http://www.gutenberg.org/cache/epub/59309/pg59309.cover.small.jpg	2020-05-29 00:12:52.496758	ebooks/59309
13330	application/rdf+xml	http://www.gutenberg.org/ebooks/59309.rdf	2020-05-29 00:12:52.580758	ebooks/59309
377394	application/zip	http://www.gutenberg.org/files/59309/59309-h.zip	2019-04-18 14:29:42	ebooks/59309
154482	application/epub+zip	http://www.gutenberg.org/ebooks/5931.epub.noimages	2020-06-03 00:53:34.261741	ebooks/5931
62158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5931/5931.txt	2004-07-27 04:10:22	ebooks/5931
24147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5931/5931.zip	2004-07-27 06:58:32	ebooks/5931
2616832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5931.kindle.images	2020-06-03 00:53:35.25469	ebooks/5931
400930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5931.kindle.noimages	2020-06-03 00:53:35.603675	ebooks/5931
62130	text/plain	http://www.gutenberg.org/ebooks/5931.txt.utf-8	2020-06-03 00:53:32.300728	ebooks/5931
2316824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5931/5931-h.zip	2004-07-26 12:35:34	ebooks/5931
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5931/pg5931.cover.medium.jpg	2020-06-03 00:53:35.716671	ebooks/5931
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5931/pg5931.cover.small.jpg	2020-06-03 00:53:35.658682	ebooks/5931
1270220	application/epub+zip	http://www.gutenberg.org/ebooks/5931.epub.images	2020-06-03 00:53:34.019695	ebooks/5931
16010	application/rdf+xml	http://www.gutenberg.org/ebooks/5931.rdf	2020-06-11 01:04:49.510266	ebooks/5931
68424	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5931/5931-h/5931-h.htm	2004-07-26 12:09:26	ebooks/5931
174995	text/plain; charset=utf-8	http://www.gutenberg.org/files/59310/59310-0.zip	2020-06-14 23:57:03	ebooks/59310
11907	application/rdf+xml	http://www.gutenberg.org/ebooks/59310.rdf	2020-06-15 05:11:06.146259	ebooks/59310
284075	application/epub+zip	http://www.gutenberg.org/ebooks/59310.epub.noimages	2020-06-15 05:11:03.036304	ebooks/59310
996259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59310.kindle.noimages	2020-06-15 05:11:05.892263	ebooks/59310
2795	image/jpeg	http://www.gutenberg.org/cache/epub/59310/pg59310.cover.small.jpg	2020-06-15 05:11:05.957266	ebooks/59310
480449	text/plain; charset=utf-8	http://www.gutenberg.org/files/59310/59310-0.txt	2020-06-14 23:57:03	ebooks/59310
14321	image/jpeg	http://www.gutenberg.org/cache/epub/59310/pg59310.cover.medium.jpg	2020-06-15 05:11:06.016313	ebooks/59310
550168	text/html	http://www.gutenberg.org/files/59310/59310-h/59310-h.htm	2019-04-19 10:08:32	ebooks/59310
1217520	application/epub+zip	http://www.gutenberg.org/ebooks/59310.epub.images	2020-06-15 05:11:02.449332	ebooks/59310
3376550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59310.kindle.images	2020-06-15 05:11:04.539309	ebooks/59310
765276	application/zip	http://www.gutenberg.org/files/59310/59310-h.zip	2019-04-19 10:11:33	ebooks/59310
7388674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59311.kindle.images	2020-05-29 00:13:00.185662	ebooks/59311
205722	application/epub+zip	http://www.gutenberg.org/ebooks/59311.epub.noimages	2020-05-29 00:12:58.125686	ebooks/59311
4191858	text/html; charset=utf-8	http://www.gutenberg.org/files/59311/59311-h.zip	2020-01-16 06:15:28	ebooks/59311
225542	text/plain; charset=utf-8	http://www.gutenberg.org/files/59311/59311-0.txt	2020-01-16 06:14:40	ebooks/59311
2478	image/jpeg	http://www.gutenberg.org/cache/epub/59311/pg59311.cover.small.jpg	2020-05-29 00:13:01.110647	ebooks/59311
650042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59311.kindle.noimages	2020-05-29 00:13:01.062653	ebooks/59311
4228878	application/epub+zip	http://www.gutenberg.org/ebooks/59311.epub.images	2020-05-29 00:12:57.688693	ebooks/59311
75725	text/plain; charset=utf-8	http://www.gutenberg.org/files/59311/59311-0.zip	2020-01-16 06:15:28	ebooks/59311
16352	image/jpeg	http://www.gutenberg.org/cache/epub/59311/pg59311.cover.medium.jpg	2020-05-29 00:13:01.154651	ebooks/59311
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/59311.rdf	2020-05-29 00:13:01.261649	ebooks/59311
294001	text/html; charset=utf-8	http://www.gutenberg.org/files/59311/59311-h/59311-h.htm	2020-01-16 06:14:40	ebooks/59311
99191	text/plain; charset=utf-8	http://www.gutenberg.org/files/59312/59312-0.zip	2019-04-19 15:06:02	ebooks/59312
330855	text/html; charset=utf-8	http://www.gutenberg.org/files/59312/59312-h.zip	2019-04-19 15:06:02	ebooks/59312
9526	image/jpeg	http://www.gutenberg.org/cache/epub/59312/pg59312.cover.medium.jpg	2020-05-29 00:13:04.678606	ebooks/59312
12110	application/rdf+xml	http://www.gutenberg.org/ebooks/59312.rdf	2020-05-29 00:13:04.818599	ebooks/59312
1624	image/jpeg	http://www.gutenberg.org/cache/epub/59312/pg59312.cover.small.jpg	2020-05-29 00:13:04.621607	ebooks/59312
356381	application/epub+zip	http://www.gutenberg.org/ebooks/59312.epub.images	2020-05-29 00:13:01.91168	ebooks/59312
716754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59312.kindle.noimages	2020-05-29 00:13:04.561604	ebooks/59312
231642	application/epub+zip	http://www.gutenberg.org/ebooks/59312.epub.noimages	2020-05-29 00:13:02.464633	ebooks/59312
965677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59312.kindle.images	2020-05-29 00:13:03.530631	ebooks/59312
290127	text/plain; charset=utf-8	http://www.gutenberg.org/files/59312/59312-0.txt	2019-04-19 15:05:58	ebooks/59312
359699	text/html; charset=utf-8	http://www.gutenberg.org/files/59312/59312-h/59312-h.htm	2019-04-19 15:06:00	ebooks/59312
57803	application/zip	http://www.gutenberg.org/files/59313/59313-0.zip	2019-04-20 02:02:32	ebooks/59313
185761	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59313/59313-h/59313-h.htm	2019-04-20 02:02:32	ebooks/59313
4161	image/jpeg	http://www.gutenberg.org/cache/epub/59313/pg59313.cover.small.jpg	2020-05-29 00:13:06.918877	ebooks/59313
400246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59313/59313-h.zip	2019-04-20 02:02:32	ebooks/59313
379932	application/epub+zip	http://www.gutenberg.org/ebooks/59313.epub.images	2020-05-29 00:13:05.263931	ebooks/59313
605660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59313.kindle.noimages	2020-05-29 00:13:06.88789	ebooks/59313
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/59313.rdf	2020-05-29 00:13:07.02788	ebooks/59313
212988	application/epub+zip	http://www.gutenberg.org/ebooks/59313.epub.noimages	2020-05-29 00:13:05.631894	ebooks/59313
153906	text/plain; charset=utf-8	http://www.gutenberg.org/files/59313/59313-0.txt	2019-04-20 02:02:28	ebooks/59313
28755	image/jpeg	http://www.gutenberg.org/cache/epub/59313/pg59313.cover.medium.jpg	2020-05-29 00:13:06.948878	ebooks/59313
863900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59313.kindle.images	2020-05-29 00:13:06.277886	ebooks/59313
511911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59314/59314-h.zip	2019-04-20 02:08:24	ebooks/59314
544735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59314.kindle.images	2020-05-29 00:13:07.711873	ebooks/59314
128919	application/epub+zip	http://www.gutenberg.org/ebooks/59314.epub.noimages	2020-05-29 00:13:07.349869	ebooks/59314
4900	image/jpeg	http://www.gutenberg.org/cache/epub/59314/pg59314.cover.small.jpg	2020-05-29 00:13:08.076861	ebooks/59314
42770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59314/59314-8.zip	2019-04-20 02:08:24	ebooks/59314
105932	text/plain	http://www.gutenberg.org/ebooks/59314.txt.utf-8	2020-05-29 00:13:07.048889	ebooks/59314
111305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59314/59314-h/59314-h.htm	2019-04-20 02:08:18	ebooks/59314
14629	application/rdf+xml	http://www.gutenberg.org/ebooks/59314.rdf	2020-05-29 00:13:08.168896	ebooks/59314
29914	image/jpeg	http://www.gutenberg.org/cache/epub/59314/pg59314.cover.medium.jpg	2020-05-29 00:13:08.09987	ebooks/59314
365207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59314.kindle.noimages	2020-05-29 00:13:08.051868	ebooks/59314
230779	application/epub+zip	http://www.gutenberg.org/ebooks/59314.epub.images	2020-05-29 00:13:07.234881	ebooks/59314
105966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59314/59314-8.txt	2019-04-20 02:08:18	ebooks/59314
202247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59315/59315-h.zip	2019-04-20 05:57:24	ebooks/59315
13776	text/plain; charset=utf-8	http://www.gutenberg.org/files/59315/59315-0.zip	2019-04-20 05:57:24	ebooks/59315
206599	application/epub+zip	http://www.gutenberg.org/ebooks/59315.epub.images	2020-05-29 00:13:08.346851	ebooks/59315
12332	application/rdf+xml	http://www.gutenberg.org/ebooks/59315.rdf	2020-05-29 00:13:09.320843	ebooks/59315
41401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59315/59315-h/59315-h.htm	2019-04-20 05:57:22	ebooks/59315
446827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59315.kindle.images	2020-05-29 00:13:08.968852	ebooks/59315
13218	image/jpeg	http://www.gutenberg.org/cache/epub/59315/pg59315.cover.medium.jpg	2020-05-29 00:13:09.255852	ebooks/59315
61644	application/epub+zip	http://www.gutenberg.org/ebooks/59315.epub.noimages	2020-05-29 00:13:08.480881	ebooks/59315
179352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59315.kindle.noimages	2020-05-29 00:13:09.234845	ebooks/59315
2587	image/jpeg	http://www.gutenberg.org/cache/epub/59315/pg59315.cover.small.jpg	2020-05-29 00:13:09.245847	ebooks/59315
36676	text/plain; charset=utf-8	http://www.gutenberg.org/files/59315/59315-0.txt	2019-04-20 05:57:20	ebooks/59315
13104	application/rdf+xml	http://www.gutenberg.org/ebooks/59316.rdf	2020-05-29 00:13:10.934829	ebooks/59316
157633	application/epub+zip	http://www.gutenberg.org/ebooks/59316.epub.noimages	2020-05-29 00:13:09.767865	ebooks/59316
190253	application/epub+zip	http://www.gutenberg.org/ebooks/59316.epub.images	2020-05-29 00:13:09.589861	ebooks/59316
414697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59316.kindle.noimages	2020-05-29 00:13:10.827821	ebooks/59316
184385	application/zip	http://www.gutenberg.org/files/59316/59316-h.zip	2019-04-20 05:59:34	ebooks/59316
91233	text/plain	http://www.gutenberg.org/ebooks/59316.txt.utf-8	2020-05-29 00:13:09.343862	ebooks/59316
31871	application/zip	http://www.gutenberg.org/files/59316/59316-8.zip	2019-04-20 05:59:34	ebooks/59316
107174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59316/59316-h/59316-h.htm	2019-04-20 05:59:08	ebooks/59316
2983	image/jpeg	http://www.gutenberg.org/cache/epub/59316/pg59316.cover.small.jpg	2020-05-29 00:13:10.844839	ebooks/59316
14658	image/jpeg	http://www.gutenberg.org/cache/epub/59316/pg59316.cover.medium.jpg	2020-05-29 00:13:10.860835	ebooks/59316
91265	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59316/59316-8.txt	2019-04-20 05:59:08	ebooks/59316
477305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59316.kindle.images	2020-05-29 00:13:10.330827	ebooks/59316
315934	text/html	http://www.gutenberg.org/files/59317/59317-h/59317-h.htm	2019-04-20 10:52:49	ebooks/59317
629587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59317.kindle.noimages	2020-06-15 05:11:12.667174	ebooks/59317
3953542	application/epub+zip	http://www.gutenberg.org/ebooks/59317.epub.images	2020-06-15 05:11:09.17224	ebooks/59317
190411	application/epub+zip	http://www.gutenberg.org/ebooks/59317.epub.noimages	2020-06-15 05:11:09.943215	ebooks/59317
7042337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59317.kindle.images	2020-06-15 05:11:11.706203	ebooks/59317
25356	image/jpeg	http://www.gutenberg.org/cache/epub/59317/pg59317.cover.medium.jpg	2020-06-15 05:11:12.730185	ebooks/59317
258955	text/plain; charset=utf-8	http://www.gutenberg.org/files/59317/59317-0.txt	2020-06-14 23:57:31	ebooks/59317
12532	application/rdf+xml	http://www.gutenberg.org/ebooks/59317.rdf	2020-06-15 05:11:12.802177	ebooks/59317
2883	image/jpeg	http://www.gutenberg.org/cache/epub/59317/pg59317.cover.small.jpg	2020-06-15 05:11:12.700184	ebooks/59317
2354019	application/zip	http://www.gutenberg.org/files/59317/59317-h.zip	2019-04-20 10:56:24	ebooks/59317
81821	text/plain; charset=utf-8	http://www.gutenberg.org/files/59317/59317-0.zip	2020-06-14 23:57:31	ebooks/59317
16451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59318/59318.zip	2019-04-20 10:26:18	ebooks/59318
18558	image/jpeg	http://www.gutenberg.org/cache/epub/59318/pg59318.cover.medium.jpg	2020-05-29 00:13:21.041696	ebooks/59318
61627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59318/59318-h/59318-h.htm	2019-04-20 10:26:10	ebooks/59318
2972094	application/epub+zip	http://www.gutenberg.org/ebooks/59318.epub.images	2020-05-29 00:13:15.856768	ebooks/59318
46239	text/plain	http://www.gutenberg.org/ebooks/59318.txt.utf-8	2020-05-29 00:13:15.329787	ebooks/59318
13217	application/rdf+xml	http://www.gutenberg.org/ebooks/59318.rdf	2020-05-29 00:13:21.123686	ebooks/59318
198077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59318.kindle.noimages	2020-05-29 00:13:20.998701	ebooks/59318
5795456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59318.kindle.images	2020-05-29 00:13:20.726701	ebooks/59318
72775	application/epub+zip	http://www.gutenberg.org/ebooks/59318.epub.noimages	2020-05-29 00:13:16.114758	ebooks/59318
46269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59318/59318.txt	2019-04-20 10:26:08	ebooks/59318
2962298	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59318/59318-h.zip	2019-04-20 10:26:18	ebooks/59318
2457	image/jpeg	http://www.gutenberg.org/cache/epub/59318/pg59318.cover.small.jpg	2020-05-29 00:13:21.020693	ebooks/59318
3635543	application/epub+zip	http://www.gutenberg.org/ebooks/59319.epub.images	2020-05-29 00:13:21.884682	ebooks/59319
402925	text/html; charset=utf-8	http://www.gutenberg.org/files/59319/59319-h/59319-h.htm	2019-05-22 14:02:46	ebooks/59319
141724	application/zip	http://www.gutenberg.org/files/59319/59319-0.zip	2019-05-22 07:29:54	ebooks/59319
229507	application/epub+zip	http://www.gutenberg.org/ebooks/59319.epub.noimages	2020-05-29 00:13:22.139715	ebooks/59319
795459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59319.kindle.noimages	2020-05-29 00:13:25.216639	ebooks/59319
379518	text/plain; charset=utf-8	http://www.gutenberg.org/files/59319/59319-0.txt	2019-05-22 14:03:22	ebooks/59319
6996399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59319.kindle.images	2020-05-29 00:13:24.362647	ebooks/59319
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/59319.rdf	2020-05-29 00:13:25.354632	ebooks/59319
3760510	text/html; charset=utf-8	http://www.gutenberg.org/files/59319/59319-h.zip	2019-05-22 07:29:54	ebooks/59319
9574	image/jpeg	http://www.gutenberg.org/cache/epub/59319/pg59319.cover.medium.jpg	2020-05-29 00:13:25.273633	ebooks/59319
1500	image/jpeg	http://www.gutenberg.org/cache/epub/59319/pg59319.cover.small.jpg	2020-05-29 00:13:25.246642	ebooks/59319
96962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5932/5932.txt	2004-07-27 04:11:16	ebooks/5932
2254280	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5932/5932-h.zip	2004-07-26 12:36:16	ebooks/5932
96934	text/plain	http://www.gutenberg.org/ebooks/5932.txt.utf-8	2020-06-03 00:53:35.811689	ebooks/5932
16011	application/rdf+xml	http://www.gutenberg.org/ebooks/5932.rdf	2020-06-11 01:04:49.538276	ebooks/5932
1334222	application/epub+zip	http://www.gutenberg.org/ebooks/5932.epub.images	2020-06-03 00:53:37.432675	ebooks/5932
459529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5932.kindle.noimages	2020-06-03 00:53:39.150845	ebooks/5932
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5932/pg5932.cover.medium.jpg	2020-06-03 00:53:39.265828	ebooks/5932
2774798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5932.kindle.images	2020-06-03 00:53:38.73884	ebooks/5932
169249	application/epub+zip	http://www.gutenberg.org/ebooks/5932.epub.noimages	2020-06-03 00:53:37.678675	ebooks/5932
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5932/pg5932.cover.small.jpg	2020-06-03 00:53:39.20783	ebooks/5932
104403	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5932/5932-h/5932-h.htm	2004-07-26 12:10:12	ebooks/5932
38078	application/zip	http://www.gutenberg.org/files/5932/5932.zip	2004-07-27 06:59:34	ebooks/5932
202115	application/epub+zip	http://www.gutenberg.org/ebooks/59320.epub.noimages	2020-05-29 00:13:26.812643	ebooks/59320
1927139	application/epub+zip	http://www.gutenberg.org/ebooks/59320.epub.images	2020-05-29 00:13:26.205647	ebooks/59320
66848	application/zip	http://www.gutenberg.org/files/59320/59320-0.zip	2019-04-20 10:33:00	ebooks/59320
3963271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59320.kindle.images	2020-05-29 00:13:31.835757	ebooks/59320
184290	text/plain; charset=utf-8	http://www.gutenberg.org/files/59320/59320-0.txt	2019-04-20 10:32:48	ebooks/59320
2443	image/jpeg	http://www.gutenberg.org/cache/epub/59320/pg59320.cover.small.jpg	2020-05-29 00:13:32.809755	ebooks/59320
258048	text/html; charset=utf-8	http://www.gutenberg.org/files/59320/59320-h/59320-h.htm	2019-04-20 10:32:54	ebooks/59320
2772933	text/html; charset=utf-8	http://www.gutenberg.org/files/59320/59320-h.zip	2019-04-20 10:33:02	ebooks/59320
600991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59320.kindle.noimages	2020-05-29 00:13:32.751772	ebooks/59320
12423	application/rdf+xml	http://www.gutenberg.org/ebooks/59320.rdf	2020-05-29 00:13:32.997762	ebooks/59320
14358	image/jpeg	http://www.gutenberg.org/cache/epub/59320/pg59320.cover.medium.jpg	2020-05-29 00:13:32.863762	ebooks/59320
1457254	text/html; charset=utf-8	http://www.gutenberg.org/files/59321/59321-h.zip	2019-04-20 13:09:06	ebooks/59321
286475	text/plain; charset=utf-8	http://www.gutenberg.org/files/59321/59321-0.txt	2019-04-20 13:08:44	ebooks/59321
16349	image/jpeg	http://www.gutenberg.org/cache/epub/59321/pg59321.cover.medium.jpg	2020-05-29 00:13:36.333701	ebooks/59321
108507	application/zip	http://www.gutenberg.org/files/59321/59321-0.zip	2019-04-20 13:09:02	ebooks/59321
2706	image/jpeg	http://www.gutenberg.org/cache/epub/59321/pg59321.cover.small.jpg	2020-05-29 00:13:36.30372	ebooks/59321
729789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59321.kindle.noimages	2020-05-29 00:13:36.270698	ebooks/59321
3341340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59321.kindle.images	2020-05-29 00:13:35.453708	ebooks/59321
318125	text/html; charset=utf-8	http://www.gutenberg.org/files/59321/59321-h/59321-h.htm	2019-04-20 13:08:50	ebooks/59321
1530596	application/epub+zip	http://www.gutenberg.org/ebooks/59321.epub.images	2020-05-29 00:13:33.35275	ebooks/59321
11857	application/rdf+xml	http://www.gutenberg.org/ebooks/59321.rdf	2020-05-29 00:13:36.417692	ebooks/59321
220533	application/epub+zip	http://www.gutenberg.org/ebooks/59321.epub.noimages	2020-05-29 00:13:33.549751	ebooks/59321
34478898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59322.kindle.images	2020-06-15 05:11:24.424226	ebooks/59322
14996826	application/epub+zip	http://www.gutenberg.org/ebooks/59322.epub.images	2020-06-15 05:11:16.998354	ebooks/59322
1541855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59322.kindle.noimages	2020-06-15 05:11:26.555199	ebooks/59322
3211	image/jpeg	http://www.gutenberg.org/cache/epub/59322/pg59322.cover.small.jpg	2020-06-15 05:11:26.692238	ebooks/59322
282522	text/plain; charset=utf-8	http://www.gutenberg.org/files/59322/59322-0.zip	2020-06-14 23:58:07	ebooks/59322
860014	text/html	http://www.gutenberg.org/files/59322/59322-h/59322-h.htm	2019-04-21 07:12:06	ebooks/59322
8465098	application/zip	http://www.gutenberg.org/files/59322/59322-h.zip	2019-04-21 07:27:32	ebooks/59322
748272	text/plain; charset=utf-8	http://www.gutenberg.org/files/59322/59322-0.txt	2020-06-14 23:58:07	ebooks/59322
409809	application/epub+zip	http://www.gutenberg.org/ebooks/59322.epub.noimages	2020-06-15 05:11:17.913327	ebooks/59322
24124	image/jpeg	http://www.gutenberg.org/cache/epub/59322/pg59322.cover.medium.jpg	2020-06-15 05:11:26.790198	ebooks/59322
12448	application/rdf+xml	http://www.gutenberg.org/ebooks/59322.rdf	2020-06-15 05:11:26.993192	ebooks/59322
178951	application/epub+zip	http://www.gutenberg.org/ebooks/59323.epub.images	2020-05-29 00:13:46.360878	ebooks/59323
29184	image/jpeg	http://www.gutenberg.org/cache/epub/59323/pg59323.cover.medium.jpg	2020-05-29 00:13:47.043891	ebooks/59323
5063	image/jpeg	http://www.gutenberg.org/cache/epub/59323/pg59323.cover.small.jpg	2020-05-29 00:13:47.019906	ebooks/59323
277597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59323.kindle.noimages	2020-05-29 00:13:46.996865	ebooks/59323
64827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59323/59323.txt	2019-04-20 15:02:04	ebooks/59323
14295	application/rdf+xml	http://www.gutenberg.org/ebooks/59323.rdf	2020-05-29 00:13:47.111887	ebooks/59323
25937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59323/59323.zip	2019-04-20 15:02:04	ebooks/59323
459852	text/html; charset=us-ascii	http://www.gutenberg.org/files/59323/59323-h.zip	2019-04-20 15:02:04	ebooks/59323
68487	text/html; charset=us-ascii	http://www.gutenberg.org/files/59323/59323-h/59323-h.htm	2019-04-20 15:02:04	ebooks/59323
103717	application/epub+zip	http://www.gutenberg.org/ebooks/59323.epub.noimages	2020-05-29 00:13:46.466863	ebooks/59323
408839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59323.kindle.images	2020-05-29 00:13:46.739882	ebooks/59323
64797	text/plain	http://www.gutenberg.org/ebooks/59323.txt.utf-8	2020-05-29 00:13:46.197866	ebooks/59323
26490	image/jpeg	http://www.gutenberg.org/cache/epub/59324/pg59324.cover.medium.jpg	2020-05-29 00:13:49.115825	ebooks/59324
408577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59324.kindle.images	2020-05-29 00:13:48.407838	ebooks/59324
14287	text/plain; charset=utf-8	http://www.gutenberg.org/files/59324/59324-0.zip	2019-04-21 04:39:44	ebooks/59324
152677	application/epub+zip	http://www.gutenberg.org/ebooks/59324.epub.noimages	2020-05-29 00:13:47.924848	ebooks/59324
408573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59324.kindle.noimages	2020-05-29 00:13:48.882841	ebooks/59324
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/59324.rdf	2020-05-29 00:13:49.354822	ebooks/59324
152677	application/epub+zip	http://www.gutenberg.org/ebooks/59324.epub.images	2020-05-29 00:13:47.575844	ebooks/59324
37511	text/plain; charset=utf-8	http://www.gutenberg.org/files/59324/59324-0.txt	2019-04-21 04:38:18	ebooks/59324
190721	text/html; charset=utf-8	http://www.gutenberg.org/files/59324/59324-h.zip	2019-04-21 04:39:44	ebooks/59324
3877	image/jpeg	http://www.gutenberg.org/cache/epub/59324/pg59324.cover.small.jpg	2020-05-29 00:13:48.999834	ebooks/59324
154487	text/html; charset=utf-8	http://www.gutenberg.org/files/59324/59324-h/59324-h.htm	2019-04-21 04:38:28	ebooks/59324
160052	text/html; charset=utf-8	http://www.gutenberg.org/files/59325/59325-h/59325-h.htm	2019-07-07 04:33:44	ebooks/59325
567969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59325.kindle.images	2020-05-29 00:13:50.759821	ebooks/59325
394443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59325.kindle.noimages	2020-05-29 00:13:51.233805	ebooks/59325
4552	image/jpeg	http://www.gutenberg.org/cache/epub/59325/pg59325.cover.small.jpg	2020-05-29 00:13:51.351805	ebooks/59325
13406	application/rdf+xml	http://www.gutenberg.org/ebooks/59325.rdf	2020-05-29 00:13:51.715794	ebooks/59325
449444	application/zip	http://www.gutenberg.org/files/59325/59325-h.zip	2019-07-07 04:33:58	ebooks/59325
31462	image/jpeg	http://www.gutenberg.org/cache/epub/59325/pg59325.cover.medium.jpg	2020-05-29 00:13:51.472828	ebooks/59325
235965	application/epub+zip	http://www.gutenberg.org/ebooks/59325.epub.images	2020-05-29 00:13:49.865816	ebooks/59325
56580	text/plain; charset=utf-8	http://www.gutenberg.org/files/59325/59325-0.txt	2019-06-21 04:01:20	ebooks/59325
135031	application/epub+zip	http://www.gutenberg.org/ebooks/59325.epub.noimages	2020-05-29 00:13:50.258812	ebooks/59325
15848	text/plain; charset=utf-8	http://www.gutenberg.org/files/59325/59325-0.zip	2019-06-21 04:01:44	ebooks/59325
786013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59326.kindle.images	2020-05-29 00:13:53.314776	ebooks/59326
199897	application/epub+zip	http://www.gutenberg.org/ebooks/59326.epub.noimages	2020-05-29 00:13:52.390831	ebooks/59326
786009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59326.kindle.noimages	2020-05-29 00:13:54.24576	ebooks/59326
158722	text/plain; charset=utf-8	http://www.gutenberg.org/files/59326/59326-0.zip	2019-05-11 04:17:10	ebooks/59326
199897	application/epub+zip	http://www.gutenberg.org/ebooks/59326.epub.images	2020-05-29 00:13:52.111791	ebooks/59326
2533	image/jpeg	http://www.gutenberg.org/cache/epub/59326/pg59326.cover.small.jpg	2020-05-29 00:13:54.266758	ebooks/59326
13144	image/jpeg	http://www.gutenberg.org/cache/epub/59326/pg59326.cover.medium.jpg	2020-05-29 00:13:54.284768	ebooks/59326
12467	application/rdf+xml	http://www.gutenberg.org/ebooks/59326.rdf	2020-05-29 00:13:54.363763	ebooks/59326
455334	text/html; charset=utf-8	http://www.gutenberg.org/files/59326/59326-h/59326-h.htm	2019-05-11 04:17:10	ebooks/59326
413382	text/plain; charset=utf-8	http://www.gutenberg.org/files/59326/59326-0.txt	2019-05-11 04:17:08	ebooks/59326
186035	application/zip	http://www.gutenberg.org/files/59326/59326-h.zip	2019-05-11 04:17:10	ebooks/59326
14546	application/rdf+xml	http://www.gutenberg.org/ebooks/59327.rdf	2020-05-29 00:14:02.150672	ebooks/59327
226805	application/epub+zip	http://www.gutenberg.org/ebooks/59327.epub.noimages	2020-05-29 00:13:57.492726	ebooks/59327
444478	text/plain; charset=utf-8	http://www.gutenberg.org/files/59327/59327-0.txt	2019-05-12 08:19:20	ebooks/59327
903093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59327.kindle.noimages	2020-05-29 00:14:01.954666	ebooks/59327
14169	image/jpeg	http://www.gutenberg.org/cache/epub/59327/pg59327.cover.medium.jpg	2020-05-29 00:14:02.033657	ebooks/59327
499246	text/html; charset=utf-8	http://www.gutenberg.org/files/59327/59327-h/59327-h.htm	2019-05-12 08:19:20	ebooks/59327
2574	image/jpeg	http://www.gutenberg.org/cache/epub/59327/pg59327.cover.small.jpg	2020-05-29 00:14:01.997657	ebooks/59327
10968628	application/zip	http://www.gutenberg.org/files/59327/59327-h.zip	2019-05-12 08:19:26	ebooks/59327
15182094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59327.kindle.images	2020-05-29 00:14:00.825675	ebooks/59327
173636	text/plain; charset=utf-8	http://www.gutenberg.org/files/59327/59327-0.zip	2019-05-12 08:19:26	ebooks/59327
8079150	application/epub+zip	http://www.gutenberg.org/ebooks/59327.epub.images	2020-05-29 00:13:56.972795	ebooks/59327
2438	image/jpeg	https://www.gutenberg.org/cache/epub/59328/pg59328.cover.small.jpg	2020-04-29 00:13:32.599971	ebooks/59328
702043	text/plain; charset=utf-8	https://www.gutenberg.org/files/59328/59328-0.txt	2019-10-23 02:57:08	ebooks/59328
1495650	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59328.kindle.noimages	2020-04-29 00:13:32.322972	ebooks/59328
382480	application/epub+zip	https://www.gutenberg.org/ebooks/59328.epub.noimages	2020-04-29 00:13:24.614936	ebooks/59328
15241	image/jpeg	https://www.gutenberg.org/cache/epub/59328/pg59328.cover.medium.jpg	2020-04-29 00:13:32.863966	ebooks/59328
7251658	application/zip	https://www.gutenberg.org/files/59328/59328-h.zip	2019-10-23 02:57:18	ebooks/59328
996191	text/html; charset=utf-8	https://www.gutenberg.org/files/59328/59328-h/59328-h.htm	2019-10-23 02:57:10	ebooks/59328
222198	text/plain; charset=utf-8	https://www.gutenberg.org/files/59328/59328-0.zip	2019-10-23 02:57:16	ebooks/59328
8054973	application/epub+zip	https://www.gutenberg.org/ebooks/59328.epub.images	2020-04-29 00:13:23.570926	ebooks/59328
13686683	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59328.kindle.images	2020-04-29 00:13:29.461011	ebooks/59328
11755	application/rdf+xml	https://www.gutenberg.org/ebooks/59328.rdf	2020-04-29 00:13:33.510956	ebooks/59328
1419589	application/zip	https://www.gutenberg.org/files/59338/59338-h.zip	2019-04-21 07:11:46	ebooks/59338
369056	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59329.kindle.noimages	2020-04-29 00:13:34.604943	ebooks/59329
128795	text/html; charset=us-ascii	https://www.gutenberg.org/files/59329/59329-h/59329-h.htm	2019-04-21 12:08:44	ebooks/59329
124980	application/epub+zip	https://www.gutenberg.org/ebooks/59329.epub.noimages	2020-04-29 00:13:33.852956	ebooks/59329
14107	application/rdf+xml	https://www.gutenberg.org/ebooks/59329.rdf	2020-04-29 00:13:34.718944	ebooks/59329
5063	image/jpeg	https://www.gutenberg.org/cache/epub/59329/pg59329.cover.small.jpg	2020-04-29 00:13:34.627948	ebooks/59329
123470	text/plain	https://www.gutenberg.org/ebooks/59329.txt.utf-8	2020-04-29 00:13:33.529973	ebooks/59329
317916	application/epub+zip	https://www.gutenberg.org/ebooks/59329.epub.images	2020-04-29 00:13:33.737994	ebooks/59329
639124	application/zip	https://www.gutenberg.org/files/59329/59329-h.zip	2019-04-21 12:08:52	ebooks/59329
29184	image/jpeg	https://www.gutenberg.org/cache/epub/59329/pg59329.cover.medium.jpg	2020-04-29 00:13:34.650949	ebooks/59329
123500	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59329/59329.txt	2019-04-21 12:08:44	ebooks/59329
46885	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59329/59329.zip	2019-04-21 12:08:48	ebooks/59329
710500	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59329.kindle.images	2020-04-29 00:13:34.247948	ebooks/59329
45152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5933/5933.zip	2004-07-27 07:00:06	ebooks/5933
16014	application/rdf+xml	http://www.gutenberg.org/ebooks/5933.rdf	2020-06-11 01:04:49.567267	ebooks/5933
114599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5933/5933.txt	2004-07-27 04:12:24	ebooks/5933
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5933/pg5933.cover.small.jpg	2020-06-03 00:53:42.448795	ebooks/5933
114571	text/plain	http://www.gutenberg.org/ebooks/5933.txt.utf-8	2020-06-03 00:53:39.362848	ebooks/5933
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5933/pg5933.cover.medium.jpg	2020-06-03 00:53:42.508794	ebooks/5933
494341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5933.kindle.noimages	2020-06-03 00:53:42.389793	ebooks/5933
124175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5933/5933-h/5933-h.htm	2004-07-26 12:11:00	ebooks/5933
1515875	application/epub+zip	http://www.gutenberg.org/ebooks/5933.epub.images	2020-06-03 00:53:40.544833	ebooks/5933
177413	application/epub+zip	http://www.gutenberg.org/ebooks/5933.epub.noimages	2020-06-03 00:53:40.799834	ebooks/5933
1887985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5933/5933-h.zip	2004-07-26 12:37:02	ebooks/5933
3092407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5933.kindle.images	2020-06-03 00:53:41.938815	ebooks/5933
12921	application/rdf+xml	https://www.gutenberg.org/ebooks/59330.rdf	2020-04-29 00:13:36.754915	ebooks/59330
594129	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59330.kindle.noimages	2020-04-29 00:13:36.620946	ebooks/59330
15091	image/jpeg	https://www.gutenberg.org/cache/epub/59330/pg59330.cover.medium.jpg	2020-04-29 00:13:36.674919	ebooks/59330
278550	text/html; charset=utf-8	https://www.gutenberg.org/files/59330/59330-h.zip	2019-04-22 02:41:24	ebooks/59330
204369	application/epub+zip	https://www.gutenberg.org/ebooks/59330.epub.noimages	2020-04-29 00:13:35.34595	ebooks/59330
196906	text/plain; charset=utf-8	https://www.gutenberg.org/files/59330/59330-0.txt	2019-04-22 02:41:20	ebooks/59330
2315	image/jpeg	https://www.gutenberg.org/cache/epub/59330/pg59330.cover.small.jpg	2020-04-29 00:13:36.648917	ebooks/59330
225666	text/html; charset=utf-8	https://www.gutenberg.org/files/59330/59330-h/59330-h.htm	2019-04-22 02:41:24	ebooks/59330
304255	application/epub+zip	https://www.gutenberg.org/ebooks/59330.epub.images	2020-04-29 00:13:35.074939	ebooks/59330
70601	text/plain; charset=utf-8	https://www.gutenberg.org/files/59330/59330-0.zip	2019-04-22 02:41:24	ebooks/59330
753827	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59330.kindle.images	2020-04-29 00:13:35.999924	ebooks/59330
3938738	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59331.kindle.images	2020-05-29 00:14:26.296848	ebooks/59331
1089580	application/zip	https://www.gutenberg.org/files/59331/59331-h.zip	2019-04-22 09:33:41	ebooks/59331
3131917	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59331.kindle.noimages	2020-05-29 00:14:31.556784	ebooks/59331
1374585	text/plain; charset=utf-8	https://www.gutenberg.org/files/59331/59331-0.txt	2020-06-14 23:59:01	ebooks/59331
12741	image/jpeg	https://www.gutenberg.org/cache/epub/59331/pg59331.cover.medium.jpg	2020-05-29 00:14:32.43077	ebooks/59331
12170	application/rdf+xml	https://www.gutenberg.org/ebooks/59331.rdf	2020-05-29 00:14:33.209757	ebooks/59331
1500	image/jpeg	https://www.gutenberg.org/cache/epub/59331/pg59331.cover.small.jpg	2020-05-29 00:14:31.948774	ebooks/59331
1796291	text/html	https://www.gutenberg.org/files/59331/59331-h/59331-h.htm	2019-04-22 09:30:36	ebooks/59331
533729	text/plain; charset=utf-8	https://www.gutenberg.org/files/59331/59331-0.zip	2020-06-14 23:59:01	ebooks/59331
1196690	application/epub+zip	https://www.gutenberg.org/ebooks/59331.epub.images	2020-05-29 00:14:19.770658	ebooks/59331
792649	application/epub+zip	https://www.gutenberg.org/ebooks/59331.epub.noimages	2020-05-29 00:14:21.17964	ebooks/59331
210935	text/html	https://www.gutenberg.org/files/59332/59332-h.zip	2019-04-22 12:31:12	ebooks/59332
224533	application/epub+zip	https://www.gutenberg.org/ebooks/59332.epub.noimages	2020-04-29 00:13:52.773062	ebooks/59332
367891	text/plain	https://www.gutenberg.org/ebooks/59332.txt.utf-8	2020-04-29 00:13:51.824077	ebooks/59332
3239	image/jpeg	https://www.gutenberg.org/cache/epub/59332/pg59332.cover.small.jpg	2020-04-29 00:13:54.853021	ebooks/59332
22362	image/jpeg	https://www.gutenberg.org/cache/epub/59332/pg59332.cover.medium.jpg	2020-04-29 00:13:54.885022	ebooks/59332
367901	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59332/59332-8.txt	2019-04-22 12:25:12	ebooks/59332
149194	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59332/59332-8.zip	2019-04-22 12:25:12	ebooks/59332
15810	application/rdf+xml	https://www.gutenberg.org/ebooks/59332.rdf	2020-04-29 00:13:54.989023	ebooks/59332
433310	text/html	https://www.gutenberg.org/files/59332/59332-h/59332-h.htm	2019-04-22 12:29:05	ebooks/59332
224533	application/epub+zip	https://www.gutenberg.org/ebooks/59332.epub.images	2020-04-29 00:13:52.397064	ebooks/59332
823717	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59332.kindle.noimages	2020-04-29 00:13:54.81902	ebooks/59332
367911	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59332/59332.txt	2019-04-22 12:25:12	ebooks/59332
149151	application/zip	https://www.gutenberg.org/files/59332/59332.zip	2019-04-22 12:25:12	ebooks/59332
823725	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59332.kindle.images	2020-04-29 00:13:53.790044	ebooks/59332
4027	image/jpeg	https://www.gutenberg.org/cache/epub/59333/pg59333.cover.small.jpg	2020-04-29 00:13:57.854984	ebooks/59333
433226	application/zip	https://www.gutenberg.org/files/59333/59333-h.zip	2019-06-29 04:55:02	ebooks/59333
12685	application/rdf+xml	https://www.gutenberg.org/ebooks/59333.rdf	2020-04-29 00:13:57.959982	ebooks/59333
840250	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59333.kindle.noimages	2020-04-29 00:13:57.827979	ebooks/59333
324742	text/plain; charset=utf-8	https://www.gutenberg.org/files/59333/59333-0.txt	2019-06-29 04:54:42	ebooks/59333
470693	application/epub+zip	https://www.gutenberg.org/ebooks/59333.epub.images	2020-04-29 00:13:55.494013	ebooks/59333
1240877	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59333.kindle.images	2020-04-29 00:13:56.934007	ebooks/59333
123052	text/plain; charset=utf-8	https://www.gutenberg.org/files/59333/59333-0.zip	2019-06-29 04:55:02	ebooks/59333
358386	text/html; charset=utf-8	https://www.gutenberg.org/files/59333/59333-h/59333-h.htm	2019-06-29 04:54:42	ebooks/59333
26809	image/jpeg	https://www.gutenberg.org/cache/epub/59333/pg59333.cover.medium.jpg	2020-04-29 00:13:57.880986	ebooks/59333
261574	application/epub+zip	https://www.gutenberg.org/ebooks/59333.epub.noimages	2020-04-29 00:13:55.991024	ebooks/59333
112615	text/plain; charset=utf-8	https://www.gutenberg.org/files/59334/59334-0.txt	2019-04-22 09:46:32	ebooks/59334
41397	application/zip	https://www.gutenberg.org/files/59334/59334-0.zip	2019-04-22 09:46:36	ebooks/59334
3031	image/jpeg	https://www.gutenberg.org/cache/epub/59334/pg59334.cover.small.jpg	2020-04-29 00:13:59.272967	ebooks/59334
131857	text/html; charset=utf-8	https://www.gutenberg.org/files/59334/59334-h/59334-h.htm	2019-04-22 09:46:34	ebooks/59334
122037	application/zip	https://www.gutenberg.org/files/59334/59334-h.zip	2019-04-22 09:46:36	ebooks/59334
12667	application/rdf+xml	https://www.gutenberg.org/ebooks/59334.rdf	2020-04-29 00:13:59.364959	ebooks/59334
127506	application/epub+zip	https://www.gutenberg.org/ebooks/59334.epub.noimages	2020-04-29 00:13:58.274983	ebooks/59334
390970	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59334.kindle.noimages	2020-04-29 00:13:59.248962	ebooks/59334
20000	image/jpeg	https://www.gutenberg.org/cache/epub/59334/pg59334.cover.medium.jpg	2020-04-29 00:13:59.296967	ebooks/59334
390982	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59334.kindle.images	2020-04-29 00:13:58.761967	ebooks/59334
127506	application/epub+zip	https://www.gutenberg.org/ebooks/59334.epub.images	2020-04-29 00:13:58.146986	ebooks/59334
179162	text/plain	https://www.gutenberg.org/ebooks/59335.txt.utf-8	2020-04-29 00:13:59.386988	ebooks/59335
201054	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59335/59335-h/59335-h.htm	2019-04-22 17:04:28	ebooks/59335
388284	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59335.kindle.noimages	2020-04-29 00:14:01.533931	ebooks/59335
1281851	application/epub+zip	https://www.gutenberg.org/ebooks/59335.epub.images	2020-04-29 00:13:59.75496	ebooks/59335
12697	image/jpeg	https://www.gutenberg.org/cache/epub/59335/pg59335.cover.medium.jpg	2020-04-29 00:14:01.602932	ebooks/59335
2711383	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59335.kindle.images	2020-04-29 00:14:01.014938	ebooks/59335
70898	application/zip	https://www.gutenberg.org/files/59335/59335-8.zip	2019-04-22 17:05:04	ebooks/59335
2963	image/jpeg	https://www.gutenberg.org/cache/epub/59335/pg59335.cover.small.jpg	2020-04-29 00:14:01.568938	ebooks/59335
179188	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59335/59335-8.txt	2019-04-22 17:04:28	ebooks/59335
12389	application/rdf+xml	https://www.gutenberg.org/ebooks/59335.rdf	2020-04-29 00:14:01.704929	ebooks/59335
98528	application/epub+zip	https://www.gutenberg.org/ebooks/59335.epub.noimages	2020-04-29 00:13:59.962957	ebooks/59335
1239318	application/zip	https://www.gutenberg.org/files/59335/59335-h.zip	2019-04-22 17:05:04	ebooks/59335
2361837	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59336.kindle.images	2020-04-29 00:14:03.439907	ebooks/59336
12691	image/jpeg	https://www.gutenberg.org/cache/epub/59336/pg59336.cover.medium.jpg	2020-04-29 00:14:03.960907	ebooks/59336
2133	image/jpeg	https://www.gutenberg.org/cache/epub/59336/pg59336.cover.small.jpg	2020-04-29 00:14:03.934901	ebooks/59336
1423091	application/epub+zip	https://www.gutenberg.org/ebooks/59336.epub.images	2020-04-29 00:14:02.211951	ebooks/59336
129176	text/html; charset=utf-8	https://www.gutenberg.org/files/59336/59336-h/59336-h.htm	2019-04-21 07:08:46	ebooks/59336
165753	application/epub+zip	https://www.gutenberg.org/ebooks/59336.epub.noimages	2020-04-29 00:14:02.621929	ebooks/59336
103294	text/plain; charset=utf-8	https://www.gutenberg.org/files/59336/59336-0.txt	2019-04-21 07:08:44	ebooks/59336
1401152	text/html; charset=utf-8	https://www.gutenberg.org/files/59336/59336-h.zip	2019-04-24 14:24:36	ebooks/59336
459907	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59336.kindle.noimages	2020-04-29 00:14:03.9069	ebooks/59336
12558	application/rdf+xml	https://www.gutenberg.org/ebooks/59336.rdf	2020-04-29 00:14:04.038901	ebooks/59336
38249	application/zip	https://www.gutenberg.org/files/59336/59336-0.zip	2019-04-24 14:24:36	ebooks/59336
14245	image/jpeg	https://www.gutenberg.org/cache/epub/59337/pg59337.cover.medium.jpg	2020-04-29 00:14:13.805958	ebooks/59337
3118	image/jpeg	https://www.gutenberg.org/cache/epub/59337/pg59337.cover.small.jpg	2020-04-29 00:14:13.695946	ebooks/59337
527860	text/plain; charset=utf-8	https://www.gutenberg.org/files/59337/59337-0.zip	2019-04-24 03:07:22	ebooks/59337
646469	application/epub+zip	https://www.gutenberg.org/ebooks/59337.epub.noimages	2020-04-29 00:14:07.092907	ebooks/59337
2566585	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59337.kindle.noimages	2020-04-29 00:14:13.576946	ebooks/59337
2676925	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59337.kindle.images	2020-04-29 00:14:10.333985	ebooks/59337
1357499	text/plain; charset=utf-8	https://www.gutenberg.org/files/59337/59337-0.txt	2019-04-21 07:09:52	ebooks/59337
12257	application/rdf+xml	https://www.gutenberg.org/ebooks/59337.rdf	2020-04-29 00:14:14.05194	ebooks/59337
732993	application/epub+zip	https://www.gutenberg.org/ebooks/59337.epub.images	2020-04-29 00:14:05.845904	ebooks/59337
680450	application/zip	https://www.gutenberg.org/files/59337/59337-h.zip	2019-04-25 02:45:18	ebooks/59337
1539691	text/html; charset=utf-8	https://www.gutenberg.org/files/59337/59337-h/59337-h.htm	2019-04-21 07:09:52	ebooks/59337
766464	application/zip	https://www.gutenberg.org/files/59338/59338-0.zip	2019-04-21 07:11:46	ebooks/59338
3117	image/jpeg	https://www.gutenberg.org/cache/epub/59338/pg59338.cover.small.jpg	2020-04-29 00:14:29.102083	ebooks/59338
12273	application/rdf+xml	https://www.gutenberg.org/ebooks/59338.rdf	2020-04-29 00:14:29.903067	ebooks/59338
2257230	text/html; charset=utf-8	https://www.gutenberg.org/files/59338/59338-h/59338-h.htm	2019-04-21 07:11:44	ebooks/59338
954744	application/epub+zip	https://www.gutenberg.org/ebooks/59338.epub.noimages	2020-04-29 00:14:18.283896	ebooks/59338
3777760	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59338.kindle.noimages	2020-04-29 00:14:28.82808	ebooks/59338
1414434	application/epub+zip	https://www.gutenberg.org/ebooks/59338.epub.images	2020-04-29 00:14:16.621924	ebooks/59338
4623466	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59338.kindle.images	2020-04-29 00:14:23.659234	ebooks/59338
14160	image/jpeg	https://www.gutenberg.org/cache/epub/59338/pg59338.cover.medium.jpg	2020-04-29 00:14:29.361085	ebooks/59338
1935486	text/plain; charset=utf-8	https://www.gutenberg.org/files/59338/59338-0.txt	2019-04-21 07:11:42	ebooks/59338
424004	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59339.kindle.images	2020-04-29 00:14:31.389057	ebooks/59339
131277	text/plain; charset=utf-8	https://www.gutenberg.org/files/59339/59339-0.txt	2019-04-23 06:29:32	ebooks/59339
1919	image/jpeg	https://www.gutenberg.org/cache/epub/59339/pg59339.cover.small.jpg	2020-04-29 00:14:31.928041	ebooks/59339
149334	application/epub+zip	https://www.gutenberg.org/ebooks/59339.epub.noimages	2020-04-29 00:14:30.878067	ebooks/59339
423998	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59339.kindle.noimages	2020-04-29 00:14:31.899041	ebooks/59339
156613	text/html; charset=utf-8	https://www.gutenberg.org/files/59339/59339-h/59339-h.htm	2019-04-23 06:29:34	ebooks/59339
204965	text/html; charset=utf-8	https://www.gutenberg.org/files/59339/59339-h.zip	2019-04-23 06:29:36	ebooks/59339
53061	text/plain; charset=utf-8	https://www.gutenberg.org/files/59339/59339-0.zip	2019-04-23 06:29:36	ebooks/59339
11593	image/jpeg	https://www.gutenberg.org/cache/epub/59339/pg59339.cover.medium.jpg	2020-04-29 00:14:31.955053	ebooks/59339
11954	application/rdf+xml	https://www.gutenberg.org/ebooks/59339.rdf	2020-04-29 00:14:32.027043	ebooks/59339
149332	application/epub+zip	https://www.gutenberg.org/ebooks/59339.epub.images	2020-04-29 00:14:30.360073	ebooks/59339
2292927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5934.kindle.images	2020-06-03 00:53:45.486747	ebooks/5934
1106515	application/epub+zip	http://www.gutenberg.org/ebooks/5934.epub.images	2020-06-03 00:53:44.327761	ebooks/5934
60226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5934/5934-h/5934-h.htm	2004-07-26 12:11:54	ebooks/5934
54500	text/plain	http://www.gutenberg.org/ebooks/5934.txt.utf-8	2020-06-03 00:53:42.609792	ebooks/5934
2196424	application/zip	http://www.gutenberg.org/files/5934/5934-h.zip	2004-07-26 12:37:44	ebooks/5934
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5934/pg5934.cover.small.jpg	2020-06-03 00:53:45.888749	ebooks/5934
151430	application/epub+zip	http://www.gutenberg.org/ebooks/5934.epub.noimages	2020-06-03 00:53:44.568787	ebooks/5934
388542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5934.kindle.noimages	2020-06-03 00:53:45.833749	ebooks/5934
21826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5934/5934.zip	2004-07-27 07:00:38	ebooks/5934
54528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5934/5934.txt	2004-07-27 04:12:42	ebooks/5934
16068	application/rdf+xml	http://www.gutenberg.org/ebooks/5934.rdf	2020-06-11 01:04:49.595269	ebooks/5934
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5934/pg5934.cover.medium.jpg	2020-06-03 00:53:45.945748	ebooks/5934
13810	application/rdf+xml	https://www.gutenberg.org/ebooks/59340.rdf	2020-04-29 00:14:35.324997	ebooks/59340
380869	text/html; charset=utf-8	https://www.gutenberg.org/files/59340/59340-h/59340-h.htm	2019-04-23 14:57:40	ebooks/59340
708927	application/zip	https://www.gutenberg.org/files/59340/59340-h.zip	2019-04-23 14:57:42	ebooks/59340
117764	application/zip	https://www.gutenberg.org/files/59340/59340-0.zip	2019-04-23 14:57:42	ebooks/59340
22731	image/jpeg	https://www.gutenberg.org/cache/epub/59340/pg59340.cover.medium.jpg	2020-04-29 00:14:35.23001	ebooks/59340
1768464	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59340.kindle.images	2020-04-29 00:14:34.120014	ebooks/59340
303685	application/epub+zip	https://www.gutenberg.org/ebooks/59340.epub.noimages	2020-04-29 00:14:32.984028	ebooks/59340
941839	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59340.kindle.noimages	2020-04-29 00:14:35.164	ebooks/59340
328055	text/plain; charset=utf-8	https://www.gutenberg.org/files/59340/59340-0.txt	2019-04-23 14:57:34	ebooks/59340
3369	image/jpeg	https://www.gutenberg.org/cache/epub/59340/pg59340.cover.small.jpg	2020-04-29 00:14:35.198001	ebooks/59340
758738	application/epub+zip	https://www.gutenberg.org/ebooks/59340.epub.images	2020-04-29 00:14:32.576051	ebooks/59340
412819	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59341/59341-8.txt	2019-04-23 14:59:34	ebooks/59341
6453	image/jpeg	https://www.gutenberg.org/cache/epub/59341/pg59341.cover.medium.jpg	2020-04-29 00:14:38.513956	ebooks/59341
165104	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59341/59341-8.zip	2019-04-23 14:59:36	ebooks/59341
429119	text/plain	https://www.gutenberg.org/ebooks/59341.txt.utf-8	2020-04-29 00:14:35.353014	ebooks/59341
234732	application/epub+zip	https://www.gutenberg.org/ebooks/59341.epub.images	2020-04-29 00:14:35.955009	ebooks/59341
14225	application/rdf+xml	https://www.gutenberg.org/ebooks/59341.rdf	2020-04-29 00:14:38.599964	ebooks/59341
869804	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59341.kindle.noimages	2020-04-29 00:14:38.463964	ebooks/59341
878048	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59341.kindle.images	2020-04-29 00:14:37.401972	ebooks/59341
25484561	application/zip	https://www.gutenberg.org/files/59341/59341-page-images.zip	2019-04-23 15:00:04	ebooks/59341
1796	image/jpeg	https://www.gutenberg.org/cache/epub/59341/pg59341.cover.small.jpg	2020-04-29 00:14:38.489963	ebooks/59341
193585	application/zip	https://www.gutenberg.org/files/59341/59341-h.zip	2019-04-23 14:59:36	ebooks/59341
230440	application/epub+zip	https://www.gutenberg.org/ebooks/59341.epub.noimages	2020-04-29 00:14:36.356984	ebooks/59341
472439	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59341/59341-h/59341-h.htm	2019-04-23 14:59:36	ebooks/59341
1098156	application/epub+zip	https://www.gutenberg.org/ebooks/59342.epub.images	2020-04-29 00:14:39.681951	ebooks/59342
135125	application/epub+zip	https://www.gutenberg.org/ebooks/59342.epub.noimages	2020-04-29 00:14:40.780946	ebooks/59342
2121444	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59342.kindle.images	2020-04-29 00:14:41.56292	ebooks/59342
78668	text/plain; charset=utf-8	https://www.gutenberg.org/files/59342/59342-0.txt	2019-04-23 15:08:22	ebooks/59342
1128122	application/octet-stream	https://www.gutenberg.org/files/59342/59342-h.zip	2019-04-23 15:45:34	ebooks/59342
28680	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59342/59342-8.zip	2019-04-23 15:45:34	ebooks/59342
14435	application/rdf+xml	https://www.gutenberg.org/ebooks/59342.rdf	2020-04-29 00:14:42.110912	ebooks/59342
28753	application/zip	https://www.gutenberg.org/files/59342/59342-0.zip	2019-04-23 15:45:34	ebooks/59342
78541	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59342/59342-8.txt	2019-04-23 15:45:00	ebooks/59342
3556	image/jpeg	https://www.gutenberg.org/cache/epub/59342/pg59342.cover.small.jpg	2020-04-29 00:14:42.013921	ebooks/59342
98746	text/html	https://www.gutenberg.org/files/59342/59342-h/59342-h.htm	2019-04-23 15:08:24	ebooks/59342
18078	image/jpeg	https://www.gutenberg.org/cache/epub/59342/pg59342.cover.medium.jpg	2020-04-29 00:14:42.037916	ebooks/59342
345985	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59342.kindle.noimages	2020-04-29 00:14:41.986916	ebooks/59342
908360	application/epub+zip	https://www.gutenberg.org/ebooks/59343.epub.images	2020-04-29 00:14:42.458905	ebooks/59343
2673	image/jpeg	https://www.gutenberg.org/cache/epub/59343/pg59343.cover.small.jpg	2020-04-29 00:14:44.290897	ebooks/59343
94345	application/zip	https://www.gutenberg.org/files/59343/59343.zip	2019-04-23 16:50:36	ebooks/59343
176729	application/epub+zip	https://www.gutenberg.org/ebooks/59343.epub.noimages	2020-04-29 00:14:42.64492	ebooks/59343
267325	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59343/59343-h/59343-h.htm	2019-04-23 16:50:34	ebooks/59343
584721	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59343.kindle.noimages	2020-04-29 00:14:44.267884	ebooks/59343
248087	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59343/59343.txt	2019-04-23 16:50:34	ebooks/59343
13382	application/rdf+xml	https://www.gutenberg.org/ebooks/59343.rdf	2020-04-29 00:14:44.387881	ebooks/59343
2046908	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59343.kindle.images	2020-04-29 00:14:43.640904	ebooks/59343
900933	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59343/59343-h.zip	2019-04-23 16:50:36	ebooks/59343
16882	image/jpeg	https://www.gutenberg.org/cache/epub/59343/pg59343.cover.medium.jpg	2020-04-29 00:14:44.312897	ebooks/59343
248057	text/plain	https://www.gutenberg.org/ebooks/59343.txt.utf-8	2020-04-29 00:14:42.133921	ebooks/59343
110046	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59344/59344-8.txt	2019-04-24 02:37:20	ebooks/59344
415429	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59344.kindle.images	2020-04-29 00:14:45.206872	ebooks/59344
14059	image/jpeg	https://www.gutenberg.org/cache/epub/59344/pg59344.cover.medium.jpg	2020-04-29 00:14:45.642889	ebooks/59344
1835	image/jpeg	https://www.gutenberg.org/cache/epub/59344/pg59344.cover.small.jpg	2020-04-29 00:14:45.62387	ebooks/59344
43589	application/zip	https://www.gutenberg.org/files/59344/59344-8.zip	2019-04-24 02:37:20	ebooks/59344
16544	application/rdf+xml	https://www.gutenberg.org/ebooks/59344.rdf	2020-04-29 00:14:45.731867	ebooks/59344
146260	application/epub+zip	https://www.gutenberg.org/ebooks/59344.epub.noimages	2020-04-29 00:14:44.812887	ebooks/59344
379972	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59344.kindle.noimages	2020-04-29 00:14:45.60287	ebooks/59344
171265	application/epub+zip	https://www.gutenberg.org/ebooks/59344.epub.images	2020-04-29 00:14:44.637935	ebooks/59344
163115	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59344/59344-h.zip	2019-04-24 02:37:20	ebooks/59344
110015	text/plain	https://www.gutenberg.org/ebooks/59344.txt.utf-8	2020-04-29 00:14:44.409893	ebooks/59344
110041	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59344/59344.txt	2019-04-24 02:37:20	ebooks/59344
43573	application/zip	https://www.gutenberg.org/files/59344/59344.zip	2019-04-24 02:37:20	ebooks/59344
123105	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59344/59344-h/59344-h.htm	2019-04-24 02:37:20	ebooks/59344
58926	text/plain	https://www.gutenberg.org/ebooks/59345.txt.utf-8	2020-04-29 00:14:46.621867	ebooks/59345
22964	application/zip	https://www.gutenberg.org/files/59345/59345.zip	2019-04-24 06:17:34	ebooks/59345
87314	application/epub+zip	https://www.gutenberg.org/ebooks/59345.epub.noimages	2020-04-29 00:14:46.906022	ebooks/59345
4463	image/jpeg	https://www.gutenberg.org/cache/epub/59345/pg59345.cover.small.jpg	2020-04-29 00:14:47.454006	ebooks/59345
194528	application/epub+zip	https://www.gutenberg.org/ebooks/59345.epub.images	2020-04-29 00:14:46.803024	ebooks/59345
243454	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59345.kindle.noimages	2020-04-29 00:14:47.431024	ebooks/59345
24164	image/jpeg	https://www.gutenberg.org/cache/epub/59345/pg59345.cover.medium.jpg	2020-04-29 00:14:47.474021	ebooks/59345
58952	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59345/59345.txt	2019-04-24 06:17:34	ebooks/59345
443106	text/html; charset=us-ascii	https://www.gutenberg.org/files/59345/59345-h.zip	2019-04-24 06:17:34	ebooks/59345
14480	application/rdf+xml	https://www.gutenberg.org/ebooks/59345.rdf	2020-04-29 00:14:47.54101	ebooks/59345
62994	text/html; charset=us-ascii	https://www.gutenberg.org/files/59345/59345-h/59345-h.htm	2019-04-24 06:17:34	ebooks/59345
431376	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59345.kindle.images	2020-04-29 00:14:47.182012	ebooks/59345
644596	text/html; charset=us-ascii	https://www.gutenberg.org/files/59346/59346-h.zip	2019-04-24 07:27:58	ebooks/59346
28082	image/jpeg	https://www.gutenberg.org/cache/epub/59346/pg59346.cover.medium.jpg	2020-04-29 00:14:48.512	ebooks/59346
1424544	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59346.kindle.images	2020-04-29 00:14:48.254034	ebooks/59346
8332	text/plain; charset=utf-8	https://www.gutenberg.org/files/59346/59346-0.zip	2019-04-24 07:27:58	ebooks/59346
12578	application/rdf+xml	https://www.gutenberg.org/ebooks/59346.rdf	2020-04-29 00:14:48.576992	ebooks/59346
3360	image/jpeg	https://www.gutenberg.org/cache/epub/59346/pg59346.cover.small.jpg	2020-04-29 00:14:48.492998	ebooks/59346
861408	application/epub+zip	https://www.gutenberg.org/ebooks/59346.epub.images	2020-04-29 00:14:47.755027	ebooks/59346
142953	application/epub+zip	https://www.gutenberg.org/ebooks/59346.epub.noimages	2020-04-29 00:14:47.904029	ebooks/59346
28024	text/html; charset=us-ascii	https://www.gutenberg.org/files/59346/59346-h/59346-h.htm	2019-04-24 07:27:58	ebooks/59346
22891	text/plain; charset=utf-8	https://www.gutenberg.org/files/59346/59346-0.txt	2019-04-24 07:27:56	ebooks/59346
339125	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59346.kindle.noimages	2020-04-29 00:14:48.472993	ebooks/59346
725589	text/html; charset=utf-8	https://www.gutenberg.org/files/59347/59347-h/59347-h.htm	2019-06-29 03:52:36	ebooks/59347
11097	image/jpeg	https://www.gutenberg.org/cache/epub/59347/pg59347.cover.medium.jpg	2020-04-29 00:14:52.761965	ebooks/59347
255637	text/plain; charset=utf-8	https://www.gutenberg.org/files/59347/59347-0.zip	2019-06-29 03:52:52	ebooks/59347
314144	text/html; charset=utf-8	https://www.gutenberg.org/files/59347/59347-h.zip	2019-06-29 03:52:52	ebooks/59347
12187	application/rdf+xml	https://www.gutenberg.org/ebooks/59347.rdf	2020-04-29 00:14:52.860938	ebooks/59347
329072	application/epub+zip	https://www.gutenberg.org/ebooks/59347.epub.noimages	2020-04-29 00:14:49.492999	ebooks/59347
2096	image/jpeg	https://www.gutenberg.org/cache/epub/59347/pg59347.cover.small.jpg	2020-04-29 00:14:52.725983	ebooks/59347
1326598	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59347.kindle.images	2020-04-29 00:14:51.075967	ebooks/59347
1312214	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59347.kindle.noimages	2020-04-29 00:14:52.670938	ebooks/59347
336332	application/epub+zip	https://www.gutenberg.org/ebooks/59347.epub.images	2020-04-29 00:14:49.149007	ebooks/59347
665719	text/plain; charset=utf-8	https://www.gutenberg.org/files/59347/59347-0.txt	2019-06-29 03:52:36	ebooks/59347
171670	text/html; charset=utf-8	https://www.gutenberg.org/files/59348/59348-h/59348-h.htm	2019-04-24 15:29:34	ebooks/59348
3295071	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59348.kindle.images	2020-04-29 00:14:55.108917	ebooks/59348
1823703	text/html; charset=utf-8	https://www.gutenberg.org/files/59348/59348-h.zip	2019-04-24 15:29:36	ebooks/59348
531409	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59348.kindle.noimages	2020-04-29 00:14:55.634919	ebooks/59348
1721045	application/epub+zip	https://www.gutenberg.org/ebooks/59348.epub.images	2020-04-29 00:14:53.421947	ebooks/59348
13656	application/rdf+xml	https://www.gutenberg.org/ebooks/59348.rdf	2020-04-29 00:14:55.777899	ebooks/59348
151815	text/plain; charset=utf-8	https://www.gutenberg.org/files/59348/59348-0.txt	2019-04-24 15:29:30	ebooks/59348
3009	image/jpeg	https://www.gutenberg.org/cache/epub/59348/pg59348.cover.small.jpg	2020-04-29 00:14:55.665903	ebooks/59348
187587	application/epub+zip	https://www.gutenberg.org/ebooks/59348.epub.noimages	2020-04-29 00:14:54.093935	ebooks/59348
58860	application/zip	https://www.gutenberg.org/files/59348/59348-0.zip	2019-04-24 15:29:36	ebooks/59348
17669	image/jpeg	https://www.gutenberg.org/cache/epub/59348/pg59348.cover.medium.jpg	2020-04-29 00:14:55.7069	ebooks/59348
3817896	application/epub+zip	https://www.gutenberg.org/ebooks/59349.epub.images	2020-04-29 00:14:58.374903	ebooks/59349
247231	text/plain; charset=utf-8	https://www.gutenberg.org/files/59349/59349-0.txt	2019-04-25 05:06:10	ebooks/59349
3119	image/jpeg	https://www.gutenberg.org/cache/epub/59349/pg59349.cover.small.jpg	2020-04-29 00:15:01.642166	ebooks/59349
19330	image/jpeg	https://www.gutenberg.org/cache/epub/59349/pg59349.cover.medium.jpg	2020-04-29 00:15:01.672167	ebooks/59349
149648	application/epub+zip	https://www.gutenberg.org/ebooks/59349.epub.noimages	2020-04-29 00:14:58.7952	ebooks/59349
4543871	text/html; charset=utf-8	https://www.gutenberg.org/files/59349/59349-h.zip	2019-04-25 05:06:16	ebooks/59349
579292	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59349.kindle.noimages	2020-04-29 00:15:01.60816	ebooks/59349
298204	text/html; charset=utf-8	https://www.gutenberg.org/files/59349/59349-h/59349-h.htm	2019-04-25 05:06:12	ebooks/59349
97014	application/zip	https://www.gutenberg.org/files/59349/59349-0.zip	2019-04-25 05:06:16	ebooks/59349
7877392	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59349.kindle.images	2020-04-29 00:15:00.78917	ebooks/59349
13181	application/rdf+xml	https://www.gutenberg.org/ebooks/59349.rdf	2020-04-29 00:15:01.778157	ebooks/59349
408185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5935.kindle.noimages	2020-06-03 00:53:49.606702	ebooks/5935
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5935/pg5935.cover.small.jpg	2020-06-03 00:53:49.662748	ebooks/5935
64520	text/plain	http://www.gutenberg.org/ebooks/5935.txt.utf-8	2020-06-03 00:53:46.040746	ebooks/5935
1278288	application/epub+zip	http://www.gutenberg.org/ebooks/5935.epub.images	2020-06-03 00:53:47.967724	ebooks/5935
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5935/pg5935.cover.medium.jpg	2020-06-03 00:53:49.719719	ebooks/5935
2627656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5935.kindle.images	2020-06-03 00:53:49.248707	ebooks/5935
25784	application/zip	http://www.gutenberg.org/files/5935/5935.zip	2004-07-27 07:01:10	ebooks/5935
16067	application/rdf+xml	http://www.gutenberg.org/ebooks/5935.rdf	2020-06-11 01:04:49.624267	ebooks/5935
64548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5935/5935.txt	2004-07-27 04:13:00	ebooks/5935
71284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5935/5935-h/5935-h.htm	2004-07-26 12:12:48	ebooks/5935
156409	application/epub+zip	http://www.gutenberg.org/ebooks/5935.epub.noimages	2020-06-03 00:53:48.213727	ebooks/5935
2457833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5935/5935-h.zip	2004-07-26 12:38:20	ebooks/5935
157694	application/zip	https://www.gutenberg.org/files/59350/59350-h.zip	2019-04-25 05:00:38	ebooks/59350
156106	application/epub+zip	https://www.gutenberg.org/ebooks/59350.epub.images	2020-04-29 00:15:06.517137	ebooks/59350
500466	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59350.kindle.images	2020-04-29 00:15:08.066087	ebooks/59350
142080	application/epub+zip	https://www.gutenberg.org/ebooks/59350.epub.noimages	2020-04-29 00:15:07.346111	ebooks/59350
208583	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59350/59350-h/59350-h.htm	2019-04-25 05:00:38	ebooks/59350
19809	image/jpeg	https://www.gutenberg.org/cache/epub/59350/pg59350.cover.medium.jpg	2020-04-29 00:15:08.780067	ebooks/59350
16135	application/rdf+xml	https://www.gutenberg.org/ebooks/59350.rdf	2020-04-29 00:15:08.891065	ebooks/59350
2808	image/jpeg	https://www.gutenberg.org/cache/epub/59350/pg59350.cover.small.jpg	2020-04-29 00:15:08.743068	ebooks/59350
159333	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59350/59350-8.txt	2019-04-25 05:00:36	ebooks/59350
467192	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59350.kindle.noimages	2020-04-29 00:15:08.701136	ebooks/59350
159565	text/plain	https://www.gutenberg.org/ebooks/59350.txt.utf-8	2020-04-29 00:15:05.31616	ebooks/59350
61633	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59350/59350-8.zip	2019-04-25 05:00:38	ebooks/59350
2082136	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59351.kindle.noimages	2020-04-29 00:15:22.64789	ebooks/59351
13927342	application/zip	https://www.gutenberg.org/files/59351/59351-h.zip	2019-04-25 07:00:48	ebooks/59351
557714	application/epub+zip	https://www.gutenberg.org/ebooks/59351.epub.noimages	2020-04-29 00:15:11.765062	ebooks/59351
1139322	text/html; charset=utf-8	https://www.gutenberg.org/files/59351/59351-h/59351-h.htm	2019-04-25 07:00:36	ebooks/59351
14017905	application/epub+zip	https://www.gutenberg.org/ebooks/59351.epub.images	2020-04-29 00:15:10.761047	ebooks/59351
1978	image/jpeg	https://www.gutenberg.org/cache/epub/59351/pg59351.cover.small.jpg	2020-04-29 00:15:22.832888	ebooks/59351
11415	image/jpeg	https://www.gutenberg.org/cache/epub/59351/pg59351.cover.medium.jpg	2020-04-29 00:15:23.004932	ebooks/59351
27033235	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59351.kindle.images	2020-04-29 00:15:19.444932	ebooks/59351
948887	text/plain; charset=utf-8	https://www.gutenberg.org/files/59351/59351-0.txt	2019-04-25 07:00:32	ebooks/59351
12914	application/rdf+xml	https://www.gutenberg.org/ebooks/59351.rdf	2020-04-29 00:15:23.359887	ebooks/59351
355909	application/zip	https://www.gutenberg.org/files/59351/59351-0.zip	2019-04-25 07:00:48	ebooks/59351
12740	application/rdf+xml	https://www.gutenberg.org/ebooks/59352.rdf	2020-04-29 00:15:32.512965	ebooks/59352
1325138	text/html; charset=utf-8	https://www.gutenberg.org/files/59352/59352-h/59352-h.htm	2019-04-25 07:11:28	ebooks/59352
619361	application/epub+zip	https://www.gutenberg.org/ebooks/59352.epub.noimages	2020-04-29 00:15:25.543868	ebooks/59352
2315575	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59352.kindle.images	2020-04-29 00:15:28.723977	ebooks/59352
11884	image/jpeg	https://www.gutenberg.org/cache/epub/59352/pg59352.cover.medium.jpg	2020-04-29 00:15:32.190931	ebooks/59352
576278	text/html; charset=utf-8	https://www.gutenberg.org/files/59352/59352-h.zip	2019-04-25 07:11:28	ebooks/59352
1084400	text/plain; charset=utf-8	https://www.gutenberg.org/files/59352/59352-0.txt	2019-04-25 07:11:24	ebooks/59352
410943	application/zip	https://www.gutenberg.org/files/59352/59352-0.zip	2019-04-25 07:11:28	ebooks/59352
2087	image/jpeg	https://www.gutenberg.org/cache/epub/59352/pg59352.cover.small.jpg	2020-04-29 00:15:32.035936	ebooks/59352
620385	application/epub+zip	https://www.gutenberg.org/ebooks/59352.epub.images	2020-04-29 00:15:24.678866	ebooks/59352
2313115	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59352.kindle.noimages	2020-04-29 00:15:31.868941	ebooks/59352
295888	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59353/59353-h/59353-h.htm	2019-04-25 07:19:20	ebooks/59353
179147	application/epub+zip	https://www.gutenberg.org/ebooks/59353.epub.noimages	2020-04-29 00:15:34.289915	ebooks/59353
13587	application/rdf+xml	https://www.gutenberg.org/ebooks/59353.rdf	2020-04-29 00:15:36.385883	ebooks/59353
79053	application/zip	https://www.gutenberg.org/files/59353/59353-8.zip	2019-04-25 07:19:22	ebooks/59353
3842	image/jpeg	https://www.gutenberg.org/cache/epub/59353/pg59353.cover.small.jpg	2020-04-29 00:15:36.225887	ebooks/59353
766345	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59353/59353-h.zip	2019-04-25 07:19:22	ebooks/59353
24260	image/jpeg	https://www.gutenberg.org/cache/epub/59353/pg59353.cover.medium.jpg	2020-04-29 00:15:36.26989	ebooks/59353
764671	application/epub+zip	https://www.gutenberg.org/ebooks/59353.epub.images	2020-04-29 00:15:33.481931	ebooks/59353
1770001	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59353.kindle.images	2020-04-29 00:15:35.390892	ebooks/59353
597657	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59353.kindle.noimages	2020-04-29 00:15:36.176882	ebooks/59353
217704	text/plain	https://www.gutenberg.org/ebooks/59353.txt.utf-8	2020-04-29 00:15:32.536938	ebooks/59353
217679	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59353/59353-8.txt	2019-04-25 07:19:18	ebooks/59353
13004	application/rdf+xml	https://www.gutenberg.org/ebooks/59354.rdf	2020-04-29 00:15:38.998184	ebooks/59354
1236007	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59354.kindle.images	2020-04-29 00:15:37.985194	ebooks/59354
284813	text/plain; charset=utf-8	https://www.gutenberg.org/files/59354/59354-0.txt	2019-04-25 07:23:34	ebooks/59354
444326	text/html; charset=utf-8	https://www.gutenberg.org/files/59354/59354-h.zip	2019-04-25 07:23:38	ebooks/59354
328421	text/html; charset=utf-8	https://www.gutenberg.org/files/59354/59354-h/59354-h.htm	2019-04-25 07:23:38	ebooks/59354
19284	image/jpeg	https://www.gutenberg.org/cache/epub/59354/pg59354.cover.medium.jpg	2020-04-29 00:15:38.915235	ebooks/59354
2896	image/jpeg	https://www.gutenberg.org/cache/epub/59354/pg59354.cover.small.jpg	2020-04-29 00:15:38.887184	ebooks/59354
783964	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59354.kindle.noimages	2020-04-29 00:15:38.85818	ebooks/59354
479295	application/epub+zip	https://www.gutenberg.org/ebooks/59354.epub.images	2020-04-29 00:15:36.753957	ebooks/59354
252876	application/epub+zip	https://www.gutenberg.org/ebooks/59354.epub.noimages	2020-04-29 00:15:37.012894	ebooks/59354
106818	application/zip	https://www.gutenberg.org/files/59354/59354-0.zip	2019-04-25 07:23:38	ebooks/59354
33645	text/plain; charset=utf-8	https://www.gutenberg.org/files/59355/59355-0.zip	2019-04-25 07:28:54	ebooks/59355
13105	image/jpeg	https://www.gutenberg.org/cache/epub/59355/pg59355.cover.medium.jpg	2020-04-29 00:15:40.44416	ebooks/59355
11856	application/rdf+xml	https://www.gutenberg.org/ebooks/59355.rdf	2020-04-29 00:15:40.509161	ebooks/59355
331854	application/epub+zip	https://www.gutenberg.org/ebooks/59355.epub.images	2020-04-29 00:15:39.240192	ebooks/59355
326185	text/html; charset=utf-8	https://www.gutenberg.org/files/59355/59355-h.zip	2019-04-25 07:28:54	ebooks/59355
2165	image/jpeg	https://www.gutenberg.org/cache/epub/59355/pg59355.cover.small.jpg	2020-04-29 00:15:40.417168	ebooks/59355
668012	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59355.kindle.images	2020-04-29 00:15:39.938167	ebooks/59355
88325	text/plain; charset=utf-8	https://www.gutenberg.org/files/59355/59355-0.txt	2019-04-25 07:28:48	ebooks/59355
170864	application/epub+zip	https://www.gutenberg.org/ebooks/59355.epub.noimages	2020-04-29 00:15:39.433211	ebooks/59355
101505	text/html; charset=utf-8	https://www.gutenberg.org/files/59355/59355-h/59355-h.htm	2019-04-25 07:28:54	ebooks/59355
422194	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59355.kindle.noimages	2020-04-29 00:15:40.389189	ebooks/59355
24164	image/jpeg	https://www.gutenberg.org/cache/epub/59356/pg59356.cover.medium.jpg	2020-04-29 00:15:41.66815	ebooks/59356
4463	image/jpeg	https://www.gutenberg.org/cache/epub/59356/pg59356.cover.small.jpg	2020-04-29 00:15:41.646171	ebooks/59356
120028	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59356/59356.txt	2019-04-25 07:32:30	ebooks/59356
110941	application/epub+zip	https://www.gutenberg.org/ebooks/59356.epub.noimages	2020-04-29 00:15:40.903167	ebooks/59356
125178	text/html; charset=us-ascii	https://www.gutenberg.org/files/59356/59356-h/59356-h.htm	2019-04-25 07:32:30	ebooks/59356
45454	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59356/59356.zip	2019-04-25 07:32:30	ebooks/59356
339397	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59356.kindle.noimages	2020-04-29 00:15:41.623148	ebooks/59356
598225	text/html; charset=us-ascii	https://www.gutenberg.org/files/59356/59356-h.zip	2019-04-25 07:32:30	ebooks/59356
119998	text/plain	https://www.gutenberg.org/ebooks/59356.txt.utf-8	2020-04-29 00:15:40.529171	ebooks/59356
13374	application/rdf+xml	https://www.gutenberg.org/ebooks/59356.rdf	2020-04-29 00:15:41.734143	ebooks/59356
307501	application/epub+zip	https://www.gutenberg.org/ebooks/59356.epub.images	2020-04-29 00:15:40.790188	ebooks/59356
678585	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59356.kindle.images	2020-04-29 00:15:41.28915	ebooks/59356
2469197	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59357.kindle.images	2020-04-29 00:15:47.842065	ebooks/59357
174460	application/epub+zip	https://www.gutenberg.org/ebooks/59357.epub.noimages	2020-04-29 00:15:43.982123	ebooks/59357
1029140	application/octet-stream	https://www.gutenberg.org/files/59357/59357-h.zip	2019-04-25 09:01:42	ebooks/59357
30774	image/jpeg	https://www.gutenberg.org/cache/epub/59357/pg59357.cover.medium.jpg	2020-04-29 00:15:48.486063	ebooks/59357
956909	application/epub+zip	https://www.gutenberg.org/ebooks/59357.epub.images	2020-04-29 00:15:42.907128	ebooks/59357
501752	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59357.kindle.noimages	2020-04-29 00:15:48.401062	ebooks/59357
4160	image/jpeg	https://www.gutenberg.org/cache/epub/59357/pg59357.cover.small.jpg	2020-04-29 00:15:48.445067	ebooks/59357
154321	text/html	https://www.gutenberg.org/files/59357/59357-h/59357-h.htm	2019-04-25 09:01:40	ebooks/59357
13367	application/rdf+xml	https://www.gutenberg.org/ebooks/59357.rdf	2020-04-29 00:15:48.580064	ebooks/59357
46931	text/plain; charset=utf-8	https://www.gutenberg.org/files/59357/59357-0.zip	2019-04-25 09:01:42	ebooks/59357
121357	text/plain; charset=utf-8	https://www.gutenberg.org/files/59357/59357-0.txt	2019-04-25 09:01:38	ebooks/59357
116208	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59358/59358-8.txt	2019-04-25 09:08:12	ebooks/59358
40813	text/plain; charset=utf-8	https://www.gutenberg.org/files/59358/59358-0.zip	2019-04-25 09:08:40	ebooks/59358
142189	text/html	https://www.gutenberg.org/files/59358/59358-h/59358-h.htm	2019-04-25 09:08:14	ebooks/59358
448129	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59358.kindle.noimages	2020-04-29 00:15:54.403983	ebooks/59358
19191	image/jpeg	https://www.gutenberg.org/cache/epub/59358/pg59358.cover.medium.jpg	2020-04-29 00:15:54.483984	ebooks/59358
13555	application/rdf+xml	https://www.gutenberg.org/ebooks/59358.rdf	2020-04-29 00:15:54.576004	ebooks/59358
6170697	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59358.kindle.images	2020-04-29 00:15:53.838988	ebooks/59358
3596	image/jpeg	https://www.gutenberg.org/cache/epub/59358/pg59358.cover.small.jpg	2020-04-29 00:15:54.446981	ebooks/59358
115919	text/plain; charset=utf-8	https://www.gutenberg.org/files/59358/59358-0.txt	2019-04-25 09:08:04	ebooks/59358
3488413	application/epub+zip	https://www.gutenberg.org/ebooks/59358.epub.images	2020-04-29 00:15:50.257043	ebooks/59358
3665399	application/octet-stream	https://www.gutenberg.org/files/59358/59358-h.zip	2019-04-25 09:08:40	ebooks/59358
40809	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59358/59358-8.zip	2019-04-25 09:08:40	ebooks/59358
181453	application/epub+zip	https://www.gutenberg.org/ebooks/59358.epub.noimages	2020-04-29 00:15:51.282028	ebooks/59358
625662	text/html; charset=utf-8	https://www.gutenberg.org/files/59359/59359-h/59359-h.htm	2019-07-06 09:51:06	ebooks/59359
335217	application/zip	https://www.gutenberg.org/files/59359/59359-h.zip	2019-07-06 09:51:18	ebooks/59359
764223	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59359.kindle.images	2020-04-29 00:15:57.634938	ebooks/59359
187090	application/epub+zip	https://www.gutenberg.org/ebooks/59359.epub.noimages	2020-04-29 00:15:56.568972	ebooks/59359
3786	image/jpeg	https://www.gutenberg.org/cache/epub/59359/pg59359.cover.small.jpg	2020-04-29 00:15:59.049926	ebooks/59359
26748	text/plain; charset=utf-8	https://www.gutenberg.org/files/59359/59359-0.zip	2019-04-25 09:23:12	ebooks/59359
12465	application/rdf+xml	https://www.gutenberg.org/ebooks/59359.rdf	2020-04-29 00:16:00.088909	ebooks/59359
26321	image/jpeg	https://www.gutenberg.org/cache/epub/59359/pg59359.cover.medium.jpg	2020-04-29 00:15:59.391917	ebooks/59359
299119	application/epub+zip	https://www.gutenberg.org/ebooks/59359.epub.images	2020-04-29 00:15:55.865974	ebooks/59359
629278	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59359.kindle.noimages	2020-04-29 00:15:58.70193	ebooks/59359
70382	text/plain; charset=utf-8	https://www.gutenberg.org/files/59359/59359-0.txt	2019-04-25 09:22:28	ebooks/59359
42762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5936/5936.zip	2004-07-27 07:01:42	ebooks/5936
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5936/pg5936.cover.small.jpg	2020-06-03 00:53:53.385968	ebooks/5936
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5936/pg5936.cover.medium.jpg	2020-06-03 00:53:53.44595	ebooks/5936
2381584	application/zip	http://www.gutenberg.org/files/5936/5936-h.zip	2004-07-26 12:42:18	ebooks/5936
109014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5936/5936.txt	2004-07-27 04:13:20	ebooks/5936
2953928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5936.kindle.images	2020-06-03 00:53:52.900973	ebooks/5936
117371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5936/5936-h/5936-h.htm	2004-07-26 12:13:34	ebooks/5936
174663	application/epub+zip	http://www.gutenberg.org/ebooks/5936.epub.noimages	2020-06-03 00:53:51.789692	ebooks/5936
16071	application/rdf+xml	http://www.gutenberg.org/ebooks/5936.rdf	2020-06-11 01:04:49.65428	ebooks/5936
1423988	application/epub+zip	http://www.gutenberg.org/ebooks/5936.epub.images	2020-06-03 00:53:51.48667	ebooks/5936
108986	text/plain	http://www.gutenberg.org/ebooks/5936.txt.utf-8	2020-06-03 00:53:49.818702	ebooks/5936
481023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5936.kindle.noimages	2020-06-03 00:53:53.327955	ebooks/5936
3840	image/jpeg	https://www.gutenberg.org/cache/epub/59360/pg59360.cover.small.jpg	2020-04-29 00:16:05.658006	ebooks/59360
766438	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59360.kindle.noimages	2020-04-29 00:16:05.161012	ebooks/59360
419573	text/html; charset=utf-8	https://www.gutenberg.org/files/59360/59360-h.zip	2019-07-06 09:08:18	ebooks/59360
905059	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59360.kindle.images	2020-04-29 00:16:03.848863	ebooks/59360
214538	application/epub+zip	https://www.gutenberg.org/ebooks/59360.epub.noimages	2020-04-29 00:16:02.509884	ebooks/59360
12660	application/rdf+xml	https://www.gutenberg.org/ebooks/59360.rdf	2020-04-29 00:16:07.148985	ebooks/59360
106351	text/plain; charset=utf-8	https://www.gutenberg.org/files/59360/59360-0.txt	2019-04-25 09:28:54	ebooks/59360
25963	image/jpeg	https://www.gutenberg.org/cache/epub/59360/pg59360.cover.medium.jpg	2020-04-29 00:16:06.151996	ebooks/59360
295551	application/epub+zip	https://www.gutenberg.org/ebooks/59360.epub.images	2020-04-29 00:16:01.564893	ebooks/59360
717339	text/html; charset=utf-8	https://www.gutenberg.org/files/59360/59360-h/59360-h.htm	2019-07-06 09:08:04	ebooks/59360
39772	text/plain; charset=utf-8	https://www.gutenberg.org/files/59360/59360-0.zip	2019-04-25 09:29:30	ebooks/59360
224021	application/epub+zip	https://www.gutenberg.org/ebooks/59361.epub.images	2020-04-29 00:16:07.478015	ebooks/59361
142783	application/epub+zip	https://www.gutenberg.org/ebooks/59361.epub.noimages	2020-04-29 00:16:07.740987	ebooks/59361
493577	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59361.kindle.images	2020-04-29 00:16:08.09997	ebooks/59361
3877	image/jpeg	https://www.gutenberg.org/cache/epub/59361/pg59361.cover.small.jpg	2020-04-29 00:16:08.487966	ebooks/59361
8767	application/zip	https://www.gutenberg.org/files/59361/59361-0.zip	2019-04-25 09:39:06	ebooks/59361
23470	text/plain; charset=utf-8	https://www.gutenberg.org/files/59361/59361-0.txt	2019-04-25 09:38:40	ebooks/59361
353331	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59361.kindle.noimages	2020-04-29 00:16:08.434973	ebooks/59361
12399	application/rdf+xml	https://www.gutenberg.org/ebooks/59361.rdf	2020-04-29 00:16:08.658965	ebooks/59361
360585	text/html; charset=utf-8	https://www.gutenberg.org/files/59361/59361-h.zip	2019-07-06 11:05:32	ebooks/59361
26194	image/jpeg	https://www.gutenberg.org/cache/epub/59361/pg59361.cover.medium.jpg	2020-04-29 00:16:08.540964	ebooks/59361
63132	text/html; charset=utf-8	https://www.gutenberg.org/files/59361/59361-h/59361-h.htm	2019-07-06 11:05:18	ebooks/59361
196812	application/epub+zip	https://www.gutenberg.org/ebooks/59362.epub.noimages	2020-04-29 00:16:10.104969	ebooks/59362
724703	application/epub+zip	https://www.gutenberg.org/ebooks/59362.epub.images	2020-04-29 00:16:09.510977	ebooks/59362
1674439	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59362.kindle.images	2020-04-29 00:16:12.181921	ebooks/59362
621728	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59362.kindle.noimages	2020-04-29 00:16:14.172892	ebooks/59362
413565	text/html; charset=utf-8	https://www.gutenberg.org/files/59362/59362-h/59362-h.htm	2019-04-25 09:47:10	ebooks/59362
2260	image/jpeg	https://www.gutenberg.org/cache/epub/59362/pg59362.cover.small.jpg	2020-04-29 00:16:14.240893	ebooks/59362
11184	image/jpeg	https://www.gutenberg.org/cache/epub/59362/pg59362.cover.medium.jpg	2020-04-29 00:16:14.303898	ebooks/59362
13218	application/rdf+xml	https://www.gutenberg.org/ebooks/59362.rdf	2020-04-29 00:16:14.459892	ebooks/59362
71407	text/plain; charset=utf-8	https://www.gutenberg.org/files/59362/59362-0.zip	2019-04-25 09:47:10	ebooks/59362
281455	text/plain; charset=utf-8	https://www.gutenberg.org/files/59362/59362-0.txt	2019-04-25 09:47:08	ebooks/59362
653776	application/zip	https://www.gutenberg.org/files/59362/59362-h.zip	2019-04-25 09:47:10	ebooks/59362
15658	application/rdf+xml	https://www.gutenberg.org/ebooks/59363.rdf	2020-04-29 00:16:15.301877	ebooks/59363
402462	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59363.kindle.images	2020-04-29 00:16:14.970882	ebooks/59363
455863	application/zip	https://www.gutenberg.org/files/59363/59363-h.zip	2019-04-25 09:55:38	ebooks/59363
252408	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59363.kindle.noimages	2020-04-29 00:16:15.191883	ebooks/59363
51564	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59363/59363-8.txt	2019-04-25 09:55:38	ebooks/59363
20193	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59363/59363-8.zip	2019-04-25 09:55:38	ebooks/59363
5063	image/jpeg	https://www.gutenberg.org/cache/epub/59363/pg59363.cover.small.jpg	2020-04-29 00:16:15.213885	ebooks/59363
54269	text/html; charset=us-ascii	https://www.gutenberg.org/files/59363/59363-h/59363-h.htm	2019-04-25 09:55:38	ebooks/59363
182366	application/epub+zip	https://www.gutenberg.org/ebooks/59363.epub.images	2020-04-29 00:16:14.627903	ebooks/59363
20176	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59363/59363.zip	2019-04-25 09:55:38	ebooks/59363
97148	application/epub+zip	https://www.gutenberg.org/ebooks/59363.epub.noimages	2020-04-29 00:16:14.727891	ebooks/59363
51530	text/plain	https://www.gutenberg.org/ebooks/59363.txt.utf-8	2020-04-29 00:16:14.479907	ebooks/59363
51555	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59363/59363.txt	2019-04-25 09:55:38	ebooks/59363
29184	image/jpeg	https://www.gutenberg.org/cache/epub/59363/pg59363.cover.medium.jpg	2020-04-29 00:16:15.235878	ebooks/59363
11641	application/rdf+xml	https://www.gutenberg.org/ebooks/59364.rdf	2020-04-29 00:16:34.795967	ebooks/59364
5451518	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59364.kindle.noimages	2020-04-29 00:16:34.309973	ebooks/59364
1368722	application/epub+zip	https://www.gutenberg.org/ebooks/59364.epub.noimages	2020-04-29 00:16:20.080171	ebooks/59364
5451526	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59364.kindle.images	2020-04-29 00:16:27.195059	ebooks/59364
1368722	application/epub+zip	https://www.gutenberg.org/ebooks/59364.epub.images	2020-04-29 00:16:18.168184	ebooks/59364
3025929	text/plain; charset=utf-8	https://www.gutenberg.org/files/59364/59364-0.txt	2019-04-25 15:54:24	ebooks/59364
1292505	application/zip	https://www.gutenberg.org/files/59364/59364-h.zip	2019-04-25 15:54:30	ebooks/59364
1152206	application/zip	https://www.gutenberg.org/files/59364/59364-0.zip	2019-04-25 15:54:30	ebooks/59364
10309	image/jpeg	https://www.gutenberg.org/cache/epub/59364/pg59364.cover.medium.jpg	2020-04-29 00:16:34.541971	ebooks/59364
2289	image/jpeg	https://www.gutenberg.org/cache/epub/59364/pg59364.cover.small.jpg	2020-04-29 00:16:34.433966	ebooks/59364
3362804	text/html; charset=utf-8	https://www.gutenberg.org/files/59364/59364-h/59364-h.htm	2019-04-25 15:54:28	ebooks/59364
2151	image/jpeg	https://www.gutenberg.org/cache/epub/59365/pg59365.cover.small.jpg	2020-04-29 00:16:49.062992	ebooks/59365
1233228	text/plain; charset=utf-8	https://www.gutenberg.org/files/59365/59365-0.txt	2019-04-25 15:57:06	ebooks/59365
602693	application/zip	https://www.gutenberg.org/files/59365/59365-h.zip	2019-04-25 15:57:14	ebooks/59365
660056	application/epub+zip	https://www.gutenberg.org/ebooks/59365.epub.images	2020-04-29 00:16:37.132958	ebooks/59365
587238	application/epub+zip	https://www.gutenberg.org/ebooks/59365.epub.noimages	2020-04-29 00:16:38.758967	ebooks/59365
13833	application/rdf+xml	https://www.gutenberg.org/ebooks/59365.rdf	2020-04-29 00:16:50.302943	ebooks/59365
2575280	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59365.kindle.noimages	2020-04-29 00:16:48.566952	ebooks/59365
2683722	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59365.kindle.images	2020-04-29 00:16:43.6589	ebooks/59365
1644302	text/html; charset=utf-8	https://www.gutenberg.org/files/59365/59365-h/59365-h.htm	2019-04-25 15:57:12	ebooks/59365
9090	image/jpeg	https://www.gutenberg.org/cache/epub/59365/pg59365.cover.medium.jpg	2020-04-29 00:16:49.440955	ebooks/59365
440596	application/zip	https://www.gutenberg.org/files/59365/59365-0.zip	2019-04-25 15:57:14	ebooks/59365
372276	application/zip	https://www.gutenberg.org/files/59366/59366-8.zip	2019-04-25 15:59:36	ebooks/59366
15109	image/jpeg	https://www.gutenberg.org/cache/epub/59366/pg59366.cover.medium.jpg	2020-04-29 00:16:54.792879	ebooks/59366
1005008	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59366/59366-h/59366-h.htm	2019-04-25 15:59:14	ebooks/59366
956706	text/plain	https://www.gutenberg.org/ebooks/59366.txt.utf-8	2020-04-29 00:16:50.339946	ebooks/59366
1632356	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59366.kindle.noimages	2020-04-29 00:16:54.709872	ebooks/59366
378771	application/zip	https://www.gutenberg.org/files/59366/59366-h.zip	2019-04-25 15:59:36	ebooks/59366
1632360	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59366.kindle.images	2020-04-29 00:16:52.978895	ebooks/59366
12908	application/rdf+xml	https://www.gutenberg.org/ebooks/59366.rdf	2020-04-29 00:16:54.909872	ebooks/59366
409164	application/epub+zip	https://www.gutenberg.org/ebooks/59366.epub.images	2020-04-29 00:16:50.970936	ebooks/59366
956616	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59366/59366-8.txt	2019-04-25 15:59:14	ebooks/59366
409164	application/epub+zip	https://www.gutenberg.org/ebooks/59366.epub.noimages	2020-04-29 00:16:51.250944	ebooks/59366
3846	image/jpeg	https://www.gutenberg.org/cache/epub/59366/pg59366.cover.small.jpg	2020-04-29 00:16:54.753884	ebooks/59366
3734	image/jpeg	https://www.gutenberg.org/cache/epub/59367/pg59367.cover.small.jpg	2020-05-29 00:17:43.833831	ebooks/59367
8965568	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59367.kindle.images	2020-05-29 00:17:42.409809	ebooks/59367
25067	image/jpeg	https://www.gutenberg.org/cache/epub/59367/pg59367.cover.medium.jpg	2020-05-29 00:17:43.905833	ebooks/59367
1007040	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59367.kindle.noimages	2020-05-29 00:17:43.755797	ebooks/59367
481514	text/html	https://www.gutenberg.org/files/59367/59367-h/59367-h.htm	2019-04-26 10:41:27	ebooks/59367
297694	application/epub+zip	https://www.gutenberg.org/ebooks/59367.epub.noimages	2020-05-29 00:17:39.85192	ebooks/59367
5066442	application/epub+zip	https://www.gutenberg.org/ebooks/59367.epub.images	2020-05-29 00:17:39.224898	ebooks/59367
5023648	application/zip	https://www.gutenberg.org/files/59367/59367-h.zip	2019-04-26 10:44:54	ebooks/59367
402153	text/plain; charset=utf-8	https://www.gutenberg.org/files/59367/59367-0.txt	2020-06-15 00:03:04	ebooks/59367
152735	application/zip	https://www.gutenberg.org/files/59367/59367-0.zip	2020-06-15 00:03:04	ebooks/59367
12428	application/rdf+xml	https://www.gutenberg.org/ebooks/59367.rdf	2020-05-29 00:17:44.072849	ebooks/59367
40694	text/html; charset=us-ascii	https://www.gutenberg.org/files/59368/59368-h/59368-h.htm	2019-04-26 09:28:38	ebooks/59368
14546	application/rdf+xml	https://www.gutenberg.org/ebooks/59368.rdf	2020-04-29 00:17:01.406128	ebooks/59368
37487	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59368/59368.txt	2019-04-26 09:28:38	ebooks/59368
415484	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59368.kindle.images	2020-04-29 00:17:01.09716	ebooks/59368
206113	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59368.kindle.noimages	2020-04-29 00:17:01.298128	ebooks/59368
4463	image/jpeg	https://www.gutenberg.org/cache/epub/59368/pg59368.cover.small.jpg	2020-04-29 00:17:01.319131	ebooks/59368
486266	text/html; charset=us-ascii	https://www.gutenberg.org/files/59368/59368-h.zip	2019-04-26 09:28:38	ebooks/59368
24164	image/jpeg	https://www.gutenberg.org/cache/epub/59368/pg59368.cover.medium.jpg	2020-04-29 00:17:01.339168	ebooks/59368
78253	application/epub+zip	https://www.gutenberg.org/ebooks/59368.epub.noimages	2020-04-29 00:17:00.861134	ebooks/59368
37459	text/plain	https://www.gutenberg.org/ebooks/59368.txt.utf-8	2020-04-29 00:17:00.597174	ebooks/59368
14656	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59368/59368.zip	2019-04-26 09:28:38	ebooks/59368
187308	application/epub+zip	https://www.gutenberg.org/ebooks/59368.epub.images	2020-04-29 00:17:00.763188	ebooks/59368
3138	image/jpeg	https://www.gutenberg.org/cache/epub/59369/pg59369.cover.small.jpg	2020-04-29 00:17:03.74409	ebooks/59369
343279	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59369/59369-8.txt	2019-06-29 03:34:50	ebooks/59369
235080	application/epub+zip	https://www.gutenberg.org/ebooks/59369.epub.images	2020-04-29 00:17:01.752152	ebooks/59369
363250	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59369/59369-h/59369-h.htm	2019-06-29 03:34:50	ebooks/59369
744748	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59369.kindle.noimages	2020-04-29 00:17:03.718126	ebooks/59369
14171	image/jpeg	https://www.gutenberg.org/cache/epub/59369/pg59369.cover.medium.jpg	2020-04-29 00:17:03.767089	ebooks/59369
13449	application/rdf+xml	https://www.gutenberg.org/ebooks/59369.rdf	2020-04-29 00:17:03.847088	ebooks/59369
225552	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59369/59369-h.zip	2019-06-29 03:35:10	ebooks/59369
343268	text/plain	https://www.gutenberg.org/ebooks/59369.txt.utf-8	2020-04-29 00:17:01.432145	ebooks/59369
136669	application/zip	https://www.gutenberg.org/files/59369/59369-8.zip	2019-06-29 03:35:10	ebooks/59369
744756	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59369.kindle.images	2020-04-29 00:17:02.862105	ebooks/59369
235080	application/epub+zip	https://www.gutenberg.org/ebooks/59369.epub.noimages	2020-04-29 00:17:02.015134	ebooks/59369
2677055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5937.kindle.images	2020-06-03 00:53:56.269909	ebooks/5937
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5937/pg5937.cover.small.jpg	2020-06-03 00:53:56.688912	ebooks/5937
418875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5937.kindle.noimages	2020-06-03 00:53:56.632911	ebooks/5937
71491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5937/5937.txt	2004-07-27 04:13:40	ebooks/5937
78203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5937/5937-h/5937-h.htm	2004-07-26 12:14:26	ebooks/5937
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5937/pg5937.cover.medium.jpg	2020-06-03 00:53:56.746911	ebooks/5937
1296479	application/epub+zip	http://www.gutenberg.org/ebooks/5937.epub.images	2020-06-03 00:53:55.019948	ebooks/5937
2092957	application/zip	http://www.gutenberg.org/files/5937/5937-h.zip	2004-07-26 12:42:54	ebooks/5937
71463	text/plain	http://www.gutenberg.org/ebooks/5937.txt.utf-8	2020-06-03 00:53:53.545946	ebooks/5937
16067	application/rdf+xml	http://www.gutenberg.org/ebooks/5937.rdf	2020-06-11 01:04:49.683265	ebooks/5937
28228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5937/5937.zip	2004-07-27 07:02:24	ebooks/5937
159423	application/epub+zip	http://www.gutenberg.org/ebooks/5937.epub.noimages	2020-06-03 00:53:55.265965	ebooks/5937
1969	image/jpeg	https://www.gutenberg.org/cache/epub/59370/pg59370.cover.small.jpg	2020-04-29 00:17:05.442087	ebooks/59370
224948	text/html; charset=utf-8	https://www.gutenberg.org/files/59370/59370-h/59370-h.htm	2019-04-26 09:32:58	ebooks/59370
78883	application/zip	https://www.gutenberg.org/files/59370/59370-0.zip	2019-04-26 09:32:58	ebooks/59370
429914	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59370.kindle.noimages	2020-04-29 00:17:05.426076	ebooks/59370
109425	application/zip	https://www.gutenberg.org/files/59370/59370-h.zip	2019-04-26 09:32:58	ebooks/59370
441496	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59370.kindle.images	2020-04-29 00:17:04.883078	ebooks/59370
11967	image/jpeg	https://www.gutenberg.org/cache/epub/59370/pg59370.cover.medium.jpg	2020-04-29 00:17:05.457089	ebooks/59370
13384	application/rdf+xml	https://www.gutenberg.org/ebooks/59370.rdf	2020-04-29 00:17:05.52907	ebooks/59370
118536	application/epub+zip	https://www.gutenberg.org/ebooks/59370.epub.images	2020-04-29 00:17:04.139093	ebooks/59370
112598	application/epub+zip	https://www.gutenberg.org/ebooks/59370.epub.noimages	2020-04-29 00:17:04.357095	ebooks/59370
202738	text/plain; charset=utf-8	https://www.gutenberg.org/files/59370/59370-0.txt	2019-04-26 09:32:56	ebooks/59370
145425	text/plain; charset=utf-8	https://www.gutenberg.org/files/59371/59371-0.txt	2019-05-11 02:07:38	ebooks/59371
165164	text/html; charset=utf-8	https://www.gutenberg.org/files/59371/59371-h/59371-h.htm	2019-05-11 02:07:42	ebooks/59371
567206	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59371.kindle.noimages	2020-04-29 00:17:07.120045	ebooks/59371
520227	application/epub+zip	https://www.gutenberg.org/ebooks/59371.epub.images	2020-04-29 00:17:05.853063	ebooks/59371
26966	image/jpeg	https://www.gutenberg.org/cache/epub/59371/pg59371.cover.medium.jpg	2020-04-29 00:17:07.161046	ebooks/59371
4257	image/jpeg	https://www.gutenberg.org/cache/epub/59371/pg59371.cover.small.jpg	2020-04-29 00:17:07.141046	ebooks/59371
58474	text/plain; charset=utf-8	https://www.gutenberg.org/files/59371/59371-0.zip	2019-05-11 02:07:42	ebooks/59371
498203	text/html; charset=utf-8	https://www.gutenberg.org/files/59371/59371-h.zip	2019-05-11 02:07:42	ebooks/59371
12137	application/rdf+xml	https://www.gutenberg.org/ebooks/59371.rdf	2020-04-29 00:17:07.233047	ebooks/59371
206310	application/epub+zip	https://www.gutenberg.org/ebooks/59371.epub.noimages	2020-04-29 00:17:06.101065	ebooks/59371
1191647	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59371.kindle.images	2020-04-29 00:17:06.657054	ebooks/59371
13675	image/jpeg	https://www.gutenberg.org/cache/epub/59372/pg59372.cover.medium.jpg	2020-04-29 00:17:11.52699	ebooks/59372
264967	text/plain; charset=utf-8	https://www.gutenberg.org/files/59372/59372-0.txt	2019-04-27 11:57:12	ebooks/59372
101372	application/zip	https://www.gutenberg.org/files/59372/59372-0.zip	2019-04-27 11:57:14	ebooks/59372
12643	application/rdf+xml	https://www.gutenberg.org/ebooks/59372.rdf	2020-04-29 00:17:11.663988	ebooks/59372
3425195	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59372.kindle.images	2020-04-29 00:17:10.153024	ebooks/59372
2109	image/jpeg	https://www.gutenberg.org/cache/epub/59372/pg59372.cover.small.jpg	2020-04-29 00:17:11.466992	ebooks/59372
1902017	application/epub+zip	https://www.gutenberg.org/ebooks/59372.epub.images	2020-04-29 00:17:07.964046	ebooks/59372
247279	application/epub+zip	https://www.gutenberg.org/ebooks/59372.epub.noimages	2020-04-29 00:17:08.459051	ebooks/59372
785509	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59372.kindle.noimages	2020-04-29 00:17:11.401994	ebooks/59372
1857441	text/html; charset=utf-8	https://www.gutenberg.org/files/59372/59372-h.zip	2019-04-27 11:57:14	ebooks/59372
372974	text/html; charset=utf-8	https://www.gutenberg.org/files/59372/59372-h/59372-h.htm	2019-04-27 11:57:12	ebooks/59372
516906	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59373.kindle.images	2020-04-29 00:17:12.31601	ebooks/59373
4889	image/jpeg	https://www.gutenberg.org/cache/epub/59373/pg59373.cover.small.jpg	2020-04-29 00:17:12.592984	ebooks/59373
30342	image/jpeg	https://www.gutenberg.org/cache/epub/59373/pg59373.cover.medium.jpg	2020-04-29 00:17:12.614982	ebooks/59373
227570	application/epub+zip	https://www.gutenberg.org/ebooks/59373.epub.images	2020-04-29 00:17:11.911059	ebooks/59373
290806	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59373.kindle.noimages	2020-04-29 00:17:12.570976	ebooks/59373
25971	application/zip	https://www.gutenberg.org/files/59373/59373-8.zip	2019-04-27 11:58:22	ebooks/59373
68815	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59373/59373-h/59373-h.htm	2019-04-27 11:58:22	ebooks/59373
109658	application/epub+zip	https://www.gutenberg.org/ebooks/59373.epub.noimages	2020-04-29 00:17:12.024991	ebooks/59373
14048	application/rdf+xml	https://www.gutenberg.org/ebooks/59373.rdf	2020-04-29 00:17:12.68098	ebooks/59373
64540	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59373/59373-8.txt	2019-04-27 11:58:22	ebooks/59373
64532	text/plain	https://www.gutenberg.org/ebooks/59373.txt.utf-8	2020-04-29 00:17:11.724031	ebooks/59373
553156	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59373/59373-h.zip	2019-04-27 11:58:22	ebooks/59373
123484	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59374/59374-8.zip	2019-04-27 12:01:30	ebooks/59374
1745763	application/epub+zip	https://www.gutenberg.org/ebooks/59374.epub.images	2020-04-29 00:17:13.351979	ebooks/59374
1707206	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59374/59374-h.zip	2019-04-27 12:01:30	ebooks/59374
26839	image/jpeg	https://www.gutenberg.org/cache/epub/59374/pg59374.cover.medium.jpg	2020-04-29 00:17:15.928935	ebooks/59374
320570	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59374/59374-8.txt	2019-04-27 12:01:26	ebooks/59374
373997	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59374/59374-h/59374-h.htm	2019-04-27 12:01:28	ebooks/59374
817870	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59374.kindle.noimages	2020-04-29 00:17:15.867947	ebooks/59374
257542	application/epub+zip	https://www.gutenberg.org/ebooks/59374.epub.noimages	2020-04-29 00:17:13.662969	ebooks/59374
13485	application/rdf+xml	https://www.gutenberg.org/ebooks/59374.rdf	2020-04-29 00:17:16.012943	ebooks/59374
326554	text/plain	https://www.gutenberg.org/ebooks/59374.txt.utf-8	2020-04-29 00:17:12.707004	ebooks/59374
4210	image/jpeg	https://www.gutenberg.org/cache/epub/59374/pg59374.cover.small.jpg	2020-04-29 00:17:15.898958	ebooks/59374
3358263	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59374.kindle.images	2020-04-29 00:17:15.029967	ebooks/59374
31460	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59375/59375.txt	2019-04-27 12:02:36	ebooks/59375
5063	image/jpeg	https://www.gutenberg.org/cache/epub/59375/pg59375.cover.small.jpg	2020-04-29 00:17:16.620934	ebooks/59375
31432	text/plain	https://www.gutenberg.org/ebooks/59375.txt.utf-8	2020-04-29 00:17:16.030962	ebooks/59375
12418	application/zip	https://www.gutenberg.org/files/59375/59375.zip	2019-04-27 12:02:36	ebooks/59375
89558	application/epub+zip	https://www.gutenberg.org/ebooks/59375.epub.images	2020-04-29 00:17:16.15794	ebooks/59375
13043	application/rdf+xml	https://www.gutenberg.org/ebooks/59375.rdf	2020-04-29 00:17:16.703933	ebooks/59375
33571	text/html; charset=us-ascii	https://www.gutenberg.org/files/59375/59375-h/59375-h.htm	2019-04-27 12:02:36	ebooks/59375
89558	application/epub+zip	https://www.gutenberg.org/ebooks/59375.epub.noimages	2020-04-29 00:17:16.254937	ebooks/59375
220074	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59375.kindle.images	2020-04-29 00:17:16.425927	ebooks/59375
316919	application/zip	https://www.gutenberg.org/files/59375/59375-h.zip	2019-04-27 12:02:36	ebooks/59375
29184	image/jpeg	https://www.gutenberg.org/cache/epub/59375/pg59375.cover.medium.jpg	2020-04-29 00:17:16.641936	ebooks/59375
220058	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59375.kindle.noimages	2020-04-29 00:17:16.599928	ebooks/59375
29184	image/jpeg	https://www.gutenberg.org/cache/epub/59376/pg59376.cover.medium.jpg	2020-04-29 00:17:17.477916	ebooks/59376
14313	application/rdf+xml	https://www.gutenberg.org/ebooks/59376.rdf	2020-04-29 00:17:17.542917	ebooks/59376
18112	application/zip	https://www.gutenberg.org/files/59376/59376.zip	2019-04-27 12:04:48	ebooks/59376
206420	application/epub+zip	https://www.gutenberg.org/ebooks/59376.epub.images	2020-04-29 00:17:16.874927	ebooks/59376
46038	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59376/59376.txt	2019-04-27 12:04:48	ebooks/59376
49037	text/html; charset=us-ascii	https://www.gutenberg.org/files/59376/59376-h/59376-h.htm	2019-04-27 12:04:48	ebooks/59376
95208	application/epub+zip	https://www.gutenberg.org/ebooks/59376.epub.noimages	2020-04-29 00:17:16.974919	ebooks/59376
46010	text/plain	https://www.gutenberg.org/ebooks/59376.txt.utf-8	2020-04-29 00:17:16.72293	ebooks/59376
498023	application/zip	https://www.gutenberg.org/files/59376/59376-h.zip	2019-04-27 12:04:48	ebooks/59376
244156	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59376.kindle.noimages	2020-04-29 00:17:17.433973	ebooks/59376
5063	image/jpeg	https://www.gutenberg.org/cache/epub/59376/pg59376.cover.small.jpg	2020-04-29 00:17:17.455937	ebooks/59376
439476	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59376.kindle.images	2020-04-29 00:17:17.217926	ebooks/59376
378125	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59377.kindle.noimages	2020-04-29 00:17:18.930894	ebooks/59377
12863	application/rdf+xml	https://www.gutenberg.org/ebooks/59377.rdf	2020-04-29 00:17:19.019896	ebooks/59377
23608	image/jpeg	https://www.gutenberg.org/cache/epub/59377/pg59377.cover.medium.jpg	2020-04-29 00:17:18.953902	ebooks/59377
46989	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59377/59377-h/59377-h.htm	2019-04-27 17:34:52	ebooks/59377
727404	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59377.kindle.images	2020-04-29 00:17:18.566911	ebooks/59377
41077	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59377/59377-8.txt	2019-04-27 17:34:52	ebooks/59377
327691	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59377/59377-h.zip	2019-04-27 17:37:40	ebooks/59377
331772	application/epub+zip	https://www.gutenberg.org/ebooks/59377.epub.images	2020-04-29 00:17:17.789909	ebooks/59377
153725	application/epub+zip	https://www.gutenberg.org/ebooks/59377.epub.noimages	2020-04-29 00:17:17.966918	ebooks/59377
14683	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59377/59377-8.zip	2019-04-27 17:37:40	ebooks/59377
41044	text/plain	https://www.gutenberg.org/ebooks/59377.txt.utf-8	2020-04-29 00:17:17.562919	ebooks/59377
3763	image/jpeg	https://www.gutenberg.org/cache/epub/59377/pg59377.cover.small.jpg	2020-04-29 00:17:18.942898	ebooks/59377
492237	application/zip	https://www.gutenberg.org/files/59378/59378-h.zip	2019-04-27 17:39:10	ebooks/59378
124689	application/epub+zip	https://www.gutenberg.org/ebooks/59378.epub.noimages	2020-04-29 00:17:19.556894	ebooks/59378
1031097	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59378.kindle.images	2020-04-29 00:17:20.43888	ebooks/59378
55797	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59378/59378-8.txt	2019-04-27 17:38:42	ebooks/59378
26617	image/jpeg	https://www.gutenberg.org/cache/epub/59378/pg59378.cover.medium.jpg	2020-04-29 00:17:20.760874	ebooks/59378
3504	image/jpeg	https://www.gutenberg.org/cache/epub/59378/pg59378.cover.small.jpg	2020-04-29 00:17:20.740874	ebooks/59378
497953	application/epub+zip	https://www.gutenberg.org/ebooks/59378.epub.images	2020-04-29 00:17:19.334946	ebooks/59378
335177	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59378.kindle.noimages	2020-04-29 00:17:20.719878	ebooks/59378
20374	application/zip	https://www.gutenberg.org/files/59378/59378-8.zip	2019-04-27 17:39:10	ebooks/59378
70970	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59378/59378-h/59378-h.htm	2019-04-27 17:38:42	ebooks/59378
12726	application/rdf+xml	https://www.gutenberg.org/ebooks/59378.rdf	2020-04-29 00:17:20.834872	ebooks/59378
55808	text/plain	https://www.gutenberg.org/ebooks/59378.txt.utf-8	2020-04-29 00:17:19.03896	ebooks/59378
102208	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59379/59379-h/59379-h.htm	2019-04-27 17:41:20	ebooks/59379
3581	image/jpeg	https://www.gutenberg.org/cache/epub/59379/pg59379.cover.small.jpg	2020-04-29 00:17:23.017857	ebooks/59379
454148	application/zip	https://www.gutenberg.org/files/59379/59379-h.zip	2019-04-27 17:41:44	ebooks/59379
270426	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59379.kindle.noimages	2020-04-29 00:17:22.99587	ebooks/59379
29160	application/zip	https://www.gutenberg.org/files/59379/59379-8.zip	2019-04-27 17:41:44	ebooks/59379
462991	application/epub+zip	https://www.gutenberg.org/ebooks/59379.epub.images	2020-04-29 00:17:21.243885	ebooks/59379
81495	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59379/59379-8.txt	2019-04-27 17:41:20	ebooks/59379
19921	image/jpeg	https://www.gutenberg.org/cache/epub/59379/pg59379.cover.medium.jpg	2020-04-29 00:17:23.036868	ebooks/59379
81481	text/plain	https://www.gutenberg.org/ebooks/59379.txt.utf-8	2020-04-29 00:17:20.853889	ebooks/59379
80264	application/epub+zip	https://www.gutenberg.org/ebooks/59379.epub.noimages	2020-04-29 00:17:21.533865	ebooks/59379
13048	application/rdf+xml	https://www.gutenberg.org/ebooks/59379.rdf	2020-04-29 00:17:23.114859	ebooks/59379
993561	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59379.kindle.images	2020-04-29 00:17:22.618882	ebooks/59379
2457468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5938.kindle.images	2020-06-03 00:54:00.112859	ebooks/5938
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5938/pg5938.cover.small.jpg	2020-06-03 00:54:00.516856	ebooks/5938
402334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5938.kindle.noimages	2020-06-03 00:54:00.461852	ebooks/5938
1190168	application/epub+zip	http://www.gutenberg.org/ebooks/5938.epub.images	2020-06-03 00:53:58.870876	ebooks/5938
68479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5938/5938-h/5938-h.htm	2004-07-26 12:15:08	ebooks/5938
154950	application/epub+zip	http://www.gutenberg.org/ebooks/5938.epub.noimages	2020-06-03 00:53:59.113882	ebooks/5938
62384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5938/5938.txt	2004-07-27 04:14:04	ebooks/5938
24627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5938/5938.zip	2004-07-27 07:03:04	ebooks/5938
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5938/pg5938.cover.medium.jpg	2020-06-03 00:54:00.574852	ebooks/5938
16068	application/rdf+xml	http://www.gutenberg.org/ebooks/5938.rdf	2020-06-11 01:04:49.712264	ebooks/5938
2674766	application/zip	http://www.gutenberg.org/files/5938/5938-h.zip	2004-07-26 12:43:28	ebooks/5938
62356	text/plain	http://www.gutenberg.org/ebooks/5938.txt.utf-8	2020-06-03 00:53:56.8449	ebooks/5938
410239	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59380.kindle.noimages	2020-04-29 00:17:46.587048	ebooks/59380
78575	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59380/59380-8.txt	2019-04-27 17:42:32	ebooks/59380
13466	application/rdf+xml	https://www.gutenberg.org/ebooks/59380.rdf	2020-04-29 00:17:46.759038	ebooks/59380
24877	image/jpeg	https://www.gutenberg.org/cache/epub/59380/pg59380.cover.medium.jpg	2020-04-29 00:17:46.653043	ebooks/59380
170665	application/epub+zip	https://www.gutenberg.org/ebooks/59380.epub.noimages	2020-04-29 00:17:27.24397	ebooks/59380
111361	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59380/59380-h/59380-h.htm	2019-04-27 17:42:32	ebooks/59380
27934	application/zip	https://www.gutenberg.org/files/59380/59380-8.zip	2019-04-27 17:43:10	ebooks/59380
78541	text/plain	https://www.gutenberg.org/ebooks/59380.txt.utf-8	2020-04-29 00:17:23.133877	ebooks/59380
7064451	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59380/59380-h.zip	2019-04-27 17:43:12	ebooks/59380
6487715	application/epub+zip	https://www.gutenberg.org/ebooks/59380.epub.images	2020-04-29 00:17:26.780964	ebooks/59380
4205	image/jpeg	https://www.gutenberg.org/cache/epub/59380/pg59380.cover.small.jpg	2020-04-29 00:17:46.622053	ebooks/59380
12747903	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59380.kindle.images	2020-04-29 00:17:46.144064	ebooks/59380
2095	image/jpeg	https://www.gutenberg.org/cache/epub/59381/pg59381.cover.small.jpg	2020-04-29 00:17:48.560014	ebooks/59381
793457	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59381.kindle.images	2020-04-29 00:17:48.30402	ebooks/59381
60555	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59381/59381-h/59381-h.htm	2019-04-27 17:45:16	ebooks/59381
48316	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59381/59381.txt	2019-04-27 17:45:16	ebooks/59381
8999	image/jpeg	https://www.gutenberg.org/cache/epub/59381/pg59381.cover.medium.jpg	2020-04-29 00:17:48.573013	ebooks/59381
48286	text/plain	https://www.gutenberg.org/ebooks/59381.txt.utf-8	2020-04-29 00:17:46.780046	ebooks/59381
35580	application/epub+zip	https://www.gutenberg.org/ebooks/59381.epub.noimages	2020-04-29 00:17:47.281039	ebooks/59381
13184	application/rdf+xml	https://www.gutenberg.org/ebooks/59381.rdf	2020-04-29 00:17:48.645015	ebooks/59381
142802	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59381.kindle.noimages	2020-04-29 00:17:48.546015	ebooks/59381
370823	application/epub+zip	https://www.gutenberg.org/ebooks/59381.epub.images	2020-04-29 00:17:47.06408	ebooks/59381
365523	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59381/59381-h.zip	2019-04-27 17:45:18	ebooks/59381
17740	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59381/59381.zip	2019-04-27 17:45:18	ebooks/59381
131476	application/epub+zip	https://www.gutenberg.org/ebooks/59382.epub.images	2020-04-29 00:17:48.847023	ebooks/59382
123789	application/zip	https://www.gutenberg.org/files/59382/59382-h.zip	2019-04-27 17:48:52	ebooks/59382
71238	text/plain; charset=utf-8	https://www.gutenberg.org/files/59382/59382-0.zip	2019-04-27 17:48:52	ebooks/59382
461508	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59382.kindle.images	2020-04-29 00:17:49.540004	ebooks/59382
2516	image/jpeg	https://www.gutenberg.org/cache/epub/59382/pg59382.cover.small.jpg	2020-04-29 00:17:50.119995	ebooks/59382
12776	application/rdf+xml	https://www.gutenberg.org/ebooks/59382.rdf	2020-04-29 00:17:50.208996	ebooks/59382
201295	text/html; charset=utf-8	https://www.gutenberg.org/files/59382/59382-h/59382-h.htm	2019-04-27 17:48:52	ebooks/59382
131476	application/epub+zip	https://www.gutenberg.org/ebooks/59382.epub.noimages	2020-04-29 00:17:48.988037	ebooks/59382
190685	text/plain; charset=utf-8	https://www.gutenberg.org/files/59382/59382-0.txt	2019-04-27 17:48:48	ebooks/59382
461504	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59382.kindle.noimages	2020-04-29 00:17:50.096	ebooks/59382
15907	image/jpeg	https://www.gutenberg.org/cache/epub/59382/pg59382.cover.medium.jpg	2020-04-29 00:17:50.141	ebooks/59382
13219	application/rdf+xml	https://www.gutenberg.org/ebooks/59383.rdf	2020-04-29 00:17:52.835961	ebooks/59383
866082	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59383.kindle.noimages	2020-04-29 00:17:52.636978	ebooks/59383
441553	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59383/59383-8.txt	2019-04-27 17:50:30	ebooks/59383
25151	image/jpeg	https://www.gutenberg.org/cache/epub/59383/pg59383.cover.medium.jpg	2020-04-29 00:17:52.719966	ebooks/59383
441563	text/plain	https://www.gutenberg.org/ebooks/59383.txt.utf-8	2020-04-29 00:17:50.238004	ebooks/59383
4778	image/jpeg	https://www.gutenberg.org/cache/epub/59383/pg59383.cover.small.jpg	2020-04-29 00:17:52.679964	ebooks/59383
216346	application/epub+zip	https://www.gutenberg.org/ebooks/59383.epub.noimages	2020-04-29 00:17:50.746007	ebooks/59383
183504	application/zip	https://www.gutenberg.org/files/59383/59383-h.zip	2019-04-27 17:50:48	ebooks/59383
488822	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59383/59383-h/59383-h.htm	2019-04-27 17:50:30	ebooks/59383
175632	application/zip	https://www.gutenberg.org/files/59383/59383-8.zip	2019-04-27 17:50:46	ebooks/59383
217700	application/epub+zip	https://www.gutenberg.org/ebooks/59383.epub.images	2020-04-29 00:17:50.592994	ebooks/59383
868476	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59383.kindle.images	2020-04-29 00:17:51.688973	ebooks/59383
12555	application/rdf+xml	https://www.gutenberg.org/ebooks/59384.rdf	2020-04-29 00:18:01.446865	ebooks/59384
609859	text/plain; charset=utf-8	https://www.gutenberg.org/files/59384/59384-0.txt	2019-04-29 06:14:34	ebooks/59384
637373	application/epub+zip	https://www.gutenberg.org/ebooks/59384.epub.images	2020-04-29 00:17:54.281039	ebooks/59384
587886	text/html; charset=utf-8	https://www.gutenberg.org/files/59384/59384-h.zip	2019-04-29 06:14:44	ebooks/59384
18404	image/jpeg	https://www.gutenberg.org/cache/epub/59384/pg59384.cover.medium.jpg	2020-04-29 00:18:01.033853	ebooks/59384
1536004	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59384.kindle.noimages	2020-04-29 00:18:00.63786	ebooks/59384
1946585	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59384.kindle.images	2020-04-29 00:17:58.008901	ebooks/59384
778145	text/html; charset=utf-8	https://www.gutenberg.org/files/59384/59384-h/59384-h.htm	2019-04-29 06:14:44	ebooks/59384
203169	text/plain; charset=utf-8	https://www.gutenberg.org/files/59384/59384-0.zip	2019-04-29 06:14:44	ebooks/59384
431752	application/epub+zip	https://www.gutenberg.org/ebooks/59384.epub.noimages	2020-04-29 00:17:55.457947	ebooks/59384
2440	image/jpeg	https://www.gutenberg.org/cache/epub/59384/pg59384.cover.small.jpg	2020-04-29 00:18:00.840858	ebooks/59384
111430	text/html	https://www.gutenberg.org/files/59385/59385-h/59385-h.htm	2019-04-28 08:59:19	ebooks/59385
12662	image/jpeg	https://www.gutenberg.org/cache/epub/59385/pg59385.cover.medium.jpg	2020-05-29 00:18:47.248682	ebooks/59385
317597	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59385.kindle.noimages	2020-05-29 00:18:47.206681	ebooks/59385
2050	image/jpeg	https://www.gutenberg.org/cache/epub/59385/pg59385.cover.small.jpg	2020-05-29 00:18:47.228684	ebooks/59385
114691	application/epub+zip	https://www.gutenberg.org/ebooks/59385.epub.noimages	2020-05-29 00:18:46.449693	ebooks/59385
12005	application/rdf+xml	https://www.gutenberg.org/ebooks/59385.rdf	2020-05-29 00:18:47.32067	ebooks/59385
94838	text/plain; charset=utf-8	https://www.gutenberg.org/files/59385/59385-0.txt	2020-06-15 00:04:08	ebooks/59385
365744	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59385.kindle.images	2020-05-29 00:18:46.832686	ebooks/59385
149250	application/epub+zip	https://www.gutenberg.org/ebooks/59385.epub.images	2020-05-29 00:18:46.250685	ebooks/59385
35844	application/zip	https://www.gutenberg.org/files/59385/59385-0.zip	2020-06-15 00:04:08	ebooks/59385
98577	application/zip	https://www.gutenberg.org/files/59385/59385-h.zip	2019-04-28 09:01:43	ebooks/59385
2606394	text/html	https://www.gutenberg.org/files/59386/59386-h/59386-h.htm	2019-04-28 13:12:28	ebooks/59386
889059	application/epub+zip	https://www.gutenberg.org/ebooks/59386.epub.images	2020-05-29 00:18:51.42666	ebooks/59386
13669	application/rdf+xml	https://www.gutenberg.org/ebooks/59386.rdf	2020-05-29 00:19:15.54963	ebooks/59386
1418	image/jpeg	https://www.gutenberg.org/cache/epub/59386/pg59386.cover.small.jpg	2020-05-29 00:19:12.738678	ebooks/59386
887035	application/epub+zip	https://www.gutenberg.org/ebooks/59386.epub.noimages	2020-05-29 00:18:53.730614	ebooks/59386
1705159	text/plain; charset=utf-8	https://www.gutenberg.org/files/59386/59386-0.txt	2020-06-15 00:04:18	ebooks/59386
573556	text/plain; charset=utf-8	https://www.gutenberg.org/files/59386/59386-0.zip	2020-06-15 00:04:18	ebooks/59386
3998835	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59386.kindle.noimages	2020-05-29 00:19:11.72067	ebooks/59386
14529	image/jpeg	https://www.gutenberg.org/cache/epub/59386/pg59386.cover.medium.jpg	2020-05-29 00:19:13.576634	ebooks/59386
758059	application/zip	https://www.gutenberg.org/files/59386/59386-h.zip	2019-04-28 13:14:52	ebooks/59386
4003079	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59386.kindle.images	2020-05-29 00:19:02.717781	ebooks/59386
1177887	application/epub+zip	https://www.gutenberg.org/ebooks/59387.epub.images	2020-04-29 00:18:28.749037	ebooks/59387
198090	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59387/59387-h/59387-h.htm	2019-04-28 15:13:56	ebooks/59387
69634	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59387/59387-8.zip	2019-04-28 15:14:14	ebooks/59387
2951	image/jpeg	https://www.gutenberg.org/cache/epub/59387/pg59387.cover.small.jpg	2020-04-29 00:18:30.487975	ebooks/59387
96692	application/epub+zip	https://www.gutenberg.org/ebooks/59387.epub.noimages	2020-04-29 00:18:28.977	ebooks/59387
381300	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59387.kindle.noimages	2020-04-29 00:18:30.452979	ebooks/59387
2530335	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59387.kindle.images	2020-04-29 00:18:29.952988	ebooks/59387
12389	application/rdf+xml	https://www.gutenberg.org/ebooks/59387.rdf	2020-04-29 00:18:30.62098	ebooks/59387
177893	text/plain	https://www.gutenberg.org/ebooks/59387.txt.utf-8	2020-04-29 00:18:28.367023	ebooks/59387
1144386	application/zip	https://www.gutenberg.org/files/59387/59387-h.zip	2019-04-28 15:14:14	ebooks/59387
177924	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59387/59387-8.txt	2019-04-28 15:13:56	ebooks/59387
12702	image/jpeg	https://www.gutenberg.org/cache/epub/59387/pg59387.cover.medium.jpg	2020-04-29 00:18:30.519984	ebooks/59387
12861	application/rdf+xml	https://www.gutenberg.org/ebooks/59388.rdf	2020-04-29 00:18:34.477929	ebooks/59388
477498	text/html; charset=utf-8	https://www.gutenberg.org/files/59388/59388-h/59388-h.htm	2019-04-29 02:45:28	ebooks/59388
421059	text/plain; charset=utf-8	https://www.gutenberg.org/files/59388/59388-0.txt	2019-04-29 02:45:22	ebooks/59388
2944	image/jpeg	https://www.gutenberg.org/cache/epub/59388/pg59388.cover.small.jpg	2020-04-29 00:18:34.324934	ebooks/59388
285173	text/html; charset=utf-8	https://www.gutenberg.org/files/59388/59388-h.zip	2019-04-29 02:45:28	ebooks/59388
1006975	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59388.kindle.images	2020-04-29 00:18:33.062942	ebooks/59388
19910	image/jpeg	https://www.gutenberg.org/cache/epub/59388/pg59388.cover.medium.jpg	2020-04-29 00:18:34.366932	ebooks/59388
321373	application/epub+zip	https://www.gutenberg.org/ebooks/59388.epub.images	2020-04-29 00:18:31.311975	ebooks/59388
166354	text/plain; charset=utf-8	https://www.gutenberg.org/files/59388/59388-0.zip	2019-04-29 02:45:28	ebooks/59388
1006966	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59388.kindle.noimages	2020-04-29 00:18:34.278939	ebooks/59388
321372	application/epub+zip	https://www.gutenberg.org/ebooks/59388.epub.noimages	2020-04-29 00:18:31.854985	ebooks/59388
623217	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59389.kindle.images	2020-04-29 00:18:35.886906	ebooks/59389
302952	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59389/59389-8.txt	2019-04-29 05:25:36	ebooks/59389
342312	text/html	https://www.gutenberg.org/ebooks/59389.html.images	2020-04-29 00:18:34.847958	ebooks/59389
4122	image/jpeg	https://www.gutenberg.org/cache/epub/59389/pg59389.cover.small.jpg	2020-04-29 00:18:36.606904	ebooks/59389
157117	application/epub+zip	https://www.gutenberg.org/ebooks/59389.epub.images	2020-04-29 00:18:35.083927	ebooks/59389
13604	application/rdf+xml	https://www.gutenberg.org/ebooks/59389.rdf	2020-04-29 00:18:36.717895	ebooks/59389
157118	application/epub+zip	https://www.gutenberg.org/ebooks/59389.epub.noimages	2020-04-29 00:18:35.19593	ebooks/59389
19286	image/jpeg	https://www.gutenberg.org/cache/epub/59389/pg59389.cover.medium.jpg	2020-04-29 00:18:36.631896	ebooks/59389
342312	text/html	https://www.gutenberg.org/ebooks/59389.html.noimages	2020-04-29 00:18:34.922918	ebooks/59389
119154	application/zip	https://www.gutenberg.org/files/59389/59389-8.zip	2019-04-29 05:26:34	ebooks/59389
623206	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59389.kindle.noimages	2020-04-29 00:18:36.580898	ebooks/59389
316970	text/plain	https://www.gutenberg.org/ebooks/59389.txt.utf-8	2020-04-29 00:18:34.502966	ebooks/59389
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5939/pg5939.cover.small.jpg	2020-06-03 00:54:04.077811	ebooks/5939
978397	application/epub+zip	http://www.gutenberg.org/ebooks/5939.epub.images	2020-06-03 00:54:02.578834	ebooks/5939
47714	text/plain	http://www.gutenberg.org/ebooks/5939.txt.utf-8	2020-06-03 00:54:00.670854	ebooks/5939
148288	application/epub+zip	http://www.gutenberg.org/ebooks/5939.epub.noimages	2020-06-03 00:54:02.817829	ebooks/5939
16067	application/rdf+xml	http://www.gutenberg.org/ebooks/5939.rdf	2020-06-11 01:04:49.740266	ebooks/5939
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5939/pg5939.cover.medium.jpg	2020-06-03 00:54:04.134804	ebooks/5939
47742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5939/5939.txt	2004-07-27 04:15:46	ebooks/5939
52767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5939/5939-h/5939-h.htm	2004-07-26 12:15:58	ebooks/5939
2030693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5939.kindle.images	2020-06-03 00:54:03.693812	ebooks/5939
2805911	application/zip	http://www.gutenberg.org/files/5939/5939-h.zip	2004-07-26 12:44:02	ebooks/5939
18796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5939/5939.zip	2004-07-27 07:03:40	ebooks/5939
376024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5939.kindle.noimages	2020-06-03 00:54:04.022826	ebooks/5939
1312896	text/html	https://www.gutenberg.org/files/59390/59390-h/59390-h.htm	2019-04-29 08:11:59	ebooks/59390
1157352	text/html	https://www.gutenberg.org/files/59390/59390-h.zip	2019-04-29 08:15:04	ebooks/59390
22913	image/jpeg	https://www.gutenberg.org/cache/epub/59390/pg59390.cover.medium.jpg	2020-05-29 00:19:32.231616	ebooks/59390
3514474	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59390.kindle.images	2020-05-29 00:19:29.058683	ebooks/59390
13185	application/rdf+xml	https://www.gutenberg.org/ebooks/59390.rdf	2020-05-29 00:19:32.652586	ebooks/59390
2283662	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59390.kindle.noimages	2020-05-29 00:19:31.983653	ebooks/59390
3811	image/jpeg	https://www.gutenberg.org/cache/epub/59390/pg59390.cover.small.jpg	2020-05-29 00:19:32.11259	ebooks/59390
1210448	application/epub+zip	https://www.gutenberg.org/ebooks/59390.epub.images	2020-05-29 00:19:25.138698	ebooks/59390
417431	text/plain; charset=utf-8	https://www.gutenberg.org/files/59390/59390-0.zip	2020-06-15 00:04:32	ebooks/59390
1152564	text/plain; charset=utf-8	https://www.gutenberg.org/files/59390/59390-0.txt	2020-06-15 00:04:32	ebooks/59390
590988	application/epub+zip	https://www.gutenberg.org/ebooks/59390.epub.noimages	2020-05-29 00:19:25.886683	ebooks/59390
62044	text/plain; charset=utf-8	https://www.gutenberg.org/files/59391/59391-0.txt	2019-04-29 09:12:10	ebooks/59391
24380	image/jpeg	https://www.gutenberg.org/cache/epub/59391/pg59391.cover.medium.jpg	2020-04-29 00:18:47.80593	ebooks/59391
23678	text/plain; charset=utf-8	https://www.gutenberg.org/files/59391/59391-0.zip	2019-04-29 09:15:32	ebooks/59391
465663	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59391.kindle.noimages	2020-04-29 00:18:47.447936	ebooks/59391
348319	application/zip	https://www.gutenberg.org/files/59391/59391-h.zip	2019-07-07 07:13:48	ebooks/59391
161793	application/epub+zip	https://www.gutenberg.org/ebooks/59391.epub.noimages	2020-04-29 00:18:46.24595	ebooks/59391
12514	application/rdf+xml	https://www.gutenberg.org/ebooks/59391.rdf	2020-04-29 00:18:48.167956	ebooks/59391
3613	image/jpeg	https://www.gutenberg.org/cache/epub/59391/pg59391.cover.small.jpg	2020-04-29 00:18:47.625937	ebooks/59391
236148	application/epub+zip	https://www.gutenberg.org/ebooks/59391.epub.images	2020-04-29 00:18:45.795958	ebooks/59391
234155	text/html; charset=utf-8	https://www.gutenberg.org/files/59391/59391-h/59391-h.htm	2019-07-07 07:13:36	ebooks/59391
593622	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59391.kindle.images	2020-04-29 00:18:46.83694	ebooks/59391
3869	image/jpeg	https://www.gutenberg.org/cache/epub/59392/pg59392.cover.small.jpg	2020-04-29 00:18:54.428187	ebooks/59392
51951	application/zip	https://www.gutenberg.org/files/59392/59392-0.zip	2019-04-29 09:29:36	ebooks/59392
906856	text/html; charset=utf-8	https://www.gutenberg.org/files/59392/59392-h/59392-h.htm	2019-07-07 07:07:26	ebooks/59392
302120	application/epub+zip	https://www.gutenberg.org/ebooks/59392.epub.images	2020-04-29 00:18:49.763893	ebooks/59392
998468	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59392.kindle.images	2020-04-29 00:18:52.365859	ebooks/59392
229918	application/epub+zip	https://www.gutenberg.org/ebooks/59392.epub.noimages	2020-04-29 00:18:50.821906	ebooks/59392
874382	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59392.kindle.noimages	2020-04-29 00:18:53.855181	ebooks/59392
148759	text/plain; charset=utf-8	https://www.gutenberg.org/files/59392/59392-0.txt	2019-04-29 09:20:48	ebooks/59392
25973	image/jpeg	https://www.gutenberg.org/cache/epub/59392/pg59392.cover.medium.jpg	2020-04-29 00:18:54.996163	ebooks/59392
12636	application/rdf+xml	https://www.gutenberg.org/ebooks/59392.rdf	2020-04-29 00:18:56.146146	ebooks/59392
423345	application/zip	https://www.gutenberg.org/files/59392/59392-h.zip	2019-07-07 07:07:38	ebooks/59392
390572	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59393.kindle.images	2020-04-29 00:18:57.254173	ebooks/59393
12350	application/rdf+xml	https://www.gutenberg.org/ebooks/59393.rdf	2020-04-29 00:18:57.906127	ebooks/59393
27501	text/plain; charset=utf-8	https://www.gutenberg.org/files/59393/59393-0.txt	2019-04-29 09:37:08	ebooks/59393
10263	text/plain; charset=utf-8	https://www.gutenberg.org/files/59393/59393-0.zip	2019-04-29 09:37:54	ebooks/59393
27384	image/jpeg	https://www.gutenberg.org/cache/epub/59393/pg59393.cover.medium.jpg	2020-04-29 00:18:57.771138	ebooks/59393
83553	text/html; charset=utf-8	https://www.gutenberg.org/files/59393/59393-h/59393-h.htm	2019-07-07 09:25:28	ebooks/59393
332644	text/html; charset=utf-8	https://www.gutenberg.org/files/59393/59393-h.zip	2019-07-07 09:25:40	ebooks/59393
3930	image/jpeg	https://www.gutenberg.org/cache/epub/59393/pg59393.cover.small.jpg	2020-04-29 00:18:57.708132	ebooks/59393
112364	application/epub+zip	https://www.gutenberg.org/ebooks/59393.epub.noimages	2020-04-29 00:18:56.843155	ebooks/59393
164100	application/epub+zip	https://www.gutenberg.org/ebooks/59393.epub.images	2020-04-29 00:18:56.537158	ebooks/59393
302744	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59393.kindle.noimages	2020-04-29 00:18:57.645128	ebooks/59393
37053	text/html; charset=us-ascii	https://www.gutenberg.org/files/59394/59394-h/59394-h.htm	2019-04-29 10:45:30	ebooks/59394
4889	image/jpeg	https://www.gutenberg.org/cache/epub/59394/pg59394.cover.small.jpg	2020-04-29 00:18:58.541126	ebooks/59394
235932	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59394.kindle.images	2020-04-29 00:18:58.33513	ebooks/59394
96440	application/epub+zip	https://www.gutenberg.org/ebooks/59394.epub.images	2020-04-29 00:18:58.055136	ebooks/59394
34928	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59394/59394.txt	2019-04-29 10:45:30	ebooks/59394
13418	application/rdf+xml	https://www.gutenberg.org/ebooks/59394.rdf	2020-04-29 00:18:58.625115	ebooks/59394
235912	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59394.kindle.noimages	2020-04-29 00:18:58.520131	ebooks/59394
96436	application/epub+zip	https://www.gutenberg.org/ebooks/59394.epub.noimages	2020-04-29 00:18:58.151128	ebooks/59394
13532	application/zip	https://www.gutenberg.org/files/59394/59394.zip	2019-04-29 10:45:30	ebooks/59394
30342	image/jpeg	https://www.gutenberg.org/cache/epub/59394/pg59394.cover.medium.jpg	2020-04-29 00:18:58.562125	ebooks/59394
315291	application/zip	https://www.gutenberg.org/files/59394/59394-h.zip	2019-04-29 10:45:30	ebooks/59394
34898	text/plain	https://www.gutenberg.org/ebooks/59394.txt.utf-8	2020-04-29 00:18:57.925128	ebooks/59394
128895	application/epub+zip	https://www.gutenberg.org/ebooks/59395.epub.images	2020-04-29 00:18:58.979123	ebooks/59395
286317	text/html	https://www.gutenberg.org/ebooks/59395.html.noimages	2020-04-29 00:18:58.85313	ebooks/59395
516471	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59395.kindle.images	2020-04-29 00:18:59.588101	ebooks/59395
286317	text/html	https://www.gutenberg.org/ebooks/59395.html.images	2020-04-29 00:18:58.790135	ebooks/59395
16235	image/jpeg	https://www.gutenberg.org/cache/epub/59395/pg59395.cover.medium.jpg	2020-04-29 00:19:00.1651	ebooks/59395
12642	application/rdf+xml	https://www.gutenberg.org/ebooks/59395.rdf	2020-04-29 00:19:00.249098	ebooks/59395
516464	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59395.kindle.noimages	2020-04-29 00:19:00.116108	ebooks/59395
128896	application/epub+zip	https://www.gutenberg.org/ebooks/59395.epub.noimages	2020-04-29 00:18:59.061126	ebooks/59395
263964	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59395/59395-8.txt	2019-04-29 17:40:42	ebooks/59395
4172	image/jpeg	https://www.gutenberg.org/cache/epub/59395/pg59395.cover.small.jpg	2020-04-29 00:19:00.141105	ebooks/59395
102720	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59395/59395-8.zip	2019-04-29 17:41:51	ebooks/59395
276295	text/plain	https://www.gutenberg.org/ebooks/59395.txt.utf-8	2020-04-29 00:18:58.649142	ebooks/59395
959687	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59396/59396-h/59396-h.htm	2019-04-30 09:47:34	ebooks/59396
303720	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59396/59396.zip	2019-04-30 09:47:50	ebooks/59396
4293	image/jpeg	https://www.gutenberg.org/cache/epub/59396/pg59396.cover.small.jpg	2020-04-29 00:19:17.926886	ebooks/59396
382591	application/epub+zip	https://www.gutenberg.org/ebooks/59396.epub.noimages	2020-04-29 00:19:03.558077	ebooks/59396
43850674	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59396.kindle.images	2020-04-29 00:19:15.269931	ebooks/59396
19067	image/jpeg	https://www.gutenberg.org/cache/epub/59396/pg59396.cover.medium.jpg	2020-04-29 00:19:18.047898	ebooks/59396
303852	application/zip	https://www.gutenberg.org/files/59396/59396-8.zip	2019-04-30 09:47:50	ebooks/59396
21794957	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59396/59396-h.zip	2019-04-30 09:47:50	ebooks/59396
1537393	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59396.kindle.noimages	2020-04-29 00:19:17.799868	ebooks/59396
819001	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59396/59396-8.txt	2019-04-30 09:47:34	ebooks/59396
15190	application/rdf+xml	https://www.gutenberg.org/ebooks/59396.rdf	2020-04-29 00:19:18.327866	ebooks/59396
21669192	application/epub+zip	https://www.gutenberg.org/ebooks/59396.epub.images	2020-04-29 00:19:02.753076	ebooks/59396
819047	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59396/59396.txt	2019-04-30 09:47:34	ebooks/59396
819064	text/plain	https://www.gutenberg.org/ebooks/59396.txt.utf-8	2020-04-29 00:19:00.28611	ebooks/59396
14060	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59397/59397.zip	2019-04-30 11:32:54	ebooks/59397
26986	image/jpeg	https://www.gutenberg.org/cache/epub/59397/pg59397.cover.medium.jpg	2020-04-29 00:19:24.421963	ebooks/59397
14127	text/plain; charset=utf-8	https://www.gutenberg.org/files/59397/59397-0.zip	2019-04-30 11:32:54	ebooks/59397
59032	text/html	https://www.gutenberg.org/files/59397/59397-h/59397-h.htm	2019-04-30 11:32:50	ebooks/59397
14075	application/zip	https://www.gutenberg.org/files/59397/59397-8.zip	2019-04-30 11:32:54	ebooks/59397
4466	image/jpeg	https://www.gutenberg.org/cache/epub/59397/pg59397.cover.small.jpg	2020-04-29 00:19:24.391952	ebooks/59397
5443553	application/epub+zip	https://www.gutenberg.org/ebooks/59397.epub.images	2020-04-29 00:19:19.840848	ebooks/59397
9458805	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59397.kindle.images	2020-04-29 00:19:24.040953	ebooks/59397
37711	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59397/59397-8.txt	2019-04-30 11:32:50	ebooks/59397
37702	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59397/59397.txt	2019-04-30 11:32:50	ebooks/59397
333175	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59397.kindle.noimages	2020-04-29 00:19:24.360949	ebooks/59397
5669322	application/zip	https://www.gutenberg.org/files/59397/59397-h.zip	2019-04-30 11:32:54	ebooks/59397
148283	application/epub+zip	https://www.gutenberg.org/ebooks/59397.epub.noimages	2020-04-29 00:19:21.005005	ebooks/59397
37813	text/plain; charset=utf-8	https://www.gutenberg.org/files/59397/59397-0.txt	2019-04-30 11:32:44	ebooks/59397
15335	application/rdf+xml	https://www.gutenberg.org/ebooks/59397.rdf	2020-04-29 00:19:24.502948	ebooks/59397
3194064	application/zip	https://www.gutenberg.org/files/59398/59398-h.zip	2019-05-01 03:48:20	ebooks/59398
11924	application/rdf+xml	https://www.gutenberg.org/ebooks/59398.rdf	2020-04-29 00:19:29.778886	ebooks/59398
3186	image/jpeg	https://www.gutenberg.org/cache/epub/59398/pg59398.cover.small.jpg	2020-04-29 00:19:29.624884	ebooks/59398
370328	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59398.kindle.noimages	2020-04-29 00:19:29.576885	ebooks/59398
136740	application/epub+zip	https://www.gutenberg.org/ebooks/59398.epub.noimages	2020-04-29 00:19:27.255914	ebooks/59398
96927	text/plain; charset=utf-8	https://www.gutenberg.org/files/59398/59398-0.txt	2019-05-01 03:48:12	ebooks/59398
2625664	application/epub+zip	https://www.gutenberg.org/ebooks/59398.epub.images	2020-04-29 00:19:26.266938	ebooks/59398
124482	text/html	https://www.gutenberg.org/files/59398/59398-h/59398-h.htm	2019-05-01 03:48:18	ebooks/59398
32732	text/plain; charset=utf-8	https://www.gutenberg.org/files/59398/59398-0.zip	2019-05-01 03:48:20	ebooks/59398
4989632	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59398.kindle.images	2020-04-29 00:19:28.958891	ebooks/59398
15664	image/jpeg	https://www.gutenberg.org/cache/epub/59398/pg59398.cover.medium.jpg	2020-04-29 00:19:29.66988	ebooks/59398
13475	application/rdf+xml	https://www.gutenberg.org/ebooks/59399.rdf	2020-04-29 00:19:32.843175	ebooks/59399
240333	application/octet-stream	https://www.gutenberg.org/files/59399/59399-h.zip	2019-05-01 03:54:16	ebooks/59399
2522	image/jpeg	https://www.gutenberg.org/cache/epub/59399/pg59399.cover.small.jpg	2020-04-29 00:19:32.751175	ebooks/59399
115336	text/plain; charset=utf-8	https://www.gutenberg.org/files/59399/59399-0.txt	2019-05-01 03:54:12	ebooks/59399
432568	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59399.kindle.noimages	2020-04-29 00:19:32.72419	ebooks/59399
173000	application/epub+zip	https://www.gutenberg.org/ebooks/59399.epub.noimages	2020-04-29 00:19:31.886868	ebooks/59399
40410	text/plain; charset=utf-8	https://www.gutenberg.org/files/59399/59399-0.zip	2019-05-01 03:54:16	ebooks/59399
522442	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59399.kindle.images	2020-04-29 00:19:32.311182	ebooks/59399
131851	text/html	https://www.gutenberg.org/files/59399/59399-h/59399-h.htm	2019-05-01 03:54:16	ebooks/59399
226450	application/epub+zip	https://www.gutenberg.org/ebooks/59399.epub.images	2020-04-29 00:19:30.959888	ebooks/59399
15920	image/jpeg	https://www.gutenberg.org/cache/epub/59399/pg59399.cover.medium.jpg	2020-04-29 00:19:32.77518	ebooks/59399
231913	text/plain	http://www.gutenberg.org/ebooks/594.txt.utf-8	2020-06-01 00:03:09.646988	ebooks/594
262388	text/html; charset=us-ascii	http://www.gutenberg.org/files/594/594-h/594-h.htm	2013-01-12 06:09:56	ebooks/594
460539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/594.kindle.images	2020-06-01 00:03:10.723953	ebooks/594
460532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/594.kindle.noimages	2020-06-01 00:03:11.345941	ebooks/594
15545	application/rdf+xml	http://www.gutenberg.org/ebooks/594.rdf	2020-06-11 01:00:33.942075	ebooks/594
92186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/594/594.zip	2009-11-30 01:00:10	ebooks/594
9154	image/jpeg	http://www.gutenberg.org/cache/epub/594/pg594.cover.medium.jpg	2020-06-01 00:03:11.404936	ebooks/594
2647	image/jpeg	http://www.gutenberg.org/cache/epub/594/pg594.cover.small.jpg	2020-06-01 00:03:11.375948	ebooks/594
95624	application/zip	http://www.gutenberg.org/files/594/594-h.zip	2013-01-12 06:10:40	ebooks/594
116496	application/epub+zip	http://www.gutenberg.org/ebooks/594.epub.noimages	2020-06-01 00:03:10.104958	ebooks/594
116495	application/epub+zip	http://www.gutenberg.org/ebooks/594.epub.images	2020-06-01 00:03:09.937957	ebooks/594
231941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/594/594.txt	2009-11-30 00:58:42	ebooks/594
10003	application/zip	http://www.gutenberg.org/files/5940/5940.zip	2004-07-27 07:04:16	ebooks/5940
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5940/pg5940.cover.medium.jpg	2020-06-03 00:54:06.794777	ebooks/5940
16066	application/rdf+xml	http://www.gutenberg.org/ebooks/5940.rdf	2020-06-11 01:04:49.76827	ebooks/5940
1532129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5940.kindle.images	2020-06-03 00:54:06.400779	ebooks/5940
340845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5940.kindle.noimages	2020-06-03 00:54:06.684772	ebooks/5940
26159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5940/5940.txt	2004-07-27 04:16:08	ebooks/5940
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5940/pg5940.cover.small.jpg	2020-06-03 00:54:06.738773	ebooks/5940
30473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5940/5940-h/5940-h.htm	2004-07-26 12:16:44	ebooks/5940
26131	text/plain	http://www.gutenberg.org/ebooks/5940.txt.utf-8	2020-06-03 00:54:04.228806	ebooks/5940
737789	application/epub+zip	http://www.gutenberg.org/ebooks/5940.epub.images	2020-06-03 00:54:05.499793	ebooks/5940
1622193	application/zip	http://www.gutenberg.org/files/5940/5940-h.zip	2004-07-26 12:44:48	ebooks/5940
139881	application/epub+zip	http://www.gutenberg.org/ebooks/5940.epub.noimages	2020-06-03 00:54:05.731807	ebooks/5940
1584997	application/epub+zip	https://www.gutenberg.org/ebooks/59400.epub.images	2020-04-29 00:19:38.353139	ebooks/59400
2313911	text/html; charset=utf-8	https://www.gutenberg.org/files/59400/59400-h.zip	2019-04-30 15:01:50	ebooks/59400
541097	application/epub+zip	https://www.gutenberg.org/ebooks/59400.epub.noimages	2020-04-29 00:19:38.992128	ebooks/59400
394990	text/plain; charset=utf-8	https://www.gutenberg.org/files/59400/59400-0.zip	2019-04-30 15:01:48	ebooks/59400
1808	image/jpeg	https://www.gutenberg.org/cache/epub/59400/pg59400.cover.small.jpg	2020-04-29 00:19:44.543026	ebooks/59400
4089925	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59400.kindle.images	2020-04-29 00:19:42.139065	ebooks/59400
2016685	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59400.kindle.noimages	2020-04-29 00:19:44.464024	ebooks/59400
12993	application/rdf+xml	https://www.gutenberg.org/ebooks/59400.rdf	2020-04-29 00:19:44.787021	ebooks/59400
1070751	text/plain; charset=utf-8	https://www.gutenberg.org/files/59400/59400-0.txt	2019-04-30 15:01:42	ebooks/59400
14063	image/jpeg	https://www.gutenberg.org/cache/epub/59400/pg59400.cover.medium.jpg	2020-04-29 00:19:44.613039	ebooks/59400
1198809	text/html; charset=utf-8	https://www.gutenberg.org/files/59400/59400-h/59400-h.htm	2019-04-30 15:01:46	ebooks/59400
3409154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59401.kindle.images	2020-05-29 00:20:36.376591	ebooks/59401
271093	text/plain; charset=utf-8	http://www.gutenberg.org/files/59401/59401-0.txt	2019-04-30 15:03:06	ebooks/59401
1922	image/jpeg	http://www.gutenberg.org/cache/epub/59401/pg59401.cover.small.jpg	2020-05-29 00:20:37.332748	ebooks/59401
1683662	application/epub+zip	http://www.gutenberg.org/ebooks/59401.epub.images	2020-05-29 00:20:34.52962	ebooks/59401
12672	image/jpeg	http://www.gutenberg.org/cache/epub/59401/pg59401.cover.medium.jpg	2020-05-29 00:20:37.362781	ebooks/59401
319714	text/html; charset=utf-8	http://www.gutenberg.org/files/59401/59401-h/59401-h.htm	2019-04-30 15:03:10	ebooks/59401
14044	application/rdf+xml	http://www.gutenberg.org/ebooks/59401.rdf	2020-06-11 01:48:38.140063	ebooks/59401
746405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59401.kindle.noimages	2020-05-29 00:20:37.299749	ebooks/59401
242541	application/epub+zip	http://www.gutenberg.org/ebooks/59401.epub.noimages	2020-05-29 00:20:35.09258	ebooks/59401
1640666	text/html; charset=utf-8	http://www.gutenberg.org/files/59401/59401-h.zip	2019-04-30 15:03:14	ebooks/59401
102878	text/plain; charset=utf-8	http://www.gutenberg.org/files/59401/59401-0.zip	2019-04-30 15:03:12	ebooks/59401
198972	application/zip	http://www.gutenberg.org/files/59402/59402-h.zip	2019-05-01 06:31:57	ebooks/59402
424695	text/plain; charset=utf-8	http://www.gutenberg.org/files/59402/59402-0.txt	2020-06-15 00:05:54	ebooks/59402
14208	image/jpeg	http://www.gutenberg.org/cache/epub/59402/pg59402.cover.medium.jpg	2020-06-15 05:12:41.67623	ebooks/59402
494089	text/html	http://www.gutenberg.org/files/59402/59402-h/59402-h.htm	2019-05-01 05:22:54	ebooks/59402
235044	application/epub+zip	http://www.gutenberg.org/ebooks/59402.epub.noimages	2020-06-15 05:12:39.119278	ebooks/59402
12595	application/rdf+xml	http://www.gutenberg.org/ebooks/59402.rdf	2020-06-15 05:12:41.792229	ebooks/59402
157815	application/zip	http://www.gutenberg.org/files/59402/59402-0.zip	2020-06-15 00:05:54	ebooks/59402
241256	application/epub+zip	http://www.gutenberg.org/ebooks/59402.epub.images	2020-06-15 05:12:38.706287	ebooks/59402
870440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59402.kindle.noimages	2020-06-15 05:12:41.56424	ebooks/59402
2406	image/jpeg	http://www.gutenberg.org/cache/epub/59402/pg59402.cover.small.jpg	2020-06-15 05:12:41.62225	ebooks/59402
880608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59402.kindle.images	2020-06-15 05:12:40.34425	ebooks/59402
57171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59403/59403.txt	2019-05-01 04:56:42	ebooks/59403
104499	application/epub+zip	http://www.gutenberg.org/ebooks/59403.epub.noimages	2020-05-29 00:20:41.539712	ebooks/59403
341156	application/epub+zip	http://www.gutenberg.org/ebooks/59403.epub.images	2020-05-29 00:20:41.434696	ebooks/59403
57141	text/plain	http://www.gutenberg.org/ebooks/59403.txt.utf-8	2020-05-29 00:20:41.23671	ebooks/59403
21766	application/zip	http://www.gutenberg.org/files/59403/59403.zip	2019-05-01 04:56:42	ebooks/59403
61260	text/html; charset=us-ascii	http://www.gutenberg.org/files/59403/59403-h/59403-h.htm	2019-05-01 04:56:42	ebooks/59403
706587	text/html; charset=us-ascii	http://www.gutenberg.org/files/59403/59403-h.zip	2019-05-01 04:56:44	ebooks/59403
272731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59403.kindle.noimages	2020-05-29 00:20:42.134687	ebooks/59403
4889	image/jpeg	http://www.gutenberg.org/cache/epub/59403/pg59403.cover.small.jpg	2020-05-29 00:20:42.157694	ebooks/59403
709880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59403.kindle.images	2020-05-29 00:20:41.876697	ebooks/59403
13072	application/rdf+xml	http://www.gutenberg.org/ebooks/59403.rdf	2020-06-11 01:48:38.187062	ebooks/59403
30342	image/jpeg	http://www.gutenberg.org/cache/epub/59403/pg59403.cover.medium.jpg	2020-05-29 00:20:42.179703	ebooks/59403
441787	text/html; charset=us-ascii	http://www.gutenberg.org/files/59404/59404-h.zip	2019-05-01 05:01:04	ebooks/59404
445587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59404.kindle.images	2020-05-29 00:20:42.816702	ebooks/59404
14336	application/rdf+xml	http://www.gutenberg.org/ebooks/59404.rdf	2020-06-11 01:48:38.213087	ebooks/59404
53096	text/html; charset=us-ascii	http://www.gutenberg.org/files/59404/59404-h/59404-h.htm	2019-05-01 05:01:04	ebooks/59404
4889	image/jpeg	http://www.gutenberg.org/cache/epub/59404/pg59404.cover.small.jpg	2020-05-29 00:20:43.080678	ebooks/59404
30342	image/jpeg	http://www.gutenberg.org/cache/epub/59404/pg59404.cover.medium.jpg	2020-05-29 00:20:43.102702	ebooks/59404
48669	text/plain	http://www.gutenberg.org/ebooks/59404.txt.utf-8	2020-05-29 00:20:42.2707	ebooks/59404
19693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59404/59404.zip	2019-05-01 05:01:04	ebooks/59404
102697	application/epub+zip	http://www.gutenberg.org/ebooks/59404.epub.noimages	2020-05-29 00:20:42.530706	ebooks/59404
224459	application/epub+zip	http://www.gutenberg.org/ebooks/59404.epub.images	2020-05-29 00:20:42.421707	ebooks/59404
263373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59404.kindle.noimages	2020-05-29 00:20:43.057711	ebooks/59404
48699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59404/59404.txt	2019-05-01 05:01:04	ebooks/59404
770254	application/epub+zip	http://www.gutenberg.org/ebooks/59405.epub.images	2020-06-15 05:12:44.297198	ebooks/59405
159446	application/epub+zip	http://www.gutenberg.org/ebooks/59405.epub.noimages	2020-06-15 05:12:44.728203	ebooks/59405
13240	application/rdf+xml	http://www.gutenberg.org/ebooks/59405.rdf	2020-06-15 05:12:46.622168	ebooks/59405
228483	text/plain; charset=utf-8	http://www.gutenberg.org/files/59405/59405-0.txt	2020-06-15 00:06:00	ebooks/59405
31901	image/jpeg	http://www.gutenberg.org/cache/epub/59405/pg59405.cover.medium.jpg	2020-06-15 05:12:46.558172	ebooks/59405
540094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59405.kindle.noimages	2020-06-15 05:12:46.503177	ebooks/59405
509094	application/zip	http://www.gutenberg.org/files/59405/59405-h.zip	2019-05-01 10:00:43	ebooks/59405
1712951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59405.kindle.images	2020-06-15 05:12:45.791231	ebooks/59405
84264	text/plain; charset=utf-8	http://www.gutenberg.org/files/59405/59405-0.zip	2020-06-15 00:06:00	ebooks/59405
4098	image/jpeg	http://www.gutenberg.org/cache/epub/59405/pg59405.cover.small.jpg	2020-06-15 05:12:46.532172	ebooks/59405
263481	text/html	http://www.gutenberg.org/files/59405/59405-h/59405-h.htm	2019-05-01 09:57:51	ebooks/59405
961315	application/zip	http://www.gutenberg.org/files/59406/59406-h.zip	2019-05-01 10:54:39	ebooks/59406
631038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59406.kindle.noimages	2020-06-15 05:12:51.665399	ebooks/59406
171308	application/epub+zip	http://www.gutenberg.org/ebooks/59406.epub.noimages	2020-06-15 05:12:49.424135	ebooks/59406
105924	text/plain; charset=utf-8	http://www.gutenberg.org/files/59406/59406-0.zip	2020-06-15 00:06:03	ebooks/59406
37176	image/jpeg	http://www.gutenberg.org/cache/epub/59406/pg59406.cover.medium.jpg	2020-06-15 05:12:51.732402	ebooks/59406
4139199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59406.kindle.images	2020-06-15 05:12:50.867411	ebooks/59406
288675	text/plain; charset=utf-8	http://www.gutenberg.org/files/59406/59406-0.txt	2020-06-15 00:06:03	ebooks/59406
4757	image/jpeg	http://www.gutenberg.org/cache/epub/59406/pg59406.cover.small.jpg	2020-06-15 05:12:51.699424	ebooks/59406
328423	text/html	http://www.gutenberg.org/files/59406/59406-h/59406-h.htm	2019-05-01 10:52:13	ebooks/59406
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/59406.rdf	2020-06-15 05:12:51.803418	ebooks/59406
1610749	application/epub+zip	http://www.gutenberg.org/ebooks/59406.epub.images	2020-06-15 05:12:49.048161	ebooks/59406
169539	application/epub+zip	http://www.gutenberg.org/ebooks/59407.epub.noimages	2020-05-29 00:20:49.629594	ebooks/59407
476103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59407.kindle.noimages	2020-05-29 00:20:50.658577	ebooks/59407
25736	image/jpeg	http://www.gutenberg.org/cache/epub/59407/pg59407.cover.medium.jpg	2020-05-29 00:20:50.904589	ebooks/59407
12439	application/rdf+xml	http://www.gutenberg.org/ebooks/59407.rdf	2020-06-11 01:48:38.283078	ebooks/59407
31156	text/plain; charset=utf-8	http://www.gutenberg.org/files/59407/59407-0.zip	2019-05-01 09:42:32	ebooks/59407
476111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59407.kindle.images	2020-05-29 00:20:50.145594	ebooks/59407
205527	text/html; charset=utf-8	http://www.gutenberg.org/files/59407/59407-h.zip	2019-05-01 09:42:32	ebooks/59407
81047	text/plain; charset=utf-8	http://www.gutenberg.org/files/59407/59407-0.txt	2019-05-01 09:07:52	ebooks/59407
199563	text/html; charset=utf-8	http://www.gutenberg.org/files/59407/59407-h/59407-h.htm	2019-05-01 09:42:12	ebooks/59407
169539	application/epub+zip	http://www.gutenberg.org/ebooks/59407.epub.images	2020-05-29 00:20:49.231617	ebooks/59407
3805	image/jpeg	http://www.gutenberg.org/cache/epub/59407/pg59407.cover.small.jpg	2020-05-29 00:20:50.782575	ebooks/59407
12383	application/rdf+xml	http://www.gutenberg.org/ebooks/59408.rdf	2020-06-11 01:48:38.305067	ebooks/59408
426749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59408.kindle.images	2020-05-29 00:20:52.257879	ebooks/59408
10627	application/octet-stream	http://www.gutenberg.org/files/59408/59408-0.zip	2019-05-01 09:21:26	ebooks/59408
29701	text/plain; charset=utf-8	http://www.gutenberg.org/files/59408/59408-0.txt	2019-05-01 09:14:06	ebooks/59408
225210	application/zip	http://www.gutenberg.org/files/59408/59408-h.zip	2019-07-05 12:00:40	ebooks/59408
94500	text/html; charset=utf-8	http://www.gutenberg.org/files/59408/59408-h/59408-h.htm	2019-07-05 11:59:50	ebooks/59408
3739	image/jpeg	http://www.gutenberg.org/cache/epub/59408/pg59408.cover.small.jpg	2020-05-29 00:20:52.748849	ebooks/59408
369971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59408.kindle.noimages	2020-05-29 00:20:52.665853	ebooks/59408
143599	application/epub+zip	http://www.gutenberg.org/ebooks/59408.epub.noimages	2020-05-29 00:20:51.842876	ebooks/59408
189537	application/epub+zip	http://www.gutenberg.org/ebooks/59408.epub.images	2020-05-29 00:20:51.538877	ebooks/59408
25028	image/jpeg	http://www.gutenberg.org/cache/epub/59408/pg59408.cover.medium.jpg	2020-05-29 00:20:52.829854	ebooks/59408
168117	application/epub+zip	http://www.gutenberg.org/ebooks/59409.epub.noimages	2020-05-29 00:20:53.725852	ebooks/59409
85301	text/plain; charset=utf-8	http://www.gutenberg.org/files/59409/59409-0.txt	2019-05-01 09:26:52	ebooks/59409
29165	text/plain; charset=utf-8	http://www.gutenberg.org/files/59409/59409-0.zip	2019-05-01 09:30:38	ebooks/59409
470679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59409.kindle.noimages	2020-05-29 00:20:54.720836	ebooks/59409
593440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59409.kindle.images	2020-05-29 00:20:54.239841	ebooks/59409
25286	image/jpeg	http://www.gutenberg.org/cache/epub/59409/pg59409.cover.medium.jpg	2020-05-29 00:20:54.873826	ebooks/59409
3724	image/jpeg	http://www.gutenberg.org/cache/epub/59409/pg59409.cover.small.jpg	2020-05-29 00:20:54.796829	ebooks/59409
379743	application/zip	http://www.gutenberg.org/files/59409/59409-h.zip	2019-07-06 06:17:54	ebooks/59409
239674	application/epub+zip	http://www.gutenberg.org/ebooks/59409.epub.images	2020-05-29 00:20:53.413884	ebooks/59409
12392	application/rdf+xml	http://www.gutenberg.org/ebooks/59409.rdf	2020-06-11 01:48:38.328066	ebooks/59409
170601	text/html; charset=utf-8	http://www.gutenberg.org/files/59409/59409-h/59409-h.htm	2019-07-06 06:17:40	ebooks/59409
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5941/pg5941.cover.medium.jpg	2020-06-03 00:54:09.961735	ebooks/5941
51013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5941/5941-h/5941-h.htm	2004-07-26 12:17:28	ebooks/5941
1718915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5941.kindle.images	2020-06-03 00:54:09.525748	ebooks/5941
2028043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5941/5941-h.zip	2004-07-26 12:45:24	ebooks/5941
46057	text/plain	http://www.gutenberg.org/ebooks/5941.txt.utf-8	2020-06-03 00:54:06.886796	ebooks/5941
46085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5941/5941.txt	2004-07-27 04:16:28	ebooks/5941
147612	application/epub+zip	http://www.gutenberg.org/ebooks/5941.epub.noimages	2020-06-03 00:54:08.753764	ebooks/5941
17966	application/zip	http://www.gutenberg.org/files/5941/5941.zip	2004-07-27 07:04:46	ebooks/5941
372552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5941.kindle.noimages	2020-06-03 00:54:09.849743	ebooks/5941
16066	application/rdf+xml	http://www.gutenberg.org/ebooks/5941.rdf	2020-06-11 01:04:49.797265	ebooks/5941
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5941/pg5941.cover.small.jpg	2020-06-03 00:54:09.904741	ebooks/5941
823195	application/epub+zip	http://www.gutenberg.org/ebooks/5941.epub.images	2020-06-03 00:54:08.512773	ebooks/5941
12398	application/rdf+xml	http://www.gutenberg.org/ebooks/59410.rdf	2020-06-11 01:48:38.35006	ebooks/59410
117279	text/plain	http://www.gutenberg.org/ebooks/59410.txt.utf-8	2020-05-29 00:20:55.061818	ebooks/59410
1227744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59410/59410-h.zip	2019-05-01 10:43:22	ebooks/59410
73116	application/epub+zip	http://www.gutenberg.org/ebooks/59410.epub.noimages	2020-05-29 00:20:55.701817	ebooks/59410
2413184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59410.kindle.images	2020-05-29 00:20:56.366827	ebooks/59410
1137956	application/epub+zip	http://www.gutenberg.org/ebooks/59410.epub.images	2020-05-29 00:20:55.51882	ebooks/59410
134879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59410/59410-h/59410-h.htm	2019-05-01 10:43:20	ebooks/59410
117309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59410/59410.txt	2019-05-01 10:43:20	ebooks/59410
13396	image/jpeg	http://www.gutenberg.org/cache/epub/59410/pg59410.cover.medium.jpg	2020-05-29 00:20:56.82281	ebooks/59410
46759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59410/59410.zip	2019-05-01 10:43:22	ebooks/59410
285868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59410.kindle.noimages	2020-05-29 00:20:56.756798	ebooks/59410
3142	image/jpeg	http://www.gutenberg.org/cache/epub/59410/pg59410.cover.small.jpg	2020-05-29 00:20:56.791809	ebooks/59410
14130	image/jpeg	http://www.gutenberg.org/cache/epub/59411/pg59411.cover.medium.jpg	2020-05-29 00:21:09.661665	ebooks/59411
314121	text/plain; charset=utf-8	http://www.gutenberg.org/files/59411/59411-0.txt	2019-05-01 10:52:04	ebooks/59411
240940	application/epub+zip	http://www.gutenberg.org/ebooks/59411.epub.noimages	2020-05-29 00:21:04.054713	ebooks/59411
10699216	application/zip	http://www.gutenberg.org/files/59411/59411-h.zip	2019-05-01 10:52:08	ebooks/59411
13889	application/rdf+xml	http://www.gutenberg.org/ebooks/59411.rdf	2020-06-11 01:48:38.375099	ebooks/59411
2515	image/jpeg	http://www.gutenberg.org/cache/epub/59411/pg59411.cover.small.jpg	2020-05-29 00:21:09.60563	ebooks/59411
11802244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59411.kindle.images	2020-05-29 00:21:08.520651	ebooks/59411
106053	application/zip	http://www.gutenberg.org/files/59411/59411-0.zip	2019-05-01 10:52:08	ebooks/59411
5990956	application/epub+zip	http://www.gutenberg.org/ebooks/59411.epub.images	2020-05-29 00:21:03.04272	ebooks/59411
787120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59411.kindle.noimages	2020-05-29 00:21:09.543659	ebooks/59411
360105	text/html	http://www.gutenberg.org/files/59411/59411-h/59411-h.htm	2019-05-01 10:52:06	ebooks/59411
114093	application/epub+zip	http://www.gutenberg.org/ebooks/59412.epub.noimages	2020-05-29 00:21:12.072605	ebooks/59412
2587	image/jpeg	http://www.gutenberg.org/cache/epub/59412/pg59412.cover.small.jpg	2020-05-29 00:21:13.458588	ebooks/59412
2009400	application/octet-stream	http://www.gutenberg.org/files/59412/59412-h.zip	2019-05-01 11:01:28	ebooks/59412
57484	text/plain; charset=utf-8	http://www.gutenberg.org/files/59412/59412-0.txt	2019-05-01 11:01:26	ebooks/59412
12024	application/rdf+xml	http://www.gutenberg.org/ebooks/59412.rdf	2020-06-11 01:48:38.398078	ebooks/59412
15637	image/jpeg	http://www.gutenberg.org/cache/epub/59412/pg59412.cover.medium.jpg	2020-05-29 00:21:13.47759	ebooks/59412
77115	text/html	http://www.gutenberg.org/files/59412/59412-h/59412-h.htm	2019-05-01 11:01:28	ebooks/59412
3711758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59412.kindle.images	2020-05-29 00:21:13.097634	ebooks/59412
1969358	application/epub+zip	http://www.gutenberg.org/ebooks/59412.epub.images	2020-05-29 00:21:11.026639	ebooks/59412
298301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59412.kindle.noimages	2020-05-29 00:21:13.436585	ebooks/59412
22361	application/zip	http://www.gutenberg.org/files/59412/59412-0.zip	2019-05-01 11:01:28	ebooks/59412
174939	application/zip	http://www.gutenberg.org/files/59413/59413-0.zip	2020-06-15 00:06:40	ebooks/59413
545014	text/html	http://www.gutenberg.org/files/59413/59413-h/59413-h.htm	2019-05-01 18:27:17	ebooks/59413
477087	text/plain; charset=utf-8	http://www.gutenberg.org/files/59413/59413-0.txt	2020-06-15 00:06:40	ebooks/59413
25731	image/jpeg	http://www.gutenberg.org/cache/epub/59413/pg59413.cover.medium.jpg	2020-06-15 05:12:57.838359	ebooks/59413
12176	application/rdf+xml	http://www.gutenberg.org/ebooks/59413.rdf	2020-06-15 05:12:57.91732	ebooks/59413
1545139	application/zip	http://www.gutenberg.org/files/59413/59413-h.zip	2019-05-01 18:29:41	ebooks/59413
3913	image/jpeg	http://www.gutenberg.org/cache/epub/59413/pg59413.cover.small.jpg	2020-06-15 05:12:57.805334	ebooks/59413
287611	application/epub+zip	http://www.gutenberg.org/ebooks/59413.epub.noimages	2020-06-15 05:12:54.851384	ebooks/59413
1037883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59413.kindle.noimages	2020-06-15 05:12:57.769323	ebooks/59413
2607158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59413.kindle.images	2020-06-15 05:12:56.446347	ebooks/59413
1308738	application/epub+zip	http://www.gutenberg.org/ebooks/59413.epub.images	2020-06-15 05:12:54.363377	ebooks/59413
250170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59414.kindle.noimages	2020-05-29 00:21:18.525726	ebooks/59414
552642	text/html; charset=us-ascii	http://www.gutenberg.org/files/59414/59414-h.zip	2019-05-02 09:54:18	ebooks/59414
17090	application/zip	http://www.gutenberg.org/files/59414/59414.zip	2019-05-02 09:54:18	ebooks/59414
14007	application/rdf+xml	http://www.gutenberg.org/ebooks/59414.rdf	2020-06-11 01:48:38.447077	ebooks/59414
218643	application/epub+zip	http://www.gutenberg.org/ebooks/59414.epub.images	2020-05-29 00:21:17.963765	ebooks/59414
99938	application/epub+zip	http://www.gutenberg.org/ebooks/59414.epub.noimages	2020-05-29 00:21:18.063751	ebooks/59414
43179	text/plain	http://www.gutenberg.org/ebooks/59414.txt.utf-8	2020-05-29 00:21:17.794791	ebooks/59414
4889	image/jpeg	http://www.gutenberg.org/cache/epub/59414/pg59414.cover.small.jpg	2020-05-29 00:21:18.547737	ebooks/59414
477855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59414.kindle.images	2020-05-29 00:21:18.313755	ebooks/59414
43207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59414/59414.txt	2019-05-02 09:54:18	ebooks/59414
30342	image/jpeg	http://www.gutenberg.org/cache/epub/59414/pg59414.cover.medium.jpg	2020-05-29 00:21:18.56877	ebooks/59414
45673	text/html; charset=us-ascii	http://www.gutenberg.org/files/59414/59414-h/59414-h.htm	2019-05-02 09:54:18	ebooks/59414
541924	application/zip	http://www.gutenberg.org/files/59415/59415-h.zip	2019-05-02 09:55:20	ebooks/59415
14364	application/rdf+xml	http://www.gutenberg.org/ebooks/59415.rdf	2020-06-11 01:48:38.472083	ebooks/59415
495016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59415.kindle.images	2020-05-29 00:21:19.201712	ebooks/59415
21519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59415/59415-8.zip	2019-05-02 09:55:20	ebooks/59415
4889	image/jpeg	http://www.gutenberg.org/cache/epub/59415/pg59415.cover.small.jpg	2020-05-29 00:21:19.458711	ebooks/59415
104302	application/epub+zip	http://www.gutenberg.org/ebooks/59415.epub.noimages	2020-05-29 00:21:18.929727	ebooks/59415
53516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59415/59415-8.txt	2019-05-02 09:55:20	ebooks/59415
30342	image/jpeg	http://www.gutenberg.org/cache/epub/59415/pg59415.cover.medium.jpg	2020-05-29 00:21:19.480701	ebooks/59415
268570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59415.kindle.noimages	2020-05-29 00:21:19.436701	ebooks/59415
56688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59415/59415-h/59415-h.htm	2019-05-02 09:55:20	ebooks/59415
53484	text/plain	http://www.gutenberg.org/ebooks/59415.txt.utf-8	2020-05-29 00:21:18.654758	ebooks/59415
222416	application/epub+zip	http://www.gutenberg.org/ebooks/59415.epub.images	2020-05-29 00:21:18.82872	ebooks/59415
859696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59416.kindle.noimages	2020-05-29 00:21:23.795697	ebooks/59416
140894	application/zip	http://www.gutenberg.org/files/59416/59416-0.zip	2019-05-02 09:58:34	ebooks/59416
1089258	application/epub+zip	http://www.gutenberg.org/ebooks/59416.epub.images	2020-05-29 00:21:20.204753	ebooks/59416
12652	application/rdf+xml	http://www.gutenberg.org/ebooks/59416.rdf	2020-06-11 01:48:38.495064	ebooks/59416
1040766	text/html; charset=utf-8	http://www.gutenberg.org/files/59416/59416-h.zip	2019-05-02 09:58:34	ebooks/59416
348645	text/plain; charset=utf-8	http://www.gutenberg.org/files/59416/59416-0.txt	2019-05-02 09:58:30	ebooks/59416
13472	image/jpeg	http://www.gutenberg.org/cache/epub/59416/pg59416.cover.medium.jpg	2020-05-29 00:21:23.891696	ebooks/59416
2341776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59416.kindle.images	2020-05-29 00:21:22.508676	ebooks/59416
2486	image/jpeg	http://www.gutenberg.org/cache/epub/59416/pg59416.cover.small.jpg	2020-05-29 00:21:23.846662	ebooks/59416
270934	application/epub+zip	http://www.gutenberg.org/ebooks/59416.epub.noimages	2020-05-29 00:21:20.742701	ebooks/59416
399321	text/html; charset=utf-8	http://www.gutenberg.org/files/59416/59416-h/59416-h.htm	2019-05-02 09:58:32	ebooks/59416
2471	image/jpeg	http://www.gutenberg.org/cache/epub/59417/pg59417.cover.small.jpg	2020-05-29 00:21:28.150604	ebooks/59417
1763456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59417.kindle.images	2020-05-29 00:21:26.767608	ebooks/59417
743376	application/epub+zip	http://www.gutenberg.org/ebooks/59417.epub.images	2020-05-29 00:21:24.717638	ebooks/59417
353677	text/plain; charset=utf-8	http://www.gutenberg.org/files/59417/59417-0.txt	2019-05-02 09:59:42	ebooks/59417
696401	application/zip	http://www.gutenberg.org/files/59417/59417-h.zip	2019-05-02 09:59:44	ebooks/59417
871643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59417.kindle.noimages	2020-05-29 00:21:28.090629	ebooks/59417
14741	image/jpeg	http://www.gutenberg.org/cache/epub/59417/pg59417.cover.medium.jpg	2020-05-29 00:21:28.206593	ebooks/59417
428335	text/html; charset=utf-8	http://www.gutenberg.org/files/59417/59417-h/59417-h.htm	2019-05-02 09:59:44	ebooks/59417
250875	application/epub+zip	http://www.gutenberg.org/ebooks/59417.epub.noimages	2020-05-29 00:21:25.236642	ebooks/59417
12657	application/rdf+xml	http://www.gutenberg.org/ebooks/59417.rdf	2020-06-11 01:48:38.518071	ebooks/59417
140843	application/zip	http://www.gutenberg.org/files/59417/59417-0.zip	2019-05-02 09:59:44	ebooks/59417
31275	image/jpeg	http://www.gutenberg.org/cache/epub/59418/pg59418.cover.medium.jpg	2020-05-29 00:21:29.159617	ebooks/59418
265426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59418.kindle.noimages	2020-05-29 00:21:29.11459	ebooks/59418
50708	text/plain	http://www.gutenberg.org/ebooks/59418.txt.utf-8	2020-05-29 00:21:28.359596	ebooks/59418
221668	application/epub+zip	http://www.gutenberg.org/ebooks/59418.epub.images	2020-05-29 00:21:28.530611	ebooks/59418
104538	application/epub+zip	http://www.gutenberg.org/ebooks/59418.epub.noimages	2020-05-29 00:21:28.635597	ebooks/59418
529068	text/html; charset=us-ascii	http://www.gutenberg.org/files/59418/59418-h.zip	2019-05-03 09:37:50	ebooks/59418
50736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59418/59418.txt	2019-05-03 09:37:50	ebooks/59418
19566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59418/59418.zip	2019-05-03 09:37:50	ebooks/59418
53399	text/html; charset=us-ascii	http://www.gutenberg.org/files/59418/59418-h/59418-h.htm	2019-05-03 09:37:50	ebooks/59418
14090	application/rdf+xml	http://www.gutenberg.org/ebooks/59418.rdf	2020-06-11 01:48:38.543062	ebooks/59418
489616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59418.kindle.images	2020-05-29 00:21:28.892582	ebooks/59418
5395	image/jpeg	http://www.gutenberg.org/cache/epub/59418/pg59418.cover.small.jpg	2020-05-29 00:21:29.137579	ebooks/59418
302585	text/html; charset=utf-8	http://www.gutenberg.org/files/59419/59419-h/59419-h.htm	2019-05-02 10:57:02	ebooks/59419
268313	text/plain; charset=utf-8	http://www.gutenberg.org/files/59419/59419-0.txt	2019-05-02 10:56:26	ebooks/59419
219481	application/epub+zip	http://www.gutenberg.org/ebooks/59419.epub.noimages	2020-05-29 00:21:30.379598	ebooks/59419
14402	image/jpeg	http://www.gutenberg.org/cache/epub/59419/pg59419.cover.medium.jpg	2020-05-29 00:21:32.169842	ebooks/59419
1941	image/jpeg	http://www.gutenberg.org/cache/epub/59419/pg59419.cover.small.jpg	2020-05-29 00:21:32.131836	ebooks/59419
92475	application/zip	http://www.gutenberg.org/files/59419/59419-0.zip	2019-05-02 10:58:32	ebooks/59419
458127	text/html; charset=utf-8	http://www.gutenberg.org/files/59419/59419-h.zip	2019-05-02 10:58:32	ebooks/59419
1040780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59419.kindle.images	2020-05-29 00:21:31.267846	ebooks/59419
430548	application/epub+zip	http://www.gutenberg.org/ebooks/59419.epub.images	2020-05-29 00:21:29.897599	ebooks/59419
709365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59419.kindle.noimages	2020-05-29 00:21:32.089837	ebooks/59419
12527	application/rdf+xml	http://www.gutenberg.org/ebooks/59419.rdf	2020-06-11 01:48:38.566059	ebooks/59419
73391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5942/5942.txt	2004-07-27 04:16:46	ebooks/5942
28733	application/zip	http://www.gutenberg.org/files/5942/5942.zip	2004-07-27 07:05:24	ebooks/5942
2767206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5942.kindle.images	2020-06-03 00:54:12.996827	ebooks/5942
422166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5942.kindle.noimages	2020-06-03 00:54:13.367689	ebooks/5942
159994	application/epub+zip	http://www.gutenberg.org/ebooks/5942.epub.noimages	2020-06-03 00:54:11.979752	ebooks/5942
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5942/pg5942.cover.medium.jpg	2020-06-03 00:54:13.482687	ebooks/5942
2393030	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5942/5942-h.zip	2004-07-26 12:45:58	ebooks/5942
1358754	application/epub+zip	http://www.gutenberg.org/ebooks/5942.epub.images	2020-06-03 00:54:11.734737	ebooks/5942
16068	application/rdf+xml	http://www.gutenberg.org/ebooks/5942.rdf	2020-06-11 01:04:49.825267	ebooks/5942
73363	text/plain	http://www.gutenberg.org/ebooks/5942.txt.utf-8	2020-06-03 00:54:10.054743	ebooks/5942
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5942/pg5942.cover.small.jpg	2020-06-03 00:54:13.424691	ebooks/5942
80465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5942/5942-h/5942-h.htm	2004-07-26 12:18:12	ebooks/5942
41582	text/plain	http://www.gutenberg.org/ebooks/59420.txt.utf-8	2020-05-29 00:21:32.284862	ebooks/59420
320622	application/epub+zip	http://www.gutenberg.org/ebooks/59420.epub.images	2020-05-29 00:21:32.575857	ebooks/59420
41616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59420/59420-8.txt	2019-05-02 11:09:20	ebooks/59420
2412	image/jpeg	http://www.gutenberg.org/cache/epub/59420/pg59420.cover.small.jpg	2020-05-29 00:21:33.514856	ebooks/59420
237663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59420.kindle.noimages	2020-05-29 00:21:33.493842	ebooks/59420
52347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59420/59420-h/59420-h.htm	2019-05-02 11:09:20	ebooks/59420
41607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59420/59420.txt	2019-05-02 11:09:20	ebooks/59420
86229	application/epub+zip	http://www.gutenberg.org/ebooks/59420.epub.noimages	2020-05-29 00:21:32.807843	ebooks/59420
14962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59420/59420.zip	2019-05-02 11:09:22	ebooks/59420
308856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59420/59420-h.zip	2019-05-02 11:09:22	ebooks/59420
683156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59420.kindle.images	2020-05-29 00:21:33.196859	ebooks/59420
15666	image/jpeg	http://www.gutenberg.org/cache/epub/59420/pg59420.cover.medium.jpg	2020-05-29 00:21:33.536828	ebooks/59420
15443	application/rdf+xml	http://www.gutenberg.org/ebooks/59420.rdf	2020-06-11 01:48:38.593061	ebooks/59420
14984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59420/59420-8.zip	2019-05-02 11:09:22	ebooks/59420
2419500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59421.kindle.images	2020-05-29 00:21:40.160731	ebooks/59421
5884	image/jpeg	http://www.gutenberg.org/cache/epub/59421/pg59421.cover.medium.jpg	2020-05-29 00:21:41.762712	ebooks/59421
151269	application/epub+zip	http://www.gutenberg.org/ebooks/59421.epub.noimages	2020-05-29 00:21:35.327801	ebooks/59421
1113217	text/html; charset=utf-8	http://www.gutenberg.org/files/59421/59421-h.zip	2019-05-02 12:11:06	ebooks/59421
397348	text/html; charset=utf-8	http://www.gutenberg.org/files/59421/59421-h/59421-h.htm	2019-05-02 12:11:04	ebooks/59421
13962	application/rdf+xml	http://www.gutenberg.org/ebooks/59421.rdf	2020-06-11 01:48:38.618062	ebooks/59421
116738	text/plain; charset=utf-8	http://www.gutenberg.org/files/59421/59421-0.zip	2019-05-02 12:11:06	ebooks/59421
985056	application/epub+zip	http://www.gutenberg.org/ebooks/59421.epub.images	2020-05-29 00:21:34.657805	ebooks/59421
313735	text/plain; charset=utf-8	http://www.gutenberg.org/files/59421/59421-0.txt	2019-05-02 12:10:56	ebooks/59421
1539	image/jpeg	http://www.gutenberg.org/cache/epub/59421/pg59421.cover.small.jpg	2020-05-29 00:21:41.654729	ebooks/59421
648565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59421.kindle.noimages	2020-05-29 00:21:41.549715	ebooks/59421
365549	application/epub+zip	http://www.gutenberg.org/ebooks/59422.epub.noimages	2020-05-29 00:21:42.666723	ebooks/59422
645767	text/plain; charset=utf-8	http://www.gutenberg.org/files/59422/59422-0.txt	2019-05-03 04:05:30	ebooks/59422
242915	application/zip	http://www.gutenberg.org/files/59422/59422-0.zip	2019-05-03 04:05:34	ebooks/59422
414579	application/zip	http://www.gutenberg.org/files/59422/59422-h.zip	2019-05-03 04:05:34	ebooks/59422
365549	application/epub+zip	http://www.gutenberg.org/ebooks/59422.epub.images	2020-05-29 00:21:42.357724	ebooks/59422
1310101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59422.kindle.images	2020-05-29 00:21:44.035688	ebooks/59422
14084	application/rdf+xml	http://www.gutenberg.org/ebooks/59422.rdf	2020-06-11 01:48:38.643068	ebooks/59422
4072	image/jpeg	http://www.gutenberg.org/cache/epub/59422/pg59422.cover.small.jpg	2020-05-29 00:21:45.443667	ebooks/59422
1310085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59422.kindle.noimages	2020-05-29 00:21:45.402674	ebooks/59422
693154	text/html; charset=utf-8	http://www.gutenberg.org/files/59422/59422-h/59422-h.htm	2019-05-03 04:05:34	ebooks/59422
23224	image/jpeg	http://www.gutenberg.org/cache/epub/59422/pg59422.cover.medium.jpg	2020-05-29 00:21:45.482679	ebooks/59422
679689	text/html	http://www.gutenberg.org/files/59423/59423-h/59423-h.htm	2019-05-03 07:49:34	ebooks/59423
501708	text/plain	http://www.gutenberg.org/ebooks/59423.txt.utf-8	2020-05-29 00:21:45.600691	ebooks/59423
11073	image/jpeg	http://www.gutenberg.org/cache/epub/59423/pg59423.cover.medium.jpg	2020-05-29 00:21:51.432603	ebooks/59423
1053847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59423.kindle.noimages	2020-05-29 00:21:51.132595	ebooks/59423
1177647	application/zip	http://www.gutenberg.org/files/59423/59423-h.zip	2019-05-03 07:52:24	ebooks/59423
193374	application/zip	http://www.gutenberg.org/files/59423/59423-8.zip	2019-05-03 07:41:40	ebooks/59423
1966	image/jpeg	http://www.gutenberg.org/cache/epub/59423/pg59423.cover.small.jpg	2020-05-29 00:21:51.287626	ebooks/59423
2963177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59423.kindle.images	2020-05-29 00:21:49.353616	ebooks/59423
14974	application/rdf+xml	http://www.gutenberg.org/ebooks/59423.rdf	2020-06-11 01:48:38.669065	ebooks/59423
1203783	application/epub+zip	http://www.gutenberg.org/ebooks/59423.epub.images	2020-05-29 00:21:46.708685	ebooks/59423
501108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59423/59423-8.txt	2019-05-03 07:41:40	ebooks/59423
501120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59423/59423.txt	2019-05-03 07:41:40	ebooks/59423
193146	application/zip	http://www.gutenberg.org/files/59423/59423.zip	2019-05-03 07:41:40	ebooks/59423
245525	application/epub+zip	http://www.gutenberg.org/ebooks/59423.epub.noimages	2020-05-29 00:21:47.326666	ebooks/59423
17814	image/jpeg	http://www.gutenberg.org/cache/epub/59424/pg59424.cover.medium.jpg	2020-05-29 00:21:58.018713	ebooks/59424
1280359	text/html; charset=utf-8	http://www.gutenberg.org/files/59424/59424-h/59424-h.htm	2019-06-24 08:37:46	ebooks/59424
3149	image/jpeg	http://www.gutenberg.org/cache/epub/59424/pg59424.cover.small.jpg	2020-05-29 00:21:57.982726	ebooks/59424
526760	application/epub+zip	http://www.gutenberg.org/ebooks/59424.epub.noimages	2020-05-29 00:21:53.224569	ebooks/59424
2089008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59424.kindle.noimages	2020-05-29 00:21:57.941711	ebooks/59424
526761	application/epub+zip	http://www.gutenberg.org/ebooks/59424.epub.images	2020-05-29 00:21:52.694576	ebooks/59424
13553	application/rdf+xml	http://www.gutenberg.org/ebooks/59424.rdf	2020-06-11 01:48:38.694058	ebooks/59424
2089021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59424.kindle.images	2020-05-29 00:21:55.584763	ebooks/59424
1184857	text/plain; charset=utf-8	http://www.gutenberg.org/files/59424/59424-0.txt	2019-06-24 08:37:46	ebooks/59424
436909	text/plain; charset=utf-8	http://www.gutenberg.org/files/59424/59424-0.zip	2019-06-24 08:38:06	ebooks/59424
500687	application/zip	http://www.gutenberg.org/files/59424/59424-h.zip	2019-06-24 08:38:06	ebooks/59424
12340	application/rdf+xml	http://www.gutenberg.org/ebooks/59425.rdf	2020-06-11 01:48:38.716059	ebooks/59425
417595	text/html; charset=utf-8	http://www.gutenberg.org/files/59425/59425-h/59425-h.htm	2019-05-03 10:25:50	ebooks/59425
414701	application/zip	http://www.gutenberg.org/files/59425/59425-h.zip	2019-05-03 10:25:52	ebooks/59425
444242	application/epub+zip	http://www.gutenberg.org/ebooks/59425.epub.images	2020-05-29 00:21:58.84572	ebooks/59425
122705	text/plain; charset=utf-8	http://www.gutenberg.org/files/59425/59425-0.zip	2019-05-03 10:25:50	ebooks/59425
1122752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59425.kindle.images	2020-05-29 00:22:00.576674	ebooks/59425
359843	text/plain; charset=utf-8	http://www.gutenberg.org/files/59425/59425-0.txt	2019-05-03 10:25:48	ebooks/59425
2332	image/jpeg	http://www.gutenberg.org/cache/epub/59425/pg59425.cover.small.jpg	2020-05-29 00:22:02.18971	ebooks/59425
13480	image/jpeg	http://www.gutenberg.org/cache/epub/59425/pg59425.cover.medium.jpg	2020-05-29 00:22:02.236654	ebooks/59425
256823	application/epub+zip	http://www.gutenberg.org/ebooks/59425.epub.noimages	2020-05-29 00:21:59.388737	ebooks/59425
843025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59425.kindle.noimages	2020-05-29 00:22:01.788654	ebooks/59425
198626	application/epub+zip	http://www.gutenberg.org/ebooks/59426.epub.noimages	2020-05-29 00:22:04.093629	ebooks/59426
1514375	application/epub+zip	http://www.gutenberg.org/ebooks/59426.epub.images	2020-05-29 00:22:03.358635	ebooks/59426
30132	image/jpeg	http://www.gutenberg.org/cache/epub/59426/pg59426.cover.medium.jpg	2020-05-29 00:22:05.799612	ebooks/59426
55992	application/zip	http://www.gutenberg.org/files/59426/59426-0.zip	2019-05-03 10:33:24	ebooks/59426
200489	text/html	http://www.gutenberg.org/files/59426/59426-h/59426-h.htm	2019-05-03 10:33:22	ebooks/59426
3003469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59426.kindle.images	2020-05-29 00:22:05.129611	ebooks/59426
4768	image/jpeg	http://www.gutenberg.org/cache/epub/59426/pg59426.cover.small.jpg	2020-05-29 00:22:05.767604	ebooks/59426
1546378	application/octet-stream	http://www.gutenberg.org/files/59426/59426-h.zip	2019-05-03 10:33:24	ebooks/59426
12829	application/rdf+xml	http://www.gutenberg.org/ebooks/59426.rdf	2020-06-11 01:48:38.740058	ebooks/59426
170843	text/plain; charset=utf-8	http://www.gutenberg.org/files/59426/59426-0.txt	2019-05-03 10:33:20	ebooks/59426
564544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59426.kindle.noimages	2020-05-29 00:22:05.733603	ebooks/59426
491869	application/zip	http://www.gutenberg.org/files/59427/59427-h.zip	2019-05-04 05:08:08	ebooks/59427
617663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59427.kindle.noimages	2020-05-29 00:22:08.949565	ebooks/59427
185157	text/html; charset=utf-8	http://www.gutenberg.org/files/59427/59427-h/59427-h.htm	2019-05-04 05:03:50	ebooks/59427
12336	application/rdf+xml	http://www.gutenberg.org/ebooks/59427.rdf	2020-06-11 01:48:38.778064	ebooks/59427
1167421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59427.kindle.images	2020-05-29 00:22:08.215577	ebooks/59427
18772	image/jpeg	http://www.gutenberg.org/cache/epub/59427/pg59427.cover.medium.jpg	2020-05-29 00:22:09.010563	ebooks/59427
232133	application/epub+zip	http://www.gutenberg.org/ebooks/59427.epub.noimages	2020-05-29 00:22:07.420583	ebooks/59427
507603	application/epub+zip	http://www.gutenberg.org/ebooks/59427.epub.images	2020-05-29 00:22:06.761608	ebooks/59427
150551	text/plain; charset=utf-8	http://www.gutenberg.org/files/59427/59427-0.txt	2019-05-04 05:03:50	ebooks/59427
55834	application/zip	http://www.gutenberg.org/files/59427/59427-0.zip	2019-05-04 05:08:08	ebooks/59427
2186	image/jpeg	http://www.gutenberg.org/cache/epub/59427/pg59427.cover.small.jpg	2020-05-29 00:22:08.981562	ebooks/59427
371444	text/html	http://www.gutenberg.org/files/59428/59428-h/59428-h.htm	2019-05-03 10:43:18	ebooks/59428
824164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59428.kindle.noimages	2020-05-29 00:22:13.523803	ebooks/59428
256314	application/epub+zip	http://www.gutenberg.org/ebooks/59428.epub.noimages	2020-05-29 00:22:11.385836	ebooks/59428
2956	image/jpeg	http://www.gutenberg.org/cache/epub/59428/pg59428.cover.small.jpg	2020-05-29 00:22:13.561825	ebooks/59428
2143135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59428.kindle.images	2020-05-29 00:22:12.531859	ebooks/59428
320823	text/plain; charset=utf-8	http://www.gutenberg.org/files/59428/59428-0.txt	2019-05-03 10:43:16	ebooks/59428
1188952	application/octet-stream	http://www.gutenberg.org/files/59428/59428-h.zip	2019-05-03 10:43:20	ebooks/59428
13504	application/rdf+xml	http://www.gutenberg.org/ebooks/59428.rdf	2020-06-11 01:48:38.802062	ebooks/59428
115452	text/plain; charset=utf-8	http://www.gutenberg.org/files/59428/59428-0.zip	2019-05-03 10:43:18	ebooks/59428
937573	application/epub+zip	http://www.gutenberg.org/ebooks/59428.epub.images	2020-05-29 00:22:10.350846	ebooks/59428
24014	image/jpeg	http://www.gutenberg.org/cache/epub/59428/pg59428.cover.medium.jpg	2020-05-29 00:22:13.598849	ebooks/59428
3854	image/jpeg	http://www.gutenberg.org/cache/epub/59429/pg59429.cover.small.jpg	2020-06-15 05:13:03.950243	ebooks/59429
928166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59429.kindle.noimages	2020-06-15 05:13:03.913262	ebooks/59429
935132	application/epub+zip	http://www.gutenberg.org/ebooks/59429.epub.images	2020-06-15 05:13:00.660331	ebooks/59429
26048	image/jpeg	http://www.gutenberg.org/cache/epub/59429/pg59429.cover.medium.jpg	2020-06-15 05:13:03.982262	ebooks/59429
14087	application/rdf+xml	http://www.gutenberg.org/ebooks/59429.rdf	2020-06-15 05:13:04.062262	ebooks/59429
495690	text/html	http://www.gutenberg.org/files/59429/59429-h/59429-h.htm	2019-05-04 07:46:50	ebooks/59429
253390	application/epub+zip	http://www.gutenberg.org/ebooks/59429.epub.noimages	2020-06-15 05:13:01.213315	ebooks/59429
431541	text/plain; charset=utf-8	http://www.gutenberg.org/files/59429/59429-0.txt	2020-06-15 00:07:28	ebooks/59429
152261	text/plain; charset=utf-8	http://www.gutenberg.org/files/59429/59429-0.zip	2020-06-15 00:07:28	ebooks/59429
552275	application/zip	http://www.gutenberg.org/files/59429/59429-h.zip	2019-05-04 07:49:29	ebooks/59429
2702452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59429.kindle.images	2020-06-15 05:13:02.692265	ebooks/59429
74926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5943/5943-h/5943-h.htm	2004-07-26 12:18:52	ebooks/5943
2491984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5943.kindle.images	2020-06-03 00:54:16.080659	ebooks/5943
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5943/pg5943.cover.medium.jpg	2020-06-03 00:54:16.555654	ebooks/5943
1199776	application/epub+zip	http://www.gutenberg.org/ebooks/5943.epub.images	2020-06-03 00:54:14.889676	ebooks/5943
1878949	application/zip	http://www.gutenberg.org/files/5943/5943-h.zip	2004-07-26 12:46:36	ebooks/5943
16068	application/rdf+xml	http://www.gutenberg.org/ebooks/5943.rdf	2020-06-11 01:04:49.854263	ebooks/5943
68267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5943/5943.txt	2004-07-27 04:17:04	ebooks/5943
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5943/pg5943.cover.small.jpg	2020-06-03 00:54:16.498656	ebooks/5943
27360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5943/5943.zip	2004-07-27 07:05:56	ebooks/5943
414719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5943.kindle.noimages	2020-06-03 00:54:16.442666	ebooks/5943
158083	application/epub+zip	http://www.gutenberg.org/ebooks/5943.epub.noimages	2020-06-03 00:54:15.13468	ebooks/5943
68239	text/plain	http://www.gutenberg.org/ebooks/5943.txt.utf-8	2020-06-03 00:54:13.579694	ebooks/5943
309239	text/html; charset=utf-8	http://www.gutenberg.org/files/59430/59430-h/59430-h.htm	2019-05-03 16:58:36	ebooks/59430
218191	text/html; charset=utf-8	http://www.gutenberg.org/files/59430/59430-h.zip	2019-05-03 16:58:38	ebooks/59430
282661	text/plain; charset=utf-8	http://www.gutenberg.org/files/59430/59430-0.txt	2019-05-03 16:58:30	ebooks/59430
744058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59430.kindle.images	2020-05-29 00:22:19.369728	ebooks/59430
732868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59430.kindle.noimages	2020-05-29 00:22:20.114726	ebooks/59430
12163	application/rdf+xml	http://www.gutenberg.org/ebooks/59430.rdf	2020-06-11 01:48:38.851056	ebooks/59430
21982	image/jpeg	http://www.gutenberg.org/cache/epub/59430/pg59430.cover.medium.jpg	2020-05-29 00:22:20.162724	ebooks/59430
226216	application/epub+zip	http://www.gutenberg.org/ebooks/59430.epub.noimages	2020-05-29 00:22:18.629751	ebooks/59430
2332	image/jpeg	http://www.gutenberg.org/cache/epub/59430/pg59430.cover.small.jpg	2020-05-29 00:22:20.138723	ebooks/59430
112573	text/plain; charset=utf-8	http://www.gutenberg.org/files/59430/59430-0.zip	2019-05-03 16:58:38	ebooks/59430
231902	application/epub+zip	http://www.gutenberg.org/ebooks/59430.epub.images	2020-05-29 00:22:18.107758	ebooks/59430
12601	image/jpeg	http://www.gutenberg.org/cache/epub/59431/pg59431.cover.medium.jpg	2020-05-29 00:22:21.610695	ebooks/59431
202165	text/html; charset=utf-8	http://www.gutenberg.org/files/59431/59431-h.zip	2019-05-03 17:00:02	ebooks/59431
104753	text/html; charset=utf-8	http://www.gutenberg.org/files/59431/59431-h/59431-h.htm	2019-05-03 17:00:00	ebooks/59431
12735	application/rdf+xml	http://www.gutenberg.org/ebooks/59431.rdf	2020-06-11 01:48:38.874123	ebooks/59431
362617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59431.kindle.images	2020-05-29 00:22:21.207702	ebooks/59431
85162	text/plain; charset=utf-8	http://www.gutenberg.org/files/59431/59431-0.txt	2019-05-03 16:59:58	ebooks/59431
362613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59431.kindle.noimages	2020-05-29 00:22:21.5607	ebooks/59431
129639	application/epub+zip	http://www.gutenberg.org/ebooks/59431.epub.noimages	2020-05-29 00:22:20.845716	ebooks/59431
1975	image/jpeg	http://www.gutenberg.org/cache/epub/59431/pg59431.cover.small.jpg	2020-05-29 00:22:21.585701	ebooks/59431
129639	application/epub+zip	http://www.gutenberg.org/ebooks/59431.epub.images	2020-05-29 00:22:20.566713	ebooks/59431
33128	application/zip	http://www.gutenberg.org/files/59431/59431-0.zip	2019-05-03 17:00:02	ebooks/59431
318280	text/plain; charset=utf-8	http://www.gutenberg.org/files/59432/59432-0.txt	2019-05-03 17:02:02	ebooks/59432
860159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59432.kindle.images	2020-05-29 00:22:24.778667	ebooks/59432
789398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59432.kindle.noimages	2020-05-29 00:22:26.729659	ebooks/59432
494782	text/html; charset=utf-8	http://www.gutenberg.org/files/59432/59432-h/59432-h.htm	2019-05-03 17:02:12	ebooks/59432
112412	text/plain; charset=utf-8	http://www.gutenberg.org/files/59432/59432-0.zip	2019-05-03 17:02:14	ebooks/59432
224595	application/epub+zip	http://www.gutenberg.org/ebooks/59432.epub.images	2020-05-29 00:22:22.407705	ebooks/59432
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/59432.rdf	2020-06-11 01:48:38.898063	ebooks/59432
13147	image/jpeg	http://www.gutenberg.org/cache/epub/59432/pg59432.cover.medium.jpg	2020-05-29 00:22:26.853673	ebooks/59432
2857	image/jpeg	http://www.gutenberg.org/cache/epub/59432/pg59432.cover.small.jpg	2020-05-29 00:22:26.792632	ebooks/59432
188592	text/html; charset=utf-8	http://www.gutenberg.org/files/59432/59432-h.zip	2019-05-03 17:02:14	ebooks/59432
188934	application/epub+zip	http://www.gutenberg.org/ebooks/59432.epub.noimages	2020-05-29 00:22:22.87268	ebooks/59432
1123071	text/plain; charset=utf-8	http://www.gutenberg.org/files/59433/59433-0.zip	2019-05-03 17:04:40	ebooks/59433
11627	application/rdf+xml	http://www.gutenberg.org/ebooks/59433.rdf	2020-06-11 01:48:38.919078	ebooks/59433
3286808	text/html; charset=utf-8	http://www.gutenberg.org/files/59433/59433-h/59433-h.htm	2019-05-03 17:04:38	ebooks/59433
6799	image/jpeg	http://www.gutenberg.org/cache/epub/59433/pg59433.cover.medium.jpg	2020-05-29 00:22:43.060637	ebooks/59433
1223834	application/zip	http://www.gutenberg.org/files/59433/59433-h.zip	2019-05-03 17:04:42	ebooks/59433
5189107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59433.kindle.noimages	2020-05-29 00:22:42.833626	ebooks/59433
2900790	text/plain; charset=utf-8	http://www.gutenberg.org/files/59433/59433-0.txt	2019-05-03 17:04:34	ebooks/59433
1276081	application/epub+zip	http://www.gutenberg.org/ebooks/59433.epub.noimages	2020-05-29 00:22:30.612586	ebooks/59433
1649	image/jpeg	http://www.gutenberg.org/cache/epub/59433/pg59433.cover.small.jpg	2020-05-29 00:22:42.954656	ebooks/59433
1276081	application/epub+zip	http://www.gutenberg.org/ebooks/59433.epub.images	2020-05-29 00:22:29.27162	ebooks/59433
5186851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59433.kindle.images	2020-05-29 00:22:36.711739	ebooks/59433
11525	image/jpeg	http://www.gutenberg.org/cache/epub/59434/pg59434.cover.medium.jpg	2020-05-29 00:22:46.305588	ebooks/59434
300050	application/epub+zip	http://www.gutenberg.org/ebooks/59434.epub.images	2020-05-29 00:22:43.709643	ebooks/59434
942701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59434.kindle.noimages	2020-05-29 00:22:46.246583	ebooks/59434
525469	text/html; charset=utf-8	http://www.gutenberg.org/files/59434/59434-h/59434-h.htm	2019-06-20 12:59:42	ebooks/59434
1543	image/jpeg	http://www.gutenberg.org/cache/epub/59434/pg59434.cover.small.jpg	2020-05-29 00:22:46.277585	ebooks/59434
12381	application/rdf+xml	http://www.gutenberg.org/ebooks/59434.rdf	2020-06-11 01:48:38.942071	ebooks/59434
174966	text/plain; charset=utf-8	http://www.gutenberg.org/files/59434/59434-0.zip	2019-06-20 08:01:02	ebooks/59434
240496	text/html; charset=utf-8	http://www.gutenberg.org/files/59434/59434-h.zip	2019-06-20 08:01:02	ebooks/59434
1007104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59434.kindle.images	2020-05-29 00:22:45.099614	ebooks/59434
256975	application/epub+zip	http://www.gutenberg.org/ebooks/59434.epub.noimages	2020-05-29 00:22:43.966616	ebooks/59434
469747	text/plain; charset=utf-8	http://www.gutenberg.org/files/59434/59434-0.txt	2019-06-20 08:00:38	ebooks/59434
392742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59435.kindle.noimages	2020-05-29 00:22:47.756573	ebooks/59435
77396	application/zip	http://www.gutenberg.org/files/59435/59435-8.zip	2019-05-04 08:49:55	ebooks/59435
98458	application/epub+zip	http://www.gutenberg.org/ebooks/59435.epub.images	2020-05-29 00:22:46.71659	ebooks/59435
2591	image/jpeg	http://www.gutenberg.org/cache/epub/59435/pg59435.cover.small.jpg	2020-05-29 00:22:47.781565	ebooks/59435
8841	image/jpeg	http://www.gutenberg.org/cache/epub/59435/pg59435.cover.medium.jpg	2020-05-29 00:22:47.804561	ebooks/59435
225858	text/html	http://www.gutenberg.org/ebooks/59435.html.noimages	2020-05-29 00:22:46.604668	ebooks/59435
202411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59435/59435-8.txt	2019-05-04 08:49:55	ebooks/59435
225858	text/html	http://www.gutenberg.org/ebooks/59435.html.images	2020-05-29 00:22:46.551602	ebooks/59435
98458	application/epub+zip	http://www.gutenberg.org/ebooks/59435.epub.noimages	2020-05-29 00:22:46.794583	ebooks/59435
210828	text/plain	http://www.gutenberg.org/ebooks/59435.txt.utf-8	2020-05-29 00:22:46.41761	ebooks/59435
13927	application/rdf+xml	http://www.gutenberg.org/ebooks/59435.rdf	2020-06-11 01:48:38.96707	ebooks/59435
392754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59435.kindle.images	2020-05-29 00:22:47.270574	ebooks/59435
1521616	application/zip	http://www.gutenberg.org/files/59436/59436-h.zip	2019-05-04 16:57:42	ebooks/59436
12661	image/jpeg	http://www.gutenberg.org/cache/epub/59436/pg59436.cover.medium.jpg	2020-05-29 00:22:50.308833	ebooks/59436
378778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59436.kindle.noimages	2020-05-29 00:22:50.236835	ebooks/59436
68397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59436/59436-8.zip	2019-05-04 16:57:42	ebooks/59436
173856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59436/59436-8.txt	2019-05-04 16:57:04	ebooks/59436
1555935	application/epub+zip	http://www.gutenberg.org/ebooks/59436.epub.images	2020-05-29 00:22:48.335894	ebooks/59436
3277231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59436.kindle.images	2020-05-29 00:22:49.72587	ebooks/59436
173829	text/plain	http://www.gutenberg.org/ebooks/59436.txt.utf-8	2020-05-29 00:22:47.912576	ebooks/59436
96226	application/epub+zip	http://www.gutenberg.org/ebooks/59436.epub.noimages	2020-05-29 00:22:48.561878	ebooks/59436
198141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59436/59436-h/59436-h.htm	2019-05-04 16:57:04	ebooks/59436
2968	image/jpeg	http://www.gutenberg.org/cache/epub/59436/pg59436.cover.small.jpg	2020-05-29 00:22:50.273834	ebooks/59436
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/59436.rdf	2020-06-11 01:48:38.990073	ebooks/59436
1334040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59437.kindle.noimages	2020-05-29 00:22:54.90477	ebooks/59437
437500	application/epub+zip	http://www.gutenberg.org/ebooks/59437.epub.images	2020-05-29 00:22:51.253863	ebooks/59437
1389116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59437.kindle.images	2020-05-29 00:22:53.332799	ebooks/59437
10787	image/jpeg	http://www.gutenberg.org/cache/epub/59437/pg59437.cover.medium.jpg	2020-05-29 00:22:54.969766	ebooks/59437
675407	text/html; charset=utf-8	http://www.gutenberg.org/files/59437/59437-h/59437-h.htm	2019-05-04 16:59:22	ebooks/59437
13732	application/rdf+xml	http://www.gutenberg.org/ebooks/59437.rdf	2020-06-11 01:48:39.015054	ebooks/59437
386963	application/zip	http://www.gutenberg.org/files/59437/59437-h.zip	2019-05-04 16:59:24	ebooks/59437
1646	image/jpeg	http://www.gutenberg.org/cache/epub/59437/pg59437.cover.small.jpg	2020-05-29 00:22:54.938771	ebooks/59437
409760	application/epub+zip	http://www.gutenberg.org/ebooks/59437.epub.noimages	2020-05-29 00:22:51.754847	ebooks/59437
232192	application/zip	http://www.gutenberg.org/files/59437/59437-0.zip	2019-05-04 16:59:24	ebooks/59437
602786	text/plain; charset=utf-8	http://www.gutenberg.org/files/59437/59437-0.txt	2019-05-04 16:59:16	ebooks/59437
30342	image/jpeg	http://www.gutenberg.org/cache/epub/59438/pg59438.cover.medium.jpg	2020-05-29 00:22:56.20777	ebooks/59438
119365	text/html; charset=us-ascii	http://www.gutenberg.org/files/59438/59438-h/59438-h.htm	2019-05-05 05:57:36	ebooks/59438
14182	application/rdf+xml	http://www.gutenberg.org/ebooks/59438.rdf	2020-06-11 01:48:39.04007	ebooks/59438
115057	text/plain	http://www.gutenberg.org/ebooks/59438.txt.utf-8	2020-05-29 00:22:55.087804	ebooks/59438
318986	application/epub+zip	http://www.gutenberg.org/ebooks/59438.epub.images	2020-05-29 00:22:55.283799	ebooks/59438
595863	application/zip	http://www.gutenberg.org/files/59438/59438-h.zip	2019-05-05 05:57:38	ebooks/59438
666242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59438.kindle.images	2020-05-29 00:22:55.794802	ebooks/59438
364002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59438.kindle.noimages	2020-05-29 00:22:56.159799	ebooks/59438
127014	application/epub+zip	http://www.gutenberg.org/ebooks/59438.epub.noimages	2020-05-29 00:22:55.395803	ebooks/59438
4889	image/jpeg	http://www.gutenberg.org/cache/epub/59438/pg59438.cover.small.jpg	2020-05-29 00:22:56.184783	ebooks/59438
115085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59438/59438.txt	2019-05-05 05:57:36	ebooks/59438
43123	application/zip	http://www.gutenberg.org/files/59438/59438.zip	2019-05-05 05:57:38	ebooks/59438
376581	text/html; charset=utf-8	http://www.gutenberg.org/files/59439/59439-h.zip	2019-05-05 05:59:04	ebooks/59439
2578	image/jpeg	http://www.gutenberg.org/cache/epub/59439/pg59439.cover.small.jpg	2020-05-29 00:22:58.518731	ebooks/59439
428280	application/epub+zip	http://www.gutenberg.org/ebooks/59439.epub.images	2020-05-29 00:22:56.643788	ebooks/59439
676055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59439.kindle.noimages	2020-05-29 00:22:58.490743	ebooks/59439
1055292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59439.kindle.images	2020-05-29 00:22:57.71073	ebooks/59439
93871	application/zip	http://www.gutenberg.org/files/59439/59439-0.zip	2019-05-05 05:59:04	ebooks/59439
19222	image/jpeg	http://www.gutenberg.org/cache/epub/59439/pg59439.cover.medium.jpg	2020-05-29 00:22:58.545733	ebooks/59439
281726	text/html; charset=utf-8	http://www.gutenberg.org/files/59439/59439-h/59439-h.htm	2019-05-05 05:59:04	ebooks/59439
221279	application/epub+zip	http://www.gutenberg.org/ebooks/59439.epub.noimages	2020-05-29 00:22:56.899752	ebooks/59439
250392	text/plain; charset=utf-8	http://www.gutenberg.org/files/59439/59439-0.txt	2019-05-05 05:59:02	ebooks/59439
12914	application/rdf+xml	http://www.gutenberg.org/ebooks/59439.rdf	2020-06-11 01:48:39.06309	ebooks/59439
368379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5944.kindle.noimages	2020-06-03 00:54:19.350819	ebooks/5944
16611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5944/5944.zip	2004-07-27 07:06:26	ebooks/5944
905066	application/epub+zip	http://www.gutenberg.org/ebooks/5944.epub.images	2020-06-03 00:54:18.022833	ebooks/5944
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5944/pg5944.cover.medium.jpg	2020-06-03 00:54:19.461828	ebooks/5944
48369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5944/5944-h/5944-h.htm	2004-07-26 12:19:36	ebooks/5944
1851626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5944.kindle.images	2020-06-03 00:54:19.028819	ebooks/5944
146343	application/epub+zip	http://www.gutenberg.org/ebooks/5944.epub.noimages	2020-06-03 00:54:18.256845	ebooks/5944
16066	application/rdf+xml	http://www.gutenberg.org/ebooks/5944.rdf	2020-06-11 01:04:49.883264	ebooks/5944
43193	text/plain	http://www.gutenberg.org/ebooks/5944.txt.utf-8	2020-06-03 00:54:16.650674	ebooks/5944
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5944/pg5944.cover.small.jpg	2020-06-03 00:54:19.405811	ebooks/5944
43221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5944/5944.txt	2004-07-27 04:17:22	ebooks/5944
1782950	application/zip	http://www.gutenberg.org/files/5944/5944-h.zip	2004-07-26 12:47:12	ebooks/5944
260690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59440.kindle.noimages	2020-05-29 00:23:01.153733	ebooks/59440
125213	text/html; charset=utf-8	http://www.gutenberg.org/files/59440/59440-h/59440-h.htm	2019-05-05 06:00:28	ebooks/59440
1432	image/jpeg	http://www.gutenberg.org/cache/epub/59440/pg59440.cover.small.jpg	2020-05-29 00:23:01.192697	ebooks/59440
69572	application/epub+zip	http://www.gutenberg.org/ebooks/59440.epub.noimages	2020-05-29 00:22:59.247712	ebooks/59440
8670	image/jpeg	http://www.gutenberg.org/cache/epub/59440/pg59440.cover.medium.jpg	2020-05-29 00:23:01.230693	ebooks/59440
3211978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59440.kindle.images	2020-05-29 00:23:00.597727	ebooks/59440
11628	application/rdf+xml	http://www.gutenberg.org/ebooks/59440.rdf	2020-06-11 01:48:39.085055	ebooks/59440
1582544	application/epub+zip	http://www.gutenberg.org/ebooks/59440.epub.images	2020-05-29 00:22:59.027766	ebooks/59440
25303	text/plain; charset=utf-8	http://www.gutenberg.org/files/59440/59440-0.zip	2019-05-05 06:00:30	ebooks/59440
1551766	application/zip	http://www.gutenberg.org/files/59440/59440-h.zip	2019-05-05 06:00:30	ebooks/59440
86057	text/plain; charset=utf-8	http://www.gutenberg.org/files/59440/59440-0.txt	2019-05-05 06:00:26	ebooks/59440
280261	application/epub+zip	http://www.gutenberg.org/ebooks/59441.epub.noimages	2020-05-29 00:23:02.152692	ebooks/59441
1013132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59441.kindle.images	2020-05-29 00:23:03.329671	ebooks/59441
472604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59441/59441-8.txt	2019-05-05 06:27:40	ebooks/59441
1444	image/jpeg	http://www.gutenberg.org/cache/epub/59441/pg59441.cover.small.jpg	2020-05-29 00:23:04.528643	ebooks/59441
301986	application/epub+zip	http://www.gutenberg.org/ebooks/59441.epub.images	2020-05-29 00:23:01.868688	ebooks/59441
9099	image/jpeg	http://www.gutenberg.org/cache/epub/59441/pg59441.cover.medium.jpg	2020-05-29 00:23:04.555641	ebooks/59441
181670	application/zip	http://www.gutenberg.org/files/59441/59441-8.zip	2019-05-05 06:28:00	ebooks/59441
517157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59441/59441-h/59441-h.htm	2019-05-05 06:27:40	ebooks/59441
472693	text/plain	http://www.gutenberg.org/ebooks/59441.txt.utf-8	2020-05-29 00:23:01.368761	ebooks/59441
980087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59441.kindle.noimages	2020-05-29 00:23:04.498649	ebooks/59441
253736	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59441/59441-h.zip	2019-05-05 06:28:02	ebooks/59441
13926	application/rdf+xml	http://www.gutenberg.org/ebooks/59441.rdf	2020-06-11 01:48:39.110059	ebooks/59441
9722242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59442.kindle.images	2020-05-29 00:23:08.787602	ebooks/59442
33568	text/plain; charset=utf-8	http://www.gutenberg.org/files/59442/59442-0.zip	2019-05-05 07:50:10	ebooks/59442
162797	application/epub+zip	http://www.gutenberg.org/ebooks/59442.epub.noimages	2020-05-29 00:23:06.813636	ebooks/59442
3111	image/jpeg	http://www.gutenberg.org/cache/epub/59442/pg59442.cover.small.jpg	2020-05-29 00:23:09.228609	ebooks/59442
438255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59442.kindle.noimages	2020-05-29 00:23:09.19761	ebooks/59442
4996048	application/epub+zip	http://www.gutenberg.org/ebooks/59442.epub.images	2020-05-29 00:23:06.466642	ebooks/59442
12371	application/rdf+xml	http://www.gutenberg.org/ebooks/59442.rdf	2020-06-11 01:48:39.133054	ebooks/59442
104417	text/html; charset=utf-8	http://www.gutenberg.org/files/59442/59442-h/59442-h.htm	2019-05-05 07:50:02	ebooks/59442
6061717	text/html; charset=utf-8	http://www.gutenberg.org/files/59442/59442-h.zip	2019-05-05 07:50:12	ebooks/59442
19574	image/jpeg	http://www.gutenberg.org/cache/epub/59442/pg59442.cover.medium.jpg	2020-05-29 00:23:09.256584	ebooks/59442
82755	text/plain; charset=utf-8	http://www.gutenberg.org/files/59442/59442-0.txt	2019-05-05 07:49:58	ebooks/59442
2549	image/jpeg	http://www.gutenberg.org/cache/epub/59443/pg59443.cover.small.jpg	2020-05-29 00:23:11.061561	ebooks/59443
217586	text/plain; charset=utf-8	http://www.gutenberg.org/files/59443/59443-0.txt	2019-05-05 17:32:56	ebooks/59443
607660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59443.kindle.noimages	2020-05-29 00:23:11.039566	ebooks/59443
607668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59443.kindle.images	2020-05-29 00:23:10.450567	ebooks/59443
195912	application/epub+zip	http://www.gutenberg.org/ebooks/59443.epub.noimages	2020-05-29 00:23:09.869586	ebooks/59443
12294	application/rdf+xml	http://www.gutenberg.org/ebooks/59443.rdf	2020-06-11 01:48:39.155055	ebooks/59443
83554	application/zip	http://www.gutenberg.org/files/59443/59443-0.zip	2019-05-05 17:32:58	ebooks/59443
232237	text/html; charset=utf-8	http://www.gutenberg.org/files/59443/59443-h/59443-h.htm	2019-05-05 17:32:58	ebooks/59443
19591	image/jpeg	http://www.gutenberg.org/cache/epub/59443/pg59443.cover.medium.jpg	2020-05-29 00:23:11.082558	ebooks/59443
184634	text/html; charset=utf-8	http://www.gutenberg.org/files/59443/59443-h.zip	2019-05-05 17:33:00	ebooks/59443
195912	application/epub+zip	http://www.gutenberg.org/ebooks/59443.epub.images	2020-05-29 00:23:09.642582	ebooks/59443
2548	image/jpeg	http://www.gutenberg.org/cache/epub/59444/pg59444.cover.small.jpg	2020-06-15 05:13:18.293261	ebooks/59444
16972	image/jpeg	http://www.gutenberg.org/cache/epub/59444/pg59444.cover.medium.jpg	2020-06-15 05:13:18.538278	ebooks/59444
840432	text/plain; charset=utf-8	http://www.gutenberg.org/files/59444/59444-0.txt	2020-06-15 00:08:39	ebooks/59444
1775932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59444.kindle.noimages	2020-06-15 05:13:18.064305	ebooks/59444
302370	text/plain; charset=utf-8	http://www.gutenberg.org/files/59444/59444-0.zip	2020-06-15 00:08:39	ebooks/59444
5224788	application/zip	http://www.gutenberg.org/files/59444/59444-h.zip	2019-05-08 09:34:40	ebooks/59444
1057454	text/html	http://www.gutenberg.org/files/59444/59444-h/59444-h.htm	2019-05-08 09:30:03	ebooks/59444
5106002	application/epub+zip	http://www.gutenberg.org/ebooks/59444.epub.images	2020-06-15 05:13:08.598206	ebooks/59444
13593	application/rdf+xml	http://www.gutenberg.org/ebooks/59444.rdf	2020-06-15 05:13:18.972276	ebooks/59444
451806	application/epub+zip	http://www.gutenberg.org/ebooks/59444.epub.noimages	2020-06-15 05:13:10.096185	ebooks/59444
10112451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59444.kindle.images	2020-06-15 05:13:14.98331	ebooks/59444
52056	application/epub+zip	http://www.gutenberg.org/ebooks/59445.epub.images	2020-05-29 00:23:24.346591	ebooks/59445
32879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59445/59445-8.zip	2019-05-06 10:12:04	ebooks/59445
81281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59445/59445-8.txt	2019-05-06 10:10:46	ebooks/59445
3083	image/jpeg	http://www.gutenberg.org/cache/epub/59445/pg59445.cover.small.jpg	2020-05-29 00:23:24.976631	ebooks/59445
207620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59445.kindle.images	2020-05-29 00:23:24.673591	ebooks/59445
93352	text/html	http://www.gutenberg.org/ebooks/59445.html.images	2020-05-29 00:23:24.248596	ebooks/59445
11702	image/jpeg	http://www.gutenberg.org/cache/epub/59445/pg59445.cover.medium.jpg	2020-05-29 00:23:25.00159	ebooks/59445
52055	application/epub+zip	http://www.gutenberg.org/ebooks/59445.epub.noimages	2020-05-29 00:23:24.39662	ebooks/59445
207611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59445.kindle.noimages	2020-05-29 00:23:24.950627	ebooks/59445
12716	application/rdf+xml	http://www.gutenberg.org/ebooks/59445.rdf	2020-06-11 01:48:39.203049	ebooks/59445
84705	text/plain	http://www.gutenberg.org/ebooks/59445.txt.utf-8	2020-05-29 00:23:24.181612	ebooks/59445
93352	text/html	http://www.gutenberg.org/ebooks/59445.html.noimages	2020-05-29 00:23:24.280611	ebooks/59445
656078	application/epub+zip	http://www.gutenberg.org/ebooks/59446.epub.images	2020-06-15 05:13:21.428247	ebooks/59446
12212	application/rdf+xml	http://www.gutenberg.org/ebooks/59446.rdf	2020-06-15 05:13:25.270171	ebooks/59446
1401890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59446.kindle.noimages	2020-06-15 05:13:25.127175	ebooks/59446
3597	image/jpeg	http://www.gutenberg.org/cache/epub/59446/pg59446.cover.small.jpg	2020-06-15 05:13:25.163177	ebooks/59446
390274	application/epub+zip	http://www.gutenberg.org/ebooks/59446.epub.noimages	2020-06-15 05:13:21.900226	ebooks/59446
1980819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59446.kindle.images	2020-06-15 05:13:23.564205	ebooks/59446
470263	application/zip	http://www.gutenberg.org/files/59446/59446-h.zip	2019-05-06 13:20:33	ebooks/59446
29843	image/jpeg	http://www.gutenberg.org/cache/epub/59446/pg59446.cover.medium.jpg	2020-06-15 05:13:25.194185	ebooks/59446
268559	application/zip	http://www.gutenberg.org/files/59446/59446-0.zip	2020-06-15 00:08:43	ebooks/59446
771969	text/html	http://www.gutenberg.org/files/59446/59446-h/59446-h.htm	2019-05-06 13:18:01	ebooks/59446
697090	text/plain; charset=utf-8	http://www.gutenberg.org/files/59446/59446-0.txt	2020-06-15 00:08:43	ebooks/59446
587949	text/html; charset=us-ascii	http://www.gutenberg.org/files/59447/59447-h.zip	2019-05-06 14:21:58	ebooks/59447
5395	image/jpeg	http://www.gutenberg.org/cache/epub/59447/pg59447.cover.small.jpg	2020-05-29 00:23:30.403839	ebooks/59447
65662	text/plain	http://www.gutenberg.org/ebooks/59447.txt.utf-8	2020-05-29 00:23:29.518872	ebooks/59447
31275	image/jpeg	http://www.gutenberg.org/cache/epub/59447/pg59447.cover.medium.jpg	2020-05-29 00:23:30.425873	ebooks/59447
529807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59447.kindle.images	2020-05-29 00:23:30.123809	ebooks/59447
69318	text/html; charset=us-ascii	http://www.gutenberg.org/files/59447/59447-h/59447-h.htm	2019-05-06 14:21:56	ebooks/59447
110166	application/epub+zip	http://www.gutenberg.org/ebooks/59447.epub.noimages	2020-05-29 00:23:29.82683	ebooks/59447
230935	application/epub+zip	http://www.gutenberg.org/ebooks/59447.epub.images	2020-05-29 00:23:29.720855	ebooks/59447
24371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59447/59447.zip	2019-05-06 14:21:56	ebooks/59447
65690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59447/59447.txt	2019-05-06 14:21:56	ebooks/59447
288682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59447.kindle.noimages	2020-05-29 00:23:30.379828	ebooks/59447
13756	application/rdf+xml	http://www.gutenberg.org/ebooks/59447.rdf	2020-06-11 01:48:39.251051	ebooks/59447
285663	application/zip	http://www.gutenberg.org/files/59448/59448-h.zip	2019-05-06 14:23:02	ebooks/59448
255250	application/epub+zip	http://www.gutenberg.org/ebooks/59448.epub.noimages	2020-05-29 00:23:31.199801	ebooks/59448
194791	application/zip	http://www.gutenberg.org/files/59448/59448-8.zip	2019-05-06 14:23:02	ebooks/59448
980552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59448.kindle.noimages	2020-05-29 00:23:33.469783	ebooks/59448
552228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59448/59448-h/59448-h.htm	2019-05-06 14:23:00	ebooks/59448
514341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59448/59448-8.txt	2019-05-06 14:23:00	ebooks/59448
9646	image/jpeg	http://www.gutenberg.org/cache/epub/59448/pg59448.cover.medium.jpg	2020-05-29 00:23:33.526769	ebooks/59448
514779	text/plain	http://www.gutenberg.org/ebooks/59448.txt.utf-8	2020-05-29 00:23:30.525815	ebooks/59448
13955	application/rdf+xml	http://www.gutenberg.org/ebooks/59448.rdf	2020-06-11 01:48:39.276056	ebooks/59448
1073307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59448.kindle.images	2020-05-29 00:23:32.334784	ebooks/59448
1813	image/jpeg	http://www.gutenberg.org/cache/epub/59448/pg59448.cover.small.jpg	2020-05-29 00:23:33.499777	ebooks/59448
301709	application/epub+zip	http://www.gutenberg.org/ebooks/59448.epub.images	2020-05-29 00:23:30.974825	ebooks/59448
389509	text/plain; charset=utf-8	http://www.gutenberg.org/files/59449/59449-0.txt	2019-05-06 15:49:42	ebooks/59449
118336	text/plain; charset=utf-8	http://www.gutenberg.org/files/59449/59449-0.zip	2019-05-06 15:49:46	ebooks/59449
701418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59449.kindle.images	2020-05-29 00:23:35.380835	ebooks/59449
162428	application/epub+zip	http://www.gutenberg.org/ebooks/59449.epub.noimages	2020-05-29 00:23:34.332771	ebooks/59449
2011	image/jpeg	http://www.gutenberg.org/cache/epub/59449/pg59449.cover.small.jpg	2020-05-29 00:23:36.493736	ebooks/59449
8447	image/jpeg	http://www.gutenberg.org/cache/epub/59449/pg59449.cover.medium.jpg	2020-05-29 00:23:36.532743	ebooks/59449
451978	text/html; charset=utf-8	http://www.gutenberg.org/files/59449/59449-h/59449-h.htm	2019-05-06 15:49:46	ebooks/59449
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/59449.rdf	2020-06-11 01:48:39.298062	ebooks/59449
162428	application/epub+zip	http://www.gutenberg.org/ebooks/59449.epub.images	2020-05-29 00:23:34.052772	ebooks/59449
701406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59449.kindle.noimages	2020-05-29 00:23:36.450791	ebooks/59449
148347	application/zip	http://www.gutenberg.org/files/59449/59449-h.zip	2019-05-06 15:49:46	ebooks/59449
17642	application/zip	http://www.gutenberg.org/files/5945/5945.zip	2004-07-27 07:06:58	ebooks/5945
371990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5945.kindle.noimages	2020-06-03 00:54:21.91578	ebooks/5945
1410804	application/zip	http://www.gutenberg.org/files/5945/5945-h.zip	2004-07-26 12:47:58	ebooks/5945
45126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5945/5945.txt	2004-07-27 04:17:42	ebooks/5945
45098	text/plain	http://www.gutenberg.org/ebooks/5945.txt.utf-8	2020-06-03 00:54:19.55581	ebooks/5945
16067	application/rdf+xml	http://www.gutenberg.org/ebooks/5945.rdf	2020-06-11 01:04:49.911266	ebooks/5945
147374	application/epub+zip	http://www.gutenberg.org/ebooks/5945.epub.noimages	2020-06-03 00:54:20.900826	ebooks/5945
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5945/pg5945.cover.medium.jpg	2020-06-03 00:54:22.025791	ebooks/5945
50021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5945/5945-h/5945-h.htm	2004-07-26 12:20:22	ebooks/5945
1640591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5945.kindle.images	2020-06-03 00:54:21.592783	ebooks/5945
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5945/pg5945.cover.small.jpg	2020-06-03 00:54:21.969785	ebooks/5945
798743	application/epub+zip	http://www.gutenberg.org/ebooks/5945.epub.images	2020-06-03 00:54:20.664819	ebooks/5945
10307	image/jpeg	http://www.gutenberg.org/cache/epub/59450/pg59450.cover.medium.jpg	2020-05-29 00:23:43.972635	ebooks/59450
217266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59450.kindle.noimages	2020-05-29 00:23:43.920642	ebooks/59450
2417550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59450.kindle.images	2020-05-29 00:23:43.585658	ebooks/59450
1180520	application/epub+zip	http://www.gutenberg.org/ebooks/59450.epub.images	2020-05-29 00:23:42.329697	ebooks/59450
65057	text/plain; charset=utf-8	http://www.gutenberg.org/files/59450/59450-0.txt	2019-05-06 15:51:14	ebooks/59450
12547	application/rdf+xml	http://www.gutenberg.org/ebooks/59450.rdf	2020-06-11 01:48:39.321048	ebooks/59450
62184	application/epub+zip	http://www.gutenberg.org/ebooks/59450.epub.noimages	2020-05-29 00:23:42.490682	ebooks/59450
1929	image/jpeg	http://www.gutenberg.org/cache/epub/59450/pg59450.cover.small.jpg	2020-05-29 00:23:43.947644	ebooks/59450
25008	text/plain; charset=utf-8	http://www.gutenberg.org/files/59450/59450-0.zip	2019-05-06 15:51:20	ebooks/59450
2358443	text/html; charset=utf-8	http://www.gutenberg.org/files/59450/59450-h.zip	2019-05-06 15:51:20	ebooks/59450
80623	text/html; charset=utf-8	http://www.gutenberg.org/files/59450/59450-h/59450-h.htm	2019-05-06 15:51:18	ebooks/59450
528551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59451.kindle.noimages	2020-05-29 00:23:46.404601	ebooks/59451
63421	text/plain; charset=utf-8	http://www.gutenberg.org/files/59451/59451-0.zip	2019-05-06 15:54:24	ebooks/59451
1869	image/jpeg	http://www.gutenberg.org/cache/epub/59451/pg59451.cover.small.jpg	2020-05-29 00:23:46.438636	ebooks/59451
172371	text/plain; charset=utf-8	http://www.gutenberg.org/files/59451/59451-0.txt	2019-05-06 15:54:10	ebooks/59451
13332	application/rdf+xml	http://www.gutenberg.org/ebooks/59451.rdf	2020-06-11 01:48:39.344065	ebooks/59451
954938	application/epub+zip	http://www.gutenberg.org/ebooks/59451.epub.images	2020-05-29 00:23:44.401633	ebooks/59451
15257	image/jpeg	http://www.gutenberg.org/cache/epub/59451/pg59451.cover.medium.jpg	2020-05-29 00:23:46.469632	ebooks/59451
2092214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59451.kindle.images	2020-05-29 00:23:45.77661	ebooks/59451
171327	application/epub+zip	http://www.gutenberg.org/ebooks/59451.epub.noimages	2020-05-29 00:23:44.63864	ebooks/59451
202753	text/html; charset=utf-8	http://www.gutenberg.org/files/59451/59451-h/59451-h.htm	2019-05-06 15:54:20	ebooks/59451
939933	text/html; charset=utf-8	http://www.gutenberg.org/files/59451/59451-h.zip	2019-05-06 15:54:24	ebooks/59451
398090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59452.kindle.noimages	2020-05-29 00:23:48.665608	ebooks/59452
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/59452.rdf	2020-06-11 01:48:39.367063	ebooks/59452
72749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59452/59452-8.zip	2019-05-06 16:13:42	ebooks/59452
1053508	application/epub+zip	http://www.gutenberg.org/ebooks/59452.epub.images	2020-05-29 00:23:46.974595	ebooks/59452
14393	image/jpeg	http://www.gutenberg.org/cache/epub/59452/pg59452.cover.medium.jpg	2020-05-29 00:23:48.733587	ebooks/59452
3525	image/jpeg	http://www.gutenberg.org/cache/epub/59452/pg59452.cover.small.jpg	2020-05-29 00:23:48.701576	ebooks/59452
183567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59452/59452-8.txt	2019-05-06 16:12:32	ebooks/59452
201319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59452/59452-h/59452-h.htm	2019-05-06 16:12:32	ebooks/59452
1020240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59452/59452-h.zip	2019-05-06 16:13:44	ebooks/59452
2278300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59452.kindle.images	2020-05-29 00:23:48.164604	ebooks/59452
183537	text/plain	http://www.gutenberg.org/ebooks/59452.txt.utf-8	2020-05-29 00:23:46.588608	ebooks/59452
100654	application/epub+zip	http://www.gutenberg.org/ebooks/59452.epub.noimages	2020-05-29 00:23:47.199616	ebooks/59452
3222	image/jpeg	http://www.gutenberg.org/cache/epub/59453/pg59453.cover.small.jpg	2020-05-29 00:23:51.162574	ebooks/59453
165456	text/html; charset=utf-8	http://www.gutenberg.org/files/59453/59453-h/59453-h.htm	2019-05-07 12:34:40	ebooks/59453
189788	text/html; charset=utf-8	http://www.gutenberg.org/files/59453/59453-h.zip	2019-05-08 10:31:20	ebooks/59453
23801	image/jpeg	http://www.gutenberg.org/cache/epub/59453/pg59453.cover.medium.jpg	2020-05-29 00:23:51.205554	ebooks/59453
12627	application/rdf+xml	http://www.gutenberg.org/ebooks/59453.rdf	2020-06-11 01:48:39.390048	ebooks/59453
597146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59453.kindle.images	2020-05-29 00:23:50.329599	ebooks/59453
597138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59453.kindle.noimages	2020-05-29 00:23:51.117552	ebooks/59453
223910	application/epub+zip	http://www.gutenberg.org/ebooks/59453.epub.images	2020-05-29 00:23:49.226602	ebooks/59453
223910	application/epub+zip	http://www.gutenberg.org/ebooks/59453.epub.noimages	2020-05-29 00:23:49.535594	ebooks/59453
37759	application/zip	http://www.gutenberg.org/files/59453/59453-0.zip	2019-05-08 10:31:20	ebooks/59453
118448	text/plain; charset=utf-8	http://www.gutenberg.org/files/59453/59453-0.txt	2019-05-07 12:35:06	ebooks/59453
248913	text/html; charset=utf-8	http://www.gutenberg.org/files/59454/59454-h/59454-h.htm	2019-05-07 03:34:04	ebooks/59454
129686	application/epub+zip	http://www.gutenberg.org/ebooks/59454.epub.noimages	2020-05-29 00:23:55.064712	ebooks/59454
15028	image/jpeg	http://www.gutenberg.org/cache/epub/59454/pg59454.cover.medium.jpg	2020-05-29 00:23:58.579657	ebooks/59454
13309467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59454.kindle.images	2020-05-29 00:23:57.881659	ebooks/59454
13737	application/rdf+xml	http://www.gutenberg.org/ebooks/59454.rdf	2020-06-11 01:48:39.414064	ebooks/59454
498794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59454.kindle.noimages	2020-05-29 00:23:58.521658	ebooks/59454
6647699	application/epub+zip	http://www.gutenberg.org/ebooks/59454.epub.images	2020-05-29 00:23:54.710704	ebooks/59454
85289	application/zip	http://www.gutenberg.org/files/59454/59454-0.zip	2019-05-07 03:34:10	ebooks/59454
211601	text/plain; charset=utf-8	http://www.gutenberg.org/files/59454/59454-0.txt	2019-05-07 03:34:02	ebooks/59454
7494098	text/html; charset=utf-8	http://www.gutenberg.org/files/59454/59454-h.zip	2019-05-07 03:34:10	ebooks/59454
2337	image/jpeg	http://www.gutenberg.org/cache/epub/59454/pg59454.cover.small.jpg	2020-05-29 00:23:58.55367	ebooks/59454
12399	image/jpeg	http://www.gutenberg.org/cache/epub/59455/pg59455.cover.medium.jpg	2020-05-29 00:24:11.462777	ebooks/59455
698023	application/epub+zip	http://www.gutenberg.org/ebooks/59455.epub.images	2020-05-29 00:24:00.848621	ebooks/59455
625342	text/html; charset=utf-8	http://www.gutenberg.org/files/59455/59455-h.zip	2019-05-07 03:36:48	ebooks/59455
2647091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59455.kindle.images	2020-05-29 00:24:06.620863	ebooks/59455
11868	application/rdf+xml	http://www.gutenberg.org/ebooks/59455.rdf	2020-06-11 01:48:39.43606	ebooks/59455
658018	application/epub+zip	http://www.gutenberg.org/ebooks/59455.epub.noimages	2020-05-29 00:24:02.274619	ebooks/59455
1503289	text/html; charset=utf-8	http://www.gutenberg.org/files/59455/59455-h/59455-h.htm	2019-05-07 03:36:46	ebooks/59455
1127438	text/plain; charset=utf-8	http://www.gutenberg.org/files/59455/59455-0.txt	2019-05-07 03:36:44	ebooks/59455
2569226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59455.kindle.noimages	2020-05-29 00:24:10.923794	ebooks/59455
429551	text/plain; charset=utf-8	http://www.gutenberg.org/files/59455/59455-0.zip	2019-05-07 03:36:46	ebooks/59455
1925	image/jpeg	http://www.gutenberg.org/cache/epub/59455/pg59455.cover.small.jpg	2020-05-29 00:24:11.21878	ebooks/59455
2372	image/jpeg	http://www.gutenberg.org/cache/epub/59456/pg59456.cover.small.jpg	2020-05-29 00:24:16.864719	ebooks/59456
761401	application/epub+zip	http://www.gutenberg.org/ebooks/59456.epub.images	2020-05-29 00:24:13.145789	ebooks/59456
13955	application/rdf+xml	http://www.gutenberg.org/ebooks/59456.rdf	2020-06-11 01:48:39.461055	ebooks/59456
154564	application/zip	http://www.gutenberg.org/files/59456/59456-8.zip	2019-05-07 15:52:26	ebooks/59456
394959	text/plain	http://www.gutenberg.org/ebooks/59456.txt.utf-8	2020-05-29 00:24:11.986823	ebooks/59456
394947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59456/59456-8.txt	2019-05-07 15:52:12	ebooks/59456
736525	application/zip	http://www.gutenberg.org/files/59456/59456-h.zip	2019-05-07 15:52:26	ebooks/59456
1933229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59456.kindle.images	2020-05-29 00:24:15.651728	ebooks/59456
16859	image/jpeg	http://www.gutenberg.org/cache/epub/59456/pg59456.cover.medium.jpg	2020-05-29 00:24:16.91772	ebooks/59456
249173	application/epub+zip	http://www.gutenberg.org/ebooks/59456.epub.noimages	2020-05-29 00:24:14.01881	ebooks/59456
876649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59456.kindle.noimages	2020-05-29 00:24:16.805719	ebooks/59456
465623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59456/59456-h/59456-h.htm	2019-05-07 15:52:12	ebooks/59456
304363	application/epub+zip	http://www.gutenberg.org/ebooks/59457.epub.images	2020-05-29 00:24:17.554711	ebooks/59457
195542	application/zip	http://www.gutenberg.org/files/59457/59457-0.zip	2019-05-07 15:53:36	ebooks/59457
990046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59457.kindle.noimages	2020-05-29 00:24:20.40366	ebooks/59457
1976	image/jpeg	http://www.gutenberg.org/cache/epub/59457/pg59457.cover.small.jpg	2020-05-29 00:24:20.43367	ebooks/59457
1091947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59457.kindle.images	2020-05-29 00:24:19.189677	ebooks/59457
10309	image/jpeg	http://www.gutenberg.org/cache/epub/59457/pg59457.cover.medium.jpg	2020-05-29 00:24:20.462661	ebooks/59457
289645	application/zip	http://www.gutenberg.org/files/59457/59457-h.zip	2019-05-07 15:53:38	ebooks/59457
14187	application/rdf+xml	http://www.gutenberg.org/ebooks/59457.rdf	2020-06-11 01:48:39.486051	ebooks/59457
253098	application/epub+zip	http://www.gutenberg.org/ebooks/59457.epub.noimages	2020-05-29 00:24:17.962715	ebooks/59457
510471	text/plain; charset=utf-8	http://www.gutenberg.org/files/59457/59457-0.txt	2019-05-07 15:53:32	ebooks/59457
558311	text/html; charset=utf-8	http://www.gutenberg.org/files/59457/59457-h/59457-h.htm	2019-05-07 15:53:36	ebooks/59457
31275	image/jpeg	http://www.gutenberg.org/cache/epub/59458/pg59458.cover.medium.jpg	2020-05-29 00:24:21.414677	ebooks/59458
5395	image/jpeg	http://www.gutenberg.org/cache/epub/59458/pg59458.cover.small.jpg	2020-05-29 00:24:21.392659	ebooks/59458
196630	application/epub+zip	http://www.gutenberg.org/ebooks/59458.epub.images	2020-05-29 00:24:20.725672	ebooks/59458
13614	application/rdf+xml	http://www.gutenberg.org/ebooks/59458.rdf	2020-06-11 01:48:39.510056	ebooks/59458
417152	application/zip	http://www.gutenberg.org/files/59458/59458-h.zip	2019-05-07 23:32:16	ebooks/59458
305387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59458.kindle.noimages	2020-05-29 00:24:21.369685	ebooks/59458
114283	application/epub+zip	http://www.gutenberg.org/ebooks/59458.epub.noimages	2020-05-29 00:24:20.830666	ebooks/59458
73881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59458/59458.txt	2019-05-07 23:32:16	ebooks/59458
77555	text/html; charset=us-ascii	http://www.gutenberg.org/files/59458/59458-h/59458-h.htm	2019-05-07 23:32:16	ebooks/59458
73851	text/plain	http://www.gutenberg.org/ebooks/59458.txt.utf-8	2020-05-29 00:24:20.572671	ebooks/59458
28120	application/zip	http://www.gutenberg.org/files/59458/59458.zip	2019-05-07 23:32:16	ebooks/59458
424958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59458.kindle.images	2020-05-29 00:24:21.108683	ebooks/59458
172573	application/epub+zip	http://www.gutenberg.org/ebooks/59459.epub.noimages	2020-05-29 00:24:22.094651	ebooks/59459
392230	text/html	http://www.gutenberg.org/ebooks/59459.html.images	2020-05-29 00:24:21.719666	ebooks/59459
172574	application/epub+zip	http://www.gutenberg.org/ebooks/59459.epub.images	2020-05-29 00:24:21.978645	ebooks/59459
392230	text/html	http://www.gutenberg.org/ebooks/59459.html.noimages	2020-05-29 00:24:21.803651	ebooks/59459
14423	application/rdf+xml	http://www.gutenberg.org/ebooks/59459.rdf	2020-06-11 01:48:39.536087	ebooks/59459
137940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59459/59459-8.zip	2019-05-08 01:42:48	ebooks/59459
689362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59459.kindle.images	2020-05-29 00:24:22.838633	ebooks/59459
3815	image/jpeg	http://www.gutenberg.org/cache/epub/59459/pg59459.cover.small.jpg	2020-05-29 00:24:23.613619	ebooks/59459
356657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59459/59459-8.txt	2019-05-08 01:20:04	ebooks/59459
689345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59459.kindle.noimages	2020-05-29 00:24:23.586627	ebooks/59459
16359	image/jpeg	http://www.gutenberg.org/cache/epub/59459/pg59459.cover.medium.jpg	2020-05-29 00:24:23.637627	ebooks/59459
372294	text/plain	http://www.gutenberg.org/ebooks/59459.txt.utf-8	2020-05-29 00:24:21.507661	ebooks/59459
19407026	application/epub+zip	http://www.gutenberg.org/ebooks/5946.epub.images	2020-06-03 00:54:43.581802	ebooks/5946
1444174	text/html; charset=utf-8	http://www.gutenberg.org/files/5946/5946-h/5946-h.htm	2018-07-21 09:13:46	ebooks/5946
616740	application/epub+zip	http://www.gutenberg.org/ebooks/5946.epub.noimages	2020-06-03 00:54:44.328788	ebooks/5946
442327	application/zip	http://www.gutenberg.org/files/5946/5946.zip	2018-07-21 09:16:58	ebooks/5946
18714	image/jpeg	http://www.gutenberg.org/cache/epub/5946/pg5946.cover.medium.jpg	2020-06-03 00:54:59.993802	ebooks/5946
444343	text/plain; charset=utf-8	http://www.gutenberg.org/files/5946/5946-0.zip	2018-07-21 09:16:58	ebooks/5946
39391754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5946.kindle.images	2020-06-03 00:54:56.818827	ebooks/5946
1185280	text/plain; charset=utf-8	http://www.gutenberg.org/files/5946/5946-0.txt	2018-07-21 09:08:38	ebooks/5946
34328443	application/zip	http://www.gutenberg.org/files/5946/5946-h.zip	2018-07-21 09:17:00	ebooks/5946
2554	image/jpeg	http://www.gutenberg.org/cache/epub/5946/pg5946.cover.small.jpg	2020-06-03 00:54:59.866792	ebooks/5946
2291864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5946.kindle.noimages	2020-06-03 00:54:59.729795	ebooks/5946
18202	application/rdf+xml	http://www.gutenberg.org/ebooks/5946.rdf	2020-06-11 01:04:49.944261	ebooks/5946
1168549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5946/5946.txt	2018-07-21 09:08:38	ebooks/5946
25737	image/jpeg	http://www.gutenberg.org/cache/epub/59460/pg59460.cover.medium.jpg	2020-05-29 00:24:25.866614	ebooks/59460
149026	application/epub+zip	http://www.gutenberg.org/ebooks/59460.epub.images	2020-05-29 00:24:24.194618	ebooks/59460
396046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59460.kindle.images	2020-05-29 00:24:25.013603	ebooks/59460
31646	text/plain; charset=utf-8	http://www.gutenberg.org/files/59460/59460-0.txt	2019-05-08 01:54:50	ebooks/59460
185615	application/zip	http://www.gutenberg.org/files/59460/59460-h.zip	2019-05-08 01:55:40	ebooks/59460
149026	application/epub+zip	http://www.gutenberg.org/ebooks/59460.epub.noimages	2020-05-29 00:24:24.553623	ebooks/59460
12246	application/zip	http://www.gutenberg.org/files/59460/59460-0.zip	2019-05-08 01:55:40	ebooks/59460
396038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59460.kindle.noimages	2020-05-29 00:24:25.473597	ebooks/59460
3717	image/jpeg	http://www.gutenberg.org/cache/epub/59460/pg59460.cover.small.jpg	2020-05-29 00:24:25.748602	ebooks/59460
145045	text/html; charset=utf-8	http://www.gutenberg.org/files/59460/59460-h/59460-h.htm	2019-05-08 01:54:54	ebooks/59460
12545	application/rdf+xml	http://www.gutenberg.org/ebooks/59460.rdf	2020-06-11 01:48:39.559104	ebooks/59460
24993	image/jpeg	http://www.gutenberg.org/cache/epub/59461/pg59461.cover.medium.jpg	2020-05-29 00:24:28.264565	ebooks/59461
406381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59461.kindle.noimages	2020-05-29 00:24:28.018593	ebooks/59461
3672	image/jpeg	http://www.gutenberg.org/cache/epub/59461/pg59461.cover.small.jpg	2020-05-29 00:24:28.140568	ebooks/59461
12299	text/plain; charset=utf-8	http://www.gutenberg.org/files/59461/59461-0.zip	2019-05-08 02:06:26	ebooks/59461
150121	application/epub+zip	http://www.gutenberg.org/ebooks/59461.epub.noimages	2020-05-29 00:24:26.978591	ebooks/59461
215001	application/epub+zip	http://www.gutenberg.org/ebooks/59461.epub.images	2020-05-29 00:24:26.6086	ebooks/59461
517309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59461.kindle.images	2020-05-29 00:24:27.508577	ebooks/59461
33606	text/plain; charset=utf-8	http://www.gutenberg.org/files/59461/59461-0.txt	2019-05-08 02:04:56	ebooks/59461
151619	text/html; charset=utf-8	http://www.gutenberg.org/files/59461/59461-h/59461-h.htm	2019-07-07 02:22:04	ebooks/59461
12382	application/rdf+xml	http://www.gutenberg.org/ebooks/59461.rdf	2020-06-11 01:48:39.582045	ebooks/59461
351559	text/html; charset=utf-8	http://www.gutenberg.org/files/59461/59461-h.zip	2019-07-07 02:22:14	ebooks/59461
415927	text/html	http://www.gutenberg.org/files/59462/59462-h/59462-h.htm	2019-07-06 11:27:22	ebooks/59462
17304	application/zip	http://www.gutenberg.org/files/59462/59462-0.zip	2019-05-08 02:44:00	ebooks/59462
12303	application/rdf+xml	http://www.gutenberg.org/ebooks/59462.rdf	2020-06-11 01:48:39.604043	ebooks/59462
3666	image/jpeg	http://www.gutenberg.org/cache/epub/59462/pg59462.cover.small.jpg	2020-05-29 00:24:31.977724	ebooks/59462
164744	application/epub+zip	http://www.gutenberg.org/ebooks/59462.epub.noimages	2020-05-29 00:24:30.018558	ebooks/59462
518836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59462.kindle.noimages	2020-05-29 00:24:31.671721	ebooks/59462
633119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59462.kindle.images	2020-05-29 00:24:30.839727	ebooks/59462
25179	image/jpeg	http://www.gutenberg.org/cache/epub/59462/pg59462.cover.medium.jpg	2020-05-29 00:24:32.273715	ebooks/59462
231991	application/epub+zip	http://www.gutenberg.org/ebooks/59462.epub.images	2020-05-29 00:24:29.401553	ebooks/59462
58311	text/plain; charset=utf-8	http://www.gutenberg.org/files/59462/59462-0.txt	2019-05-08 02:12:40	ebooks/59462
411952	application/zip	http://www.gutenberg.org/files/59462/59462-h.zip	2019-07-06 11:27:34	ebooks/59462
1166325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59463.kindle.images	2020-05-29 00:24:35.080676	ebooks/59463
3762	image/jpeg	http://www.gutenberg.org/cache/epub/59463/pg59463.cover.small.jpg	2020-05-29 00:24:36.422664	ebooks/59463
337459	application/epub+zip	http://www.gutenberg.org/ebooks/59463.epub.images	2020-05-29 00:24:33.441716	ebooks/59463
505066	text/plain; charset=utf-8	http://www.gutenberg.org/files/59463/59463-0.txt	2019-05-08 12:44:49	ebooks/59463
1052863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59463.kindle.noimages	2020-05-29 00:24:36.391684	ebooks/59463
18804	image/jpeg	http://www.gutenberg.org/cache/epub/59463/pg59463.cover.medium.jpg	2020-05-29 00:24:36.451659	ebooks/59463
347286	text/html	http://www.gutenberg.org/files/59463/59463-h.zip	2019-05-08 12:52:58	ebooks/59463
188538	application/zip	http://www.gutenberg.org/files/59463/59463-0.zip	2019-05-08 12:52:58	ebooks/59463
13164	application/rdf+xml	http://www.gutenberg.org/ebooks/59463.rdf	2020-06-11 01:48:39.630044	ebooks/59463
277461	application/epub+zip	http://www.gutenberg.org/ebooks/59463.epub.noimages	2020-05-29 00:24:33.786692	ebooks/59463
577464	text/html	http://www.gutenberg.org/files/59463/59463-h/59463-h.htm	2019-05-08 12:45:16	ebooks/59463
210780	application/zip	http://www.gutenberg.org/files/59464/59464-8.zip	2019-05-08 13:16:50	ebooks/59464
1208797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59464.kindle.images	2020-05-29 00:24:38.811641	ebooks/59464
14267	application/rdf+xml	http://www.gutenberg.org/ebooks/59464.rdf	2020-06-11 01:48:39.655091	ebooks/59464
1201993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59464.kindle.noimages	2020-05-29 00:24:40.068608	ebooks/59464
362509	application/epub+zip	http://www.gutenberg.org/ebooks/59464.epub.images	2020-05-29 00:24:37.192696	ebooks/59464
578482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59464/59464-h/59464-h.htm	2019-05-08 13:16:50	ebooks/59464
29528	image/jpeg	http://www.gutenberg.org/cache/epub/59464/pg59464.cover.medium.jpg	2020-05-29 00:24:40.11861	ebooks/59464
535938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59464/59464-8.txt	2019-05-08 13:16:46	ebooks/59464
37097865	application/zip	http://www.gutenberg.org/files/59464/59464-page-images.zip	2019-05-08 13:17:40	ebooks/59464
3697	image/jpeg	http://www.gutenberg.org/cache/epub/59464/pg59464.cover.small.jpg	2020-05-29 00:24:40.09462	ebooks/59464
303860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59464/59464-h.zip	2019-05-08 13:16:50	ebooks/59464
545362	text/plain	http://www.gutenberg.org/ebooks/59464.txt.utf-8	2020-05-29 00:24:36.572672	ebooks/59464
358589	application/epub+zip	http://www.gutenberg.org/ebooks/59464.epub.noimages	2020-05-29 00:24:37.572662	ebooks/59464
1917775	text/plain; charset=utf-8	http://www.gutenberg.org/files/59465/59465-0.txt	2019-05-09 17:50:44	ebooks/59465
672360	text/plain; charset=utf-8	http://www.gutenberg.org/files/59465/59465-0.zip	2019-05-09 17:52:04	ebooks/59465
3003384	application/epub+zip	http://www.gutenberg.org/ebooks/59465.epub.images	2020-05-29 00:24:42.199588	ebooks/59465
2006981	text/html; charset=utf-8	http://www.gutenberg.org/files/59465/59465-h/59465-h.htm	2019-05-09 17:51:30	ebooks/59465
3386687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59465.kindle.noimages	2020-05-29 00:24:52.562759	ebooks/59465
2890139	application/zip	http://www.gutenberg.org/files/59465/59465-h.zip	2019-05-09 17:52:06	ebooks/59465
12146	application/rdf+xml	http://www.gutenberg.org/ebooks/59465.rdf	2020-06-11 01:48:39.677074	ebooks/59465
7640866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59465.kindle.images	2020-05-29 00:24:48.229804	ebooks/59465
16265	image/jpeg	http://www.gutenberg.org/cache/epub/59465/pg59465.cover.medium.jpg	2020-05-29 00:24:52.827742	ebooks/59465
870293	application/epub+zip	http://www.gutenberg.org/ebooks/59465.epub.noimages	2020-05-29 00:24:43.433595	ebooks/59465
2639	image/jpeg	http://www.gutenberg.org/cache/epub/59465/pg59465.cover.small.jpg	2020-05-29 00:24:52.699751	ebooks/59465
1864	image/jpeg	http://www.gutenberg.org/cache/epub/59466/pg59466.cover.small.jpg	2020-05-29 00:24:57.494682	ebooks/59466
439274	text/plain; charset=utf-8	http://www.gutenberg.org/files/59466/59466-0.txt	2019-05-13 07:10:58	ebooks/59466
12542	application/rdf+xml	http://www.gutenberg.org/ebooks/59466.rdf	2020-06-11 01:48:39.699105	ebooks/59466
3525511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59466.kindle.images	2020-05-29 00:24:56.118701	ebooks/59466
153523	application/zip	http://www.gutenberg.org/files/59466/59466-0.zip	2019-05-13 07:11:30	ebooks/59466
953111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59466.kindle.noimages	2020-05-29 00:24:57.450698	ebooks/59466
513863	text/html; charset=utf-8	http://www.gutenberg.org/files/59466/59466-h/59466-h.htm	2019-05-13 07:09:54	ebooks/59466
12184	image/jpeg	http://www.gutenberg.org/cache/epub/59466/pg59466.cover.medium.jpg	2020-05-29 00:24:57.535681	ebooks/59466
1693691	application/zip	http://www.gutenberg.org/files/59466/59466-h.zip	2019-05-13 07:11:30	ebooks/59466
264007	application/epub+zip	http://www.gutenberg.org/ebooks/59466.epub.noimages	2020-05-29 00:24:54.576721	ebooks/59466
1710959	application/epub+zip	http://www.gutenberg.org/ebooks/59466.epub.images	2020-05-29 00:24:53.995735	ebooks/59466
176823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59467/59467-8.txt	2019-05-09 13:29:12	ebooks/59467
96207	application/epub+zip	http://www.gutenberg.org/ebooks/59467.epub.noimages	2020-05-29 00:24:58.302681	ebooks/59467
68978	application/zip	http://www.gutenberg.org/files/59467/59467-8.zip	2019-05-09 13:29:36	ebooks/59467
197139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59467/59467-h/59467-h.htm	2019-05-09 13:29:12	ebooks/59467
1213360	application/epub+zip	http://www.gutenberg.org/ebooks/59467.epub.images	2020-05-29 00:24:58.074715	ebooks/59467
1182002	application/zip	http://www.gutenberg.org/files/59467/59467-h.zip	2019-05-09 13:29:36	ebooks/59467
383215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59467.kindle.noimages	2020-05-29 00:24:59.823662	ebooks/59467
12560	image/jpeg	http://www.gutenberg.org/cache/epub/59467/pg59467.cover.medium.jpg	2020-05-29 00:24:59.896649	ebooks/59467
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/59467.rdf	2020-06-11 01:48:39.722048	ebooks/59467
176793	text/plain	http://www.gutenberg.org/ebooks/59467.txt.utf-8	2020-05-29 00:24:57.667702	ebooks/59467
3092	image/jpeg	http://www.gutenberg.org/cache/epub/59467/pg59467.cover.small.jpg	2020-05-29 00:24:59.860687	ebooks/59467
2599296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59467.kindle.images	2020-05-29 00:24:59.302673	ebooks/59467
4297	image/jpeg	http://www.gutenberg.org/cache/epub/59468/pg59468.cover.small.jpg	2020-06-15 05:13:59.022252	ebooks/59468
4560758	text/html	http://www.gutenberg.org/files/59468/59468-h/59468-h.htm	2019-05-18 11:41:34	ebooks/59468
6910078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59468.kindle.noimages	2020-06-15 05:13:58.508243	ebooks/59468
14263	application/rdf+xml	http://www.gutenberg.org/ebooks/59468.rdf	2020-06-15 05:14:00.513221	ebooks/59468
36771	image/jpeg	http://www.gutenberg.org/cache/epub/59468/pg59468.cover.medium.jpg	2020-06-15 05:13:59.53423	ebooks/59468
1658742	application/epub+zip	http://www.gutenberg.org/ebooks/59468.epub.noimages	2020-06-15 05:13:34.723366	ebooks/59468
14614648	application/epub+zip	http://www.gutenberg.org/ebooks/59468.epub.images	2020-06-15 05:13:32.293389	ebooks/59468
3829251	text/plain; charset=utf-8	http://www.gutenberg.org/files/59468/59468-0.txt	2020-06-15 00:11:43	ebooks/59468
9701036	text/html	http://www.gutenberg.org/files/59468/59468-h.zip	2019-05-18 11:44:31	ebooks/59468
1368390	application/zip	http://www.gutenberg.org/files/59468/59468-0.zip	2020-06-15 00:11:43	ebooks/59468
37591256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59468.kindle.images	2020-06-15 05:13:48.924168	ebooks/59468
4446711	text/html	http://www.gutenberg.org/files/59469/59469-h/59469-h.htm	2019-05-18 09:24:00	ebooks/59469
3798594	text/plain; charset=utf-8	http://www.gutenberg.org/files/59469/59469-0.txt	2019-05-18 05:41:52	ebooks/59469
1342791	application/zip	http://www.gutenberg.org/files/59469/59469-0.zip	2019-05-18 09:42:26	ebooks/59469
1690205	application/epub+zip	http://www.gutenberg.org/ebooks/59469.epub.noimages	2020-05-29 00:25:40.25567	ebooks/59469
25777	image/jpeg	http://www.gutenberg.org/cache/epub/59469/pg59469.cover.medium.jpg	2020-05-29 00:26:04.428841	ebooks/59469
26738640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59469.kindle.images	2020-05-29 00:25:53.322661	ebooks/59469
27389703	application/zip	http://www.gutenberg.org/files/59469/59469-h.zip	2019-05-18 09:41:46	ebooks/59469
14253	application/rdf+xml	http://www.gutenberg.org/ebooks/59469.rdf	2020-06-11 01:48:39.783045	ebooks/59469
12544188	application/epub+zip	http://www.gutenberg.org/ebooks/59469.epub.images	2020-05-29 00:25:37.51567	ebooks/59469
3071	image/jpeg	http://www.gutenberg.org/cache/epub/59469/pg59469.cover.small.jpg	2020-05-29 00:26:03.925821	ebooks/59469
6875813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59469.kindle.noimages	2020-05-29 00:26:03.39284	ebooks/59469
15678	image/jpeg	http://www.gutenberg.org/cache/epub/5947/pg5947.cover.medium.jpg	2020-06-03 00:55:01.480765	ebooks/5947
12740	application/rdf+xml	http://www.gutenberg.org/ebooks/5947.rdf	2020-06-11 01:04:49.967303	ebooks/5947
130002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5947/5947.txt	2009-01-26 18:10:22	ebooks/5947
296782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5947.kindle.images	2020-06-03 00:55:01.02579	ebooks/5947
70737	application/epub+zip	http://www.gutenberg.org/ebooks/5947.epub.noimages	2020-06-03 00:55:00.544784	ebooks/5947
70738	application/epub+zip	http://www.gutenberg.org/ebooks/5947.epub.images	2020-06-03 00:55:00.480785	ebooks/5947
129974	text/plain	http://www.gutenberg.org/ebooks/5947.txt.utf-8	2020-06-03 00:55:00.239791	ebooks/5947
296765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5947.kindle.noimages	2020-06-03 00:55:01.430774	ebooks/5947
3999	image/jpeg	http://www.gutenberg.org/cache/epub/5947/pg5947.cover.small.jpg	2020-06-03 00:55:01.456773	ebooks/5947
45560	application/zip	http://www.gutenberg.org/files/5947/5947.zip	2009-01-26 18:11:16	ebooks/5947
150426	text/html	http://www.gutenberg.org/ebooks/5947.html.images	2020-06-03 00:55:00.348818	ebooks/5947
150426	text/html	http://www.gutenberg.org/ebooks/5947.html.noimages	2020-06-03 00:55:00.39278	ebooks/5947
24406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59470/59470.zip	2019-05-10 04:09:26	ebooks/59470
5395	image/jpeg	http://www.gutenberg.org/cache/epub/59470/pg59470.cover.small.jpg	2020-05-29 00:26:06.327797	ebooks/59470
67099	text/html; charset=us-ascii	http://www.gutenberg.org/files/59470/59470-h/59470-h.htm	2019-05-10 04:09:26	ebooks/59470
15232	application/rdf+xml	http://www.gutenberg.org/ebooks/59470.rdf	2020-06-11 01:48:39.810058	ebooks/59470
63036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59470/59470.txt	2019-05-10 04:09:26	ebooks/59470
31275	image/jpeg	http://www.gutenberg.org/cache/epub/59470/pg59470.cover.medium.jpg	2020-05-29 00:26:06.350813	ebooks/59470
416630	application/zip	http://www.gutenberg.org/files/59470/59470-h.zip	2019-05-10 04:09:26	ebooks/59470
415507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59470.kindle.images	2020-05-29 00:26:06.038816	ebooks/59470
110324	application/epub+zip	http://www.gutenberg.org/ebooks/59470.epub.noimages	2020-05-29 00:26:05.749807	ebooks/59470
63008	text/plain	http://www.gutenberg.org/ebooks/59470.txt.utf-8	2020-05-29 00:26:05.48382	ebooks/59470
289672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59470.kindle.noimages	2020-05-29 00:26:06.303801	ebooks/59470
195903	application/epub+zip	http://www.gutenberg.org/ebooks/59470.epub.images	2020-05-29 00:26:05.643804	ebooks/59470
12631	application/rdf+xml	http://www.gutenberg.org/ebooks/59471.rdf	2020-06-11 01:48:39.834043	ebooks/59471
15247	image/jpeg	http://www.gutenberg.org/cache/epub/59471/pg59471.cover.medium.jpg	2020-05-29 00:26:10.344744	ebooks/59471
273727	application/epub+zip	http://www.gutenberg.org/ebooks/59471.epub.images	2020-05-29 00:26:07.403817	ebooks/59471
673269	text/html	http://www.gutenberg.org/ebooks/59471.html.images	2020-05-29 00:26:06.960788	ebooks/59471
273727	application/epub+zip	http://www.gutenberg.org/ebooks/59471.epub.noimages	2020-05-29 00:26:07.610786	ebooks/59471
222244	application/zip	http://www.gutenberg.org/files/59471/59471-8.zip	2019-05-10 04:11:40	ebooks/59471
3971	image/jpeg	http://www.gutenberg.org/cache/epub/59471/pg59471.cover.small.jpg	2020-05-29 00:26:10.320742	ebooks/59471
1107611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59471.kindle.noimages	2020-05-29 00:26:10.292742	ebooks/59471
613924	text/plain	http://www.gutenberg.org/ebooks/59471.txt.utf-8	2020-05-29 00:26:06.453836	ebooks/59471
584169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59471/59471-8.txt	2019-05-10 04:11:40	ebooks/59471
1107619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59471.kindle.images	2020-05-29 00:26:08.95476	ebooks/59471
673269	text/html	http://www.gutenberg.org/ebooks/59471.html.noimages	2020-05-29 00:26:07.097781	ebooks/59471
176671	application/epub+zip	http://www.gutenberg.org/ebooks/59472.epub.noimages	2020-05-29 00:26:11.260734	ebooks/59472
556199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59472.kindle.images	2020-05-29 00:26:11.989736	ebooks/59472
10042	image/jpeg	http://www.gutenberg.org/cache/epub/59472/pg59472.cover.medium.jpg	2020-05-29 00:26:12.774714	ebooks/59472
223764	text/plain; charset=utf-8	http://www.gutenberg.org/files/59472/59472-0.txt	2019-05-10 04:15:46	ebooks/59472
556191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59472.kindle.noimages	2020-05-29 00:26:12.729722	ebooks/59472
128547	text/html; charset=utf-8	http://www.gutenberg.org/files/59472/59472-h.zip	2019-05-10 04:15:48	ebooks/59472
80193	application/zip	http://www.gutenberg.org/files/59472/59472-0.zip	2019-05-10 04:15:46	ebooks/59472
13055	application/rdf+xml	http://www.gutenberg.org/ebooks/59472.rdf	2020-06-11 01:48:39.858047	ebooks/59472
176671	application/epub+zip	http://www.gutenberg.org/ebooks/59472.epub.images	2020-05-29 00:26:10.887733	ebooks/59472
249755	text/html; charset=utf-8	http://www.gutenberg.org/files/59472/59472-h/59472-h.htm	2019-05-10 04:15:46	ebooks/59472
2085	image/jpeg	http://www.gutenberg.org/cache/epub/59472/pg59472.cover.small.jpg	2020-05-29 00:26:12.753707	ebooks/59472
6320477	text/html; charset=utf-8	http://www.gutenberg.org/files/59473/59473-h.zip	2019-05-10 05:55:14	ebooks/59473
12456	application/rdf+xml	http://www.gutenberg.org/ebooks/59473.rdf	2020-06-11 01:48:39.880042	ebooks/59473
20935	image/jpeg	http://www.gutenberg.org/cache/epub/59473/pg59473.cover.medium.jpg	2020-05-29 00:26:20.639618	ebooks/59473
10022286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59473.kindle.images	2020-05-29 00:26:19.054667	ebooks/59473
866517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59473.kindle.noimages	2020-05-29 00:26:20.419634	ebooks/59473
210141	application/epub+zip	http://www.gutenberg.org/ebooks/59473.epub.noimages	2020-05-29 00:26:16.054689	ebooks/59473
3345	image/jpeg	http://www.gutenberg.org/cache/epub/59473/pg59473.cover.small.jpg	2020-05-29 00:26:20.536607	ebooks/59473
487275	text/html; charset=utf-8	http://www.gutenberg.org/files/59473/59473-h/59473-h.htm	2019-05-10 05:55:10	ebooks/59473
384730	text/plain; charset=utf-8	http://www.gutenberg.org/files/59473/59473-0.txt	2019-05-10 05:55:08	ebooks/59473
4964386	application/epub+zip	http://www.gutenberg.org/ebooks/59473.epub.images	2020-05-29 00:26:15.555696	ebooks/59473
139878	text/plain; charset=utf-8	http://www.gutenberg.org/files/59473/59473-0.zip	2019-05-10 05:55:12	ebooks/59473
69569	text/plain	http://www.gutenberg.org/ebooks/59474.txt.utf-8	2020-05-29 00:26:20.904612	ebooks/59474
5546	image/jpeg	http://www.gutenberg.org/cache/epub/59474/pg59474.cover.medium.jpg	2020-05-29 00:26:23.121596	ebooks/59474
69599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59474/59474.txt	2019-05-10 06:04:06	ebooks/59474
28078	application/zip	http://www.gutenberg.org/files/59474/59474.zip	2019-05-10 06:04:08	ebooks/59474
12925	application/rdf+xml	http://www.gutenberg.org/ebooks/59474.rdf	2020-06-11 01:48:39.905041	ebooks/59474
82800	application/epub+zip	http://www.gutenberg.org/ebooks/59474.epub.noimages	2020-05-29 00:26:21.889605	ebooks/59474
248956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59474.kindle.noimages	2020-05-29 00:26:22.814587	ebooks/59474
82800	application/epub+zip	http://www.gutenberg.org/ebooks/59474.epub.images	2020-05-29 00:26:21.436617	ebooks/59474
151918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59474/59474-h.zip	2019-05-10 06:04:08	ebooks/59474
248964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59474.kindle.images	2020-05-29 00:26:22.350601	ebooks/59474
95540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59474/59474-h/59474-h.htm	2019-05-10 06:04:06	ebooks/59474
1406	image/jpeg	http://www.gutenberg.org/cache/epub/59474/pg59474.cover.small.jpg	2020-05-29 00:26:22.969589	ebooks/59474
2191	image/jpeg	http://www.gutenberg.org/cache/epub/59475/pg59475.cover.small.jpg	2020-05-29 00:26:34.091649	ebooks/59475
22439984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59475.kindle.images	2020-05-29 00:26:32.103675	ebooks/59475
430900	application/epub+zip	http://www.gutenberg.org/ebooks/59475.epub.noimages	2020-05-29 00:26:25.034582	ebooks/59475
14524	application/rdf+xml	http://www.gutenberg.org/ebooks/59475.rdf	2020-06-11 01:48:39.932043	ebooks/59475
1556608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59475.kindle.noimages	2020-05-29 00:26:33.98865	ebooks/59475
12856262	application/zip	http://www.gutenberg.org/files/59475/59475-h.zip	2019-05-10 08:12:44	ebooks/59475
261475	text/plain; charset=utf-8	http://www.gutenberg.org/files/59475/59475-0.zip	2019-05-10 08:12:42	ebooks/59475
813489	text/html; charset=utf-8	http://www.gutenberg.org/files/59475/59475-h/59475-h.htm	2019-05-10 08:12:14	ebooks/59475
14778	image/jpeg	http://www.gutenberg.org/cache/epub/59475/pg59475.cover.medium.jpg	2020-05-29 00:26:34.188635	ebooks/59475
725782	text/plain; charset=utf-8	http://www.gutenberg.org/files/59475/59475-0.txt	2019-05-10 08:12:08	ebooks/59475
12917356	application/epub+zip	http://www.gutenberg.org/ebooks/59475.epub.images	2020-05-29 00:26:24.522563	ebooks/59475
462714	application/epub+zip	http://www.gutenberg.org/ebooks/59476.epub.images	2020-05-29 00:26:35.057686	ebooks/59476
1426302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59476.kindle.images	2020-05-29 00:26:37.050621	ebooks/59476
2956	image/jpeg	http://www.gutenberg.org/cache/epub/59476/pg59476.cover.small.jpg	2020-05-29 00:26:38.527577	ebooks/59476
208345	application/zip	http://www.gutenberg.org/files/59476/59476-0.zip	2019-05-10 08:06:54	ebooks/59476
470689	application/zip	http://www.gutenberg.org/files/59476/59476-h.zip	2019-05-10 08:06:54	ebooks/59476
1241851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59476.kindle.noimages	2020-05-29 00:26:38.480588	ebooks/59476
13375	application/rdf+xml	http://www.gutenberg.org/ebooks/59476.rdf	2020-06-11 01:48:39.95507	ebooks/59476
558499	text/plain; charset=utf-8	http://www.gutenberg.org/files/59476/59476-0.txt	2019-05-10 08:06:36	ebooks/59476
361639	application/epub+zip	http://www.gutenberg.org/ebooks/59476.epub.noimages	2020-05-29 00:26:35.616678	ebooks/59476
615082	text/html; charset=utf-8	http://www.gutenberg.org/files/59476/59476-h/59476-h.htm	2019-05-10 08:06:52	ebooks/59476
18538	image/jpeg	http://www.gutenberg.org/cache/epub/59476/pg59476.cover.medium.jpg	2020-05-29 00:26:38.570588	ebooks/59476
2319895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59477.kindle.images	2020-05-29 00:26:40.33056	ebooks/59477
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/59477.rdf	2020-06-11 01:48:39.978046	ebooks/59477
97559	application/epub+zip	http://www.gutenberg.org/ebooks/59477.epub.noimages	2020-05-29 00:26:39.335574	ebooks/59477
1034812	application/zip	http://www.gutenberg.org/files/59477/59477-h.zip	2019-05-10 16:10:24	ebooks/59477
182909	text/plain	http://www.gutenberg.org/ebooks/59477.txt.utf-8	2020-05-29 00:26:38.692622	ebooks/59477
182941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59477/59477-8.txt	2019-05-10 16:10:06	ebooks/59477
1070035	application/epub+zip	http://www.gutenberg.org/ebooks/59477.epub.images	2020-05-29 00:26:39.112594	ebooks/59477
388655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59477.kindle.noimages	2020-05-29 00:26:40.85755	ebooks/59477
3084	image/jpeg	http://www.gutenberg.org/cache/epub/59477/pg59477.cover.small.jpg	2020-05-29 00:26:40.89456	ebooks/59477
70882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59477/59477-8.zip	2019-05-10 16:10:24	ebooks/59477
203296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59477/59477-h/59477-h.htm	2019-05-10 16:10:06	ebooks/59477
12551	image/jpeg	http://www.gutenberg.org/cache/epub/59477/pg59477.cover.medium.jpg	2020-05-29 00:26:40.928575	ebooks/59477
17904	image/jpeg	http://www.gutenberg.org/cache/epub/59478/pg59478.cover.medium.jpg	2020-05-29 00:26:43.785815	ebooks/59478
13231	application/rdf+xml	http://www.gutenberg.org/ebooks/59478.rdf	2020-06-11 01:48:40.002041	ebooks/59478
984201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59478.kindle.images	2020-05-29 00:26:42.72983	ebooks/59478
158385	application/zip	http://www.gutenberg.org/files/59478/59478-0.zip	2019-05-18 03:26:40	ebooks/59478
288844	text/html; charset=utf-8	http://www.gutenberg.org/files/59478/59478-h.zip	2019-05-18 03:26:40	ebooks/59478
958952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59478.kindle.noimages	2020-05-29 00:26:43.729813	ebooks/59478
3297	image/jpeg	http://www.gutenberg.org/cache/epub/59478/pg59478.cover.small.jpg	2020-05-29 00:26:43.75881	ebooks/59478
298193	application/epub+zip	http://www.gutenberg.org/ebooks/59478.epub.images	2020-05-29 00:26:41.449848	ebooks/59478
446090	text/html; charset=utf-8	http://www.gutenberg.org/files/59478/59478-h/59478-h.htm	2019-05-18 03:26:26	ebooks/59478
284032	application/epub+zip	http://www.gutenberg.org/ebooks/59478.epub.noimages	2020-05-29 00:26:41.737845	ebooks/59478
426282	text/plain; charset=utf-8	http://www.gutenberg.org/files/59478/59478-0.txt	2019-05-18 03:26:26	ebooks/59478
145874	application/epub+zip	http://www.gutenberg.org/ebooks/59479.epub.images	2020-05-29 00:26:44.275823	ebooks/59479
282557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59479/59479-8.txt	2019-05-11 02:15:54	ebooks/59479
145874	application/epub+zip	http://www.gutenberg.org/ebooks/59479.epub.noimages	2020-05-29 00:26:44.3728	ebooks/59479
114579	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59479/59479-8.zip	2019-05-11 02:15:56	ebooks/59479
14971	image/jpeg	http://www.gutenberg.org/cache/epub/59479/pg59479.cover.medium.jpg	2020-05-29 00:26:45.654802	ebooks/59479
13533	application/rdf+xml	http://www.gutenberg.org/ebooks/59479.rdf	2020-06-11 01:48:40.027069	ebooks/59479
296053	text/plain	http://www.gutenberg.org/ebooks/59479.txt.utf-8	2020-05-29 00:26:43.889828	ebooks/59479
3679	image/jpeg	http://www.gutenberg.org/cache/epub/59479/pg59479.cover.small.jpg	2020-05-29 00:26:45.630782	ebooks/59479
312107	text/html	http://www.gutenberg.org/ebooks/59479.html.noimages	2020-05-29 00:26:44.13181	ebooks/59479
571362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59479.kindle.noimages	2020-05-29 00:26:45.603794	ebooks/59479
312107	text/html	http://www.gutenberg.org/ebooks/59479.html.images	2020-05-29 00:26:44.063813	ebooks/59479
571370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59479.kindle.images	2020-05-29 00:26:44.98681	ebooks/59479
284374	text/html	http://www.gutenberg.org/ebooks/5948.html.noimages	2020-06-03 00:55:01.869765	ebooks/5948
85822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5948/5948.zip	2012-09-25 16:59:16	ebooks/5948
284374	text/html	http://www.gutenberg.org/ebooks/5948.html.images	2020-06-03 00:55:01.802772	ebooks/5948
2804	image/jpeg	http://www.gutenberg.org/cache/epub/5948/pg5948.cover.small.jpg	2020-06-03 00:55:03.520747	ebooks/5948
245105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5948/5948.txt	2012-09-25 16:57:46	ebooks/5948
120315	application/epub+zip	http://www.gutenberg.org/ebooks/5948.epub.noimages	2020-06-03 00:55:02.124772	ebooks/5948
13293	application/rdf+xml	http://www.gutenberg.org/ebooks/5948.rdf	2020-06-11 01:04:49.992268	ebooks/5948
11769	image/jpeg	http://www.gutenberg.org/cache/epub/5948/pg5948.cover.medium.jpg	2020-06-03 00:55:03.543758	ebooks/5948
473523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5948.kindle.noimages	2020-06-03 00:55:03.494759	ebooks/5948
120315	application/epub+zip	http://www.gutenberg.org/ebooks/5948.epub.images	2020-06-03 00:55:02.017764	ebooks/5948
473539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5948.kindle.images	2020-06-03 00:55:02.81076	ebooks/5948
245077	text/plain	http://www.gutenberg.org/ebooks/5948.txt.utf-8	2020-06-03 00:55:01.59078	ebooks/5948
51957	application/zip	http://www.gutenberg.org/files/59480/59480-8.zip	2019-05-11 02:19:50	ebooks/59480
14610	image/jpeg	http://www.gutenberg.org/cache/epub/59480/pg59480.cover.medium.jpg	2020-05-29 00:26:48.548776	ebooks/59480
128475	application/epub+zip	http://www.gutenberg.org/ebooks/59480.epub.images	2020-05-29 00:26:46.53981	ebooks/59480
391552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59480.kindle.noimages	2020-05-29 00:26:48.494746	ebooks/59480
114620	application/zip	http://www.gutenberg.org/files/59480/59480-h.zip	2019-05-11 02:19:50	ebooks/59480
165937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59480/59480-h/59480-h.htm	2019-05-11 02:19:44	ebooks/59480
118782	application/epub+zip	http://www.gutenberg.org/ebooks/59480.epub.noimages	2020-05-29 00:26:47.346799	ebooks/59480
414013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59480.kindle.images	2020-05-29 00:26:47.957774	ebooks/59480
139174	text/plain	http://www.gutenberg.org/ebooks/59480.txt.utf-8	2020-05-29 00:26:45.766808	ebooks/59480
2129	image/jpeg	http://www.gutenberg.org/cache/epub/59480/pg59480.cover.small.jpg	2020-05-29 00:26:48.523746	ebooks/59480
139191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59480/59480-8.txt	2019-05-11 02:19:44	ebooks/59480
13181	application/rdf+xml	http://www.gutenberg.org/ebooks/59480.rdf	2020-06-11 01:48:40.051127	ebooks/59480
137663	application/epub+zip	http://www.gutenberg.org/ebooks/59481.epub.images	2020-05-29 00:26:49.041763	ebooks/59481
137663	application/epub+zip	http://www.gutenberg.org/ebooks/59481.epub.noimages	2020-05-29 00:26:49.140754	ebooks/59481
535583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59481.kindle.images	2020-05-29 00:26:49.758744	ebooks/59481
535579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59481.kindle.noimages	2020-05-29 00:26:50.372724	ebooks/59481
15343	image/jpeg	http://www.gutenberg.org/cache/epub/59481/pg59481.cover.medium.jpg	2020-05-29 00:26:50.423738	ebooks/59481
263748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59481/59481-8.txt	2019-05-11 02:27:36	ebooks/59481
14168	application/rdf+xml	http://www.gutenberg.org/ebooks/59481.rdf	2020-06-11 01:48:40.076049	ebooks/59481
275688	text/plain	http://www.gutenberg.org/ebooks/59481.txt.utf-8	2020-05-29 00:26:48.658757	ebooks/59481
296471	text/html	http://www.gutenberg.org/ebooks/59481.html.noimages	2020-05-29 00:26:48.899809	ebooks/59481
296471	text/html	http://www.gutenberg.org/ebooks/59481.html.images	2020-05-29 00:26:48.83374	ebooks/59481
105648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59481/59481-8.zip	2019-05-11 02:27:38	ebooks/59481
3666	image/jpeg	http://www.gutenberg.org/cache/epub/59481/pg59481.cover.small.jpg	2020-05-29 00:26:50.399721	ebooks/59481
3762521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59482.kindle.images	2020-05-29 00:26:54.545675	ebooks/59482
145628	application/epub+zip	http://www.gutenberg.org/ebooks/59482.epub.noimages	2020-05-29 00:26:53.352695	ebooks/59482
44884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59482/59482-8.txt	2019-05-11 09:23:42	ebooks/59482
20489	image/jpeg	http://www.gutenberg.org/cache/epub/59482/pg59482.cover.medium.jpg	2020-05-29 00:26:54.912667	ebooks/59482
15562	application/rdf+xml	http://www.gutenberg.org/ebooks/59482.rdf	2020-06-11 01:48:40.103053	ebooks/59482
44947	text/plain; charset=utf-8	http://www.gutenberg.org/files/59482/59482-0.txt	2019-05-11 09:23:36	ebooks/59482
17531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59482/59482.zip	2019-05-11 09:23:46	ebooks/59482
2684914	text/html; charset=utf-8	http://www.gutenberg.org/files/59482/59482-h.zip	2019-05-11 09:23:46	ebooks/59482
1945461	application/epub+zip	http://www.gutenberg.org/ebooks/59482.epub.images	2020-05-29 00:26:52.238706	ebooks/59482
3326	image/jpeg	http://www.gutenberg.org/cache/epub/59482/pg59482.cover.small.jpg	2020-05-29 00:26:54.889672	ebooks/59482
17546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59482/59482-8.zip	2019-05-11 09:23:46	ebooks/59482
17585	text/plain; charset=utf-8	http://www.gutenberg.org/files/59482/59482-0.zip	2019-05-11 09:23:46	ebooks/59482
63373	text/html; charset=utf-8	http://www.gutenberg.org/files/59482/59482-h/59482-h.htm	2019-05-11 09:23:46	ebooks/59482
358416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59482.kindle.noimages	2020-05-29 00:26:54.864664	ebooks/59482
44879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59482/59482.txt	2019-05-11 09:23:46	ebooks/59482
143919	application/epub+zip	http://www.gutenberg.org/ebooks/59483.epub.noimages	2020-05-29 00:26:57.495645	ebooks/59483
11531	application/zip	http://www.gutenberg.org/files/59483/59483-0.zip	2019-05-11 09:29:38	ebooks/59483
1272255	text/html; charset=utf-8	http://www.gutenberg.org/files/59483/59483-h.zip	2019-05-11 09:29:38	ebooks/59483
3866	image/jpeg	http://www.gutenberg.org/cache/epub/59483/pg59483.cover.small.jpg	2020-05-29 00:26:58.417625	ebooks/59483
12161	application/rdf+xml	http://www.gutenberg.org/ebooks/59483.rdf	2020-06-11 01:48:40.126065	ebooks/59483
1722129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59483.kindle.images	2020-05-29 00:26:58.121623	ebooks/59483
27228	image/jpeg	http://www.gutenberg.org/cache/epub/59483/pg59483.cover.medium.jpg	2020-05-29 00:26:58.442647	ebooks/59483
30548	text/plain; charset=utf-8	http://www.gutenberg.org/files/59483/59483-0.txt	2019-05-11 09:29:34	ebooks/59483
46421	text/html; charset=utf-8	http://www.gutenberg.org/files/59483/59483-h/59483-h.htm	2019-05-11 09:29:38	ebooks/59483
885205	application/epub+zip	http://www.gutenberg.org/ebooks/59483.epub.images	2020-05-29 00:26:56.363667	ebooks/59483
351943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59483.kindle.noimages	2020-05-29 00:26:58.390645	ebooks/59483
193539	text/html; charset=utf-8	http://www.gutenberg.org/files/59484/59484-h/59484-h.htm	2019-05-11 09:42:48	ebooks/59484
163241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59484/59484.txt	2019-05-11 09:42:44	ebooks/59484
163244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59484/59484-8.txt	2019-05-11 09:42:42	ebooks/59484
546561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59484.kindle.noimages	2020-05-29 00:27:05.167539	ebooks/59484
60966	application/zip	http://www.gutenberg.org/files/59484/59484-0.zip	2019-05-11 09:42:50	ebooks/59484
10388602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59484.kindle.images	2020-05-29 00:27:04.569608	ebooks/59484
6731962	application/zip	http://www.gutenberg.org/files/59484/59484-h.zip	2019-05-11 09:42:52	ebooks/59484
5351270	application/epub+zip	http://www.gutenberg.org/ebooks/59484.epub.images	2020-05-29 00:27:01.011595	ebooks/59484
15426	application/rdf+xml	http://www.gutenberg.org/ebooks/59484.rdf	2020-06-11 01:48:40.153038	ebooks/59484
60700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59484/59484.zip	2019-05-11 09:42:50	ebooks/59484
197921	application/epub+zip	http://www.gutenberg.org/ebooks/59484.epub.noimages	2020-05-29 00:27:02.212576	ebooks/59484
163922	text/plain; charset=utf-8	http://www.gutenberg.org/files/59484/59484-0.txt	2019-05-11 09:42:40	ebooks/59484
3913	image/jpeg	http://www.gutenberg.org/cache/epub/59484/pg59484.cover.small.jpg	2020-05-29 00:27:05.205556	ebooks/59484
60784	application/zip	http://www.gutenberg.org/files/59484/59484-8.zip	2019-05-11 09:42:50	ebooks/59484
23886	image/jpeg	http://www.gutenberg.org/cache/epub/59484/pg59484.cover.medium.jpg	2020-05-29 00:27:05.241562	ebooks/59484
150082	application/epub+zip	http://www.gutenberg.org/ebooks/59485.epub.images	2020-05-29 00:27:05.625553	ebooks/59485
142528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59485/59485-h.zip	2019-05-11 16:27:36	ebooks/59485
401744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59485.kindle.images	2020-05-29 00:27:06.302725	ebooks/59485
211566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59485.kindle.noimages	2020-05-29 00:27:06.602721	ebooks/59485
56016	application/epub+zip	http://www.gutenberg.org/ebooks/59485.epub.noimages	2020-05-29 00:27:05.820735	ebooks/59485
11882	image/jpeg	http://www.gutenberg.org/cache/epub/59485/pg59485.cover.medium.jpg	2020-05-29 00:27:06.629725	ebooks/59485
79799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59485/59485-8.txt	2019-05-11 16:25:54	ebooks/59485
90203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59485/59485-h/59485-h.htm	2019-05-11 16:25:54	ebooks/59485
13439	application/rdf+xml	http://www.gutenberg.org/ebooks/59485.rdf	2020-06-11 01:48:40.178044	ebooks/59485
2401	image/jpeg	http://www.gutenberg.org/cache/epub/59485/pg59485.cover.small.jpg	2020-05-29 00:27:06.616723	ebooks/59485
79784	text/plain	http://www.gutenberg.org/ebooks/59485.txt.utf-8	2020-05-29 00:27:05.358541	ebooks/59485
27510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59485/59485-8.zip	2019-05-11 16:27:36	ebooks/59485
5094	image/jpeg	http://www.gutenberg.org/cache/epub/59486/pg59486.cover.small.jpg	2020-05-29 00:27:07.569713	ebooks/59486
13261	application/rdf+xml	http://www.gutenberg.org/ebooks/59486.rdf	2020-06-11 01:48:40.202042	ebooks/59486
209524	application/epub+zip	http://www.gutenberg.org/ebooks/59486.epub.images	2020-05-29 00:27:06.888785	ebooks/59486
147414	application/epub+zip	http://www.gutenberg.org/ebooks/59486.epub.noimages	2020-05-29 00:27:07.03379	ebooks/59486
16769	text/plain; charset=utf-8	http://www.gutenberg.org/files/59486/59486-0.zip	2019-05-12 04:35:38	ebooks/59486
33758	image/jpeg	http://www.gutenberg.org/cache/epub/59486/pg59486.cover.medium.jpg	2020-05-29 00:27:07.587733	ebooks/59486
430812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59486.kindle.images	2020-05-29 00:27:07.297717	ebooks/59486
356278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59486.kindle.noimages	2020-05-29 00:27:07.551701	ebooks/59486
47054	text/html; charset=us-ascii	http://www.gutenberg.org/files/59486/59486-h/59486-h.htm	2019-05-12 04:35:38	ebooks/59486
158203	application/zip	http://www.gutenberg.org/files/59486/59486-h.zip	2019-05-12 04:35:38	ebooks/59486
42520	text/plain; charset=utf-8	http://www.gutenberg.org/files/59486/59486-0.txt	2019-05-12 04:35:34	ebooks/59486
180542	application/epub+zip	http://www.gutenberg.org/ebooks/59487.epub.images	2020-05-29 00:27:08.148725	ebooks/59487
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/59487.rdf	2020-06-11 01:48:40.225044	ebooks/59487
367054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59487/59487-8.txt	2019-05-12 04:40:08	ebooks/59487
3981	image/jpeg	http://www.gutenberg.org/cache/epub/59487/pg59487.cover.small.jpg	2020-05-29 00:27:09.858706	ebooks/59487
720474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59487.kindle.images	2020-05-29 00:27:09.045682	ebooks/59487
383330	text/plain	http://www.gutenberg.org/ebooks/59487.txt.utf-8	2020-05-29 00:27:07.680753	ebooks/59487
720466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59487.kindle.noimages	2020-05-29 00:27:09.833689	ebooks/59487
15075	image/jpeg	http://www.gutenberg.org/cache/epub/59487/pg59487.cover.medium.jpg	2020-05-29 00:27:09.882679	ebooks/59487
147077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59487/59487-8.zip	2019-05-12 04:40:12	ebooks/59487
405150	text/html	http://www.gutenberg.org/ebooks/59487.html.noimages	2020-05-29 00:27:07.975729	ebooks/59487
405150	text/html	http://www.gutenberg.org/ebooks/59487.html.images	2020-05-29 00:27:07.893701	ebooks/59487
180542	application/epub+zip	http://www.gutenberg.org/ebooks/59487.epub.noimages	2020-05-29 00:27:08.264694	ebooks/59487
31047	application/zip	http://www.gutenberg.org/files/59488/59488-0.zip	2019-05-12 05:54:36	ebooks/59488
126427	application/epub+zip	http://www.gutenberg.org/ebooks/59488.epub.noimages	2020-05-29 00:27:10.37469	ebooks/59488
92356	text/html; charset=utf-8	http://www.gutenberg.org/files/59488/59488-h/59488-h.htm	2019-05-12 05:54:36	ebooks/59488
12314	application/rdf+xml	http://www.gutenberg.org/ebooks/59488.rdf	2020-06-11 01:48:40.248039	ebooks/59488
343349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59488.kindle.images	2020-05-29 00:27:10.73966	ebooks/59488
116849	application/zip	http://www.gutenberg.org/files/59488/59488-h.zip	2019-05-12 05:54:36	ebooks/59488
17164	image/jpeg	http://www.gutenberg.org/cache/epub/59488/pg59488.cover.medium.jpg	2020-05-29 00:27:11.151701	ebooks/59488
2754	image/jpeg	http://www.gutenberg.org/cache/epub/59488/pg59488.cover.small.jpg	2020-05-29 00:27:11.130677	ebooks/59488
85761	text/plain; charset=utf-8	http://www.gutenberg.org/files/59488/59488-0.txt	2019-05-12 05:54:34	ebooks/59488
126427	application/epub+zip	http://www.gutenberg.org/ebooks/59488.epub.images	2020-05-29 00:27:10.192683	ebooks/59488
343341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59488.kindle.noimages	2020-05-29 00:27:11.107658	ebooks/59488
595801	application/epub+zip	http://www.gutenberg.org/ebooks/59489.epub.images	2020-05-29 00:27:12.002655	ebooks/59489
670250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59489/59489.txt	2019-05-12 09:45:23	ebooks/59489
670608	text/plain	http://www.gutenberg.org/ebooks/59489.txt.utf-8	2020-05-29 00:27:11.249693	ebooks/59489
576419	application/zip	http://www.gutenberg.org/files/59489/59489-h.zip	2019-05-12 09:59:31	ebooks/59489
321199	application/epub+zip	http://www.gutenberg.org/ebooks/59489.epub.noimages	2020-05-29 00:27:12.426639	ebooks/59489
248057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59489/59489-8.zip	2019-05-12 09:45:23	ebooks/59489
12234	image/jpeg	http://www.gutenberg.org/cache/epub/59489/pg59489.cover.medium.jpg	2020-05-29 00:27:15.590603	ebooks/59489
1810899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59489.kindle.images	2020-05-29 00:27:13.996642	ebooks/59489
742247	text/html	http://www.gutenberg.org/files/59489/59489-h/59489-h.htm	2019-05-12 09:56:30	ebooks/59489
670237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59489/59489-8.txt	2019-05-12 09:45:23	ebooks/59489
247760	application/zip	http://www.gutenberg.org/files/59489/59489.zip	2019-05-12 09:45:23	ebooks/59489
17334	application/rdf+xml	http://www.gutenberg.org/ebooks/59489.rdf	2020-06-11 01:48:40.278037	ebooks/59489
1263185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59489.kindle.noimages	2020-05-29 00:27:15.508622	ebooks/59489
1710	image/jpeg	http://www.gutenberg.org/cache/epub/59489/pg59489.cover.small.jpg	2020-05-29 00:27:15.551641	ebooks/59489
15044	image/jpeg	http://www.gutenberg.org/cache/epub/5949/pg5949.cover.medium.jpg	2020-06-03 00:55:04.687742	ebooks/5949
46365	text/plain; charset=utf-8	http://www.gutenberg.org/files/5949/5949-0.zip	2018-03-19 09:18:40	ebooks/5949
49193	application/zip	http://www.gutenberg.org/files/5949/5949-h.zip	2018-03-19 09:18:40	ebooks/5949
67756	application/epub+zip	http://www.gutenberg.org/ebooks/5949.epub.images	2020-06-03 00:55:03.824749	ebooks/5949
115670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5949/5949.txt	2013-04-09 09:19:42	ebooks/5949
272568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5949.kindle.images	2020-06-03 00:55:04.299739	ebooks/5949
14011	application/rdf+xml	http://www.gutenberg.org/ebooks/5949.rdf	2020-06-11 01:04:50.019259	ebooks/5949
142765	text/html; charset=utf-8	http://www.gutenberg.org/files/5949/5949-h/5949-h.htm	2018-03-19 09:18:22	ebooks/5949
117763	text/plain; charset=utf-8	http://www.gutenberg.org/files/5949/5949-0.txt	2018-03-03 05:44:34	ebooks/5949
272560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5949.kindle.noimages	2020-06-03 00:55:04.633728	ebooks/5949
46087	application/zip	http://www.gutenberg.org/files/5949/5949.zip	2013-04-09 09:19:58	ebooks/5949
4150	image/jpeg	http://www.gutenberg.org/cache/epub/5949/pg5949.cover.small.jpg	2020-06-03 00:55:04.662725	ebooks/5949
67756	application/epub+zip	http://www.gutenberg.org/ebooks/5949.epub.noimages	2020-06-03 00:55:03.964735	ebooks/5949
22403	image/jpeg	http://www.gutenberg.org/cache/epub/59490/pg59490.cover.medium.jpg	2020-05-29 00:27:18.357563	ebooks/59490
1132726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59490.kindle.images	2020-05-29 00:27:17.451598	ebooks/59490
198585	application/epub+zip	http://www.gutenberg.org/ebooks/59490.epub.noimages	2020-05-29 00:27:16.531592	ebooks/59490
363508	text/html; charset=utf-8	http://www.gutenberg.org/files/59490/59490-h/59490-h.htm	2019-05-13 05:58:54	ebooks/59490
705557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59490.kindle.noimages	2020-05-29 00:27:18.306571	ebooks/59490
452188	application/zip	http://www.gutenberg.org/files/59490/59490-h.zip	2019-05-13 05:59:12	ebooks/59490
13853	application/rdf+xml	http://www.gutenberg.org/ebooks/59490.rdf	2020-06-11 01:48:40.302128	ebooks/59490
478286	application/epub+zip	http://www.gutenberg.org/ebooks/59490.epub.images	2020-05-29 00:27:16.097627	ebooks/59490
125259	text/plain; charset=utf-8	http://www.gutenberg.org/files/59490/59490-0.zip	2019-05-13 05:59:12	ebooks/59490
328336	text/plain; charset=utf-8	http://www.gutenberg.org/files/59490/59490-0.txt	2019-05-13 05:58:46	ebooks/59490
3923	image/jpeg	http://www.gutenberg.org/cache/epub/59490/pg59490.cover.small.jpg	2020-05-29 00:27:18.33157	ebooks/59490
3095	image/jpeg	http://www.gutenberg.org/cache/epub/59491/pg59491.cover.small.jpg	2020-05-29 00:27:20.69684	ebooks/59491
94314	application/epub+zip	http://www.gutenberg.org/ebooks/59491.epub.noimages	2020-05-29 00:27:19.087556	ebooks/59491
65407	application/zip	http://www.gutenberg.org/files/59491/59491-8.zip	2019-05-13 02:56:30	ebooks/59491
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/59491.rdf	2020-06-11 01:48:40.325037	ebooks/59491
1204624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59491/59491-h.zip	2019-05-13 02:56:30	ebooks/59491
164776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59491/59491-8.txt	2019-05-13 02:56:28	ebooks/59491
185852	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59491/59491-h/59491-h.htm	2019-05-13 02:56:28	ebooks/59491
12547	image/jpeg	http://www.gutenberg.org/cache/epub/59491/pg59491.cover.medium.jpg	2020-05-29 00:27:20.729847	ebooks/59491
2642988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59491.kindle.images	2020-05-29 00:27:20.127547	ebooks/59491
164757	text/plain	http://www.gutenberg.org/ebooks/59491.txt.utf-8	2020-05-29 00:27:18.458605	ebooks/59491
375942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59491.kindle.noimages	2020-05-29 00:27:20.659839	ebooks/59491
1242488	application/epub+zip	http://www.gutenberg.org/ebooks/59491.epub.images	2020-05-29 00:27:18.856577	ebooks/59491
211598	application/epub+zip	http://www.gutenberg.org/ebooks/59492.epub.images	2020-05-29 00:27:21.687852	ebooks/59492
299281	text/html; charset=utf-8	http://www.gutenberg.org/files/59492/59492-h/59492-h.htm	2019-05-13 02:58:56	ebooks/59492
156363	application/zip	http://www.gutenberg.org/files/59492/59492-h.zip	2019-05-13 02:58:56	ebooks/59492
670838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59492.kindle.images	2020-05-29 00:27:23.702792	ebooks/59492
12890	application/rdf+xml	http://www.gutenberg.org/ebooks/59492.rdf	2020-06-11 01:48:40.348037	ebooks/59492
2118	image/jpeg	http://www.gutenberg.org/cache/epub/59492/pg59492.cover.small.jpg	2020-05-29 00:27:25.088783	ebooks/59492
65577	application/zip	http://www.gutenberg.org/files/59492/59492-0.zip	2019-05-13 02:58:56	ebooks/59492
9509	image/jpeg	http://www.gutenberg.org/cache/epub/59492/pg59492.cover.medium.jpg	2020-05-29 00:27:25.128772	ebooks/59492
179632	text/plain; charset=utf-8	http://www.gutenberg.org/files/59492/59492-0.txt	2019-05-13 02:58:54	ebooks/59492
110386	application/epub+zip	http://www.gutenberg.org/ebooks/59492.epub.noimages	2020-05-29 00:27:22.352807	ebooks/59492
511254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59492.kindle.noimages	2020-05-29 00:27:25.044774	ebooks/59492
2689942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59493.kindle.noimages	2020-05-29 00:27:40.776584	ebooks/59493
1290489	text/plain; charset=utf-8	http://www.gutenberg.org/files/59493/59493-0.txt	2019-05-13 09:00:34	ebooks/59493
7678574	text/html; charset=utf-8	http://www.gutenberg.org/files/59493/59493-h.zip	2019-05-13 09:06:54	ebooks/59493
11988667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59493.kindle.images	2020-05-29 00:27:36.253627	ebooks/59493
1742012	text/html; charset=utf-8	http://www.gutenberg.org/files/59493/59493-h/59493-h.htm	2019-05-13 09:01:12	ebooks/59493
656808	application/epub+zip	http://www.gutenberg.org/ebooks/59493.epub.noimages	2020-05-29 00:27:29.258739	ebooks/59493
12043	application/rdf+xml	http://www.gutenberg.org/ebooks/59493.rdf	2020-06-11 01:48:40.370035	ebooks/59493
444524	text/plain; charset=utf-8	http://www.gutenberg.org/files/59493/59493-0.zip	2019-05-13 09:06:54	ebooks/59493
1899	image/jpeg	http://www.gutenberg.org/cache/epub/59493/pg59493.cover.small.jpg	2020-05-29 00:27:41.251565	ebooks/59493
6499773	application/epub+zip	http://www.gutenberg.org/ebooks/59493.epub.images	2020-05-29 00:27:28.184755	ebooks/59493
15221	image/jpeg	http://www.gutenberg.org/cache/epub/59493/pg59493.cover.medium.jpg	2020-05-29 00:27:41.52757	ebooks/59493
205958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59494.kindle.noimages	2020-05-29 00:27:42.832543	ebooks/59494
44408	text/plain	http://www.gutenberg.org/ebooks/59494.txt.utf-8	2020-05-29 00:27:42.115562	ebooks/59494
428298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59494.kindle.images	2020-05-29 00:27:42.617566	ebooks/59494
47248	text/html; charset=us-ascii	http://www.gutenberg.org/files/59494/59494-h/59494-h.htm	2019-05-13 03:53:40	ebooks/59494
20577	image/jpeg	http://www.gutenberg.org/cache/epub/59494/pg59494.cover.medium.jpg	2020-05-29 00:27:42.87455	ebooks/59494
203354	application/epub+zip	http://www.gutenberg.org/ebooks/59494.epub.images	2020-05-29 00:27:42.275585	ebooks/59494
77054	application/epub+zip	http://www.gutenberg.org/ebooks/59494.epub.noimages	2020-05-29 00:27:42.374558	ebooks/59494
44436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59494/59494.txt	2019-05-13 03:53:40	ebooks/59494
3746	image/jpeg	http://www.gutenberg.org/cache/epub/59494/pg59494.cover.small.jpg	2020-05-29 00:27:42.854541	ebooks/59494
13498	application/rdf+xml	http://www.gutenberg.org/ebooks/59494.rdf	2020-06-11 01:48:40.394042	ebooks/59494
17343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59494/59494.zip	2019-05-13 03:53:40	ebooks/59494
476570	application/zip	http://www.gutenberg.org/files/59494/59494-h.zip	2019-05-13 03:53:40	ebooks/59494
21289	image/jpeg	http://www.gutenberg.org/cache/epub/59495/pg59495.cover.medium.jpg	2020-05-29 00:27:43.619544	ebooks/59495
293134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59495.kindle.images	2020-05-29 00:27:43.393541	ebooks/59495
11821	application/zip	http://www.gutenberg.org/files/59495/59495.zip	2019-05-13 03:56:32	ebooks/59495
338201	text/html; charset=us-ascii	http://www.gutenberg.org/files/59495/59495-h.zip	2019-05-13 03:56:32	ebooks/59495
179386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59495.kindle.noimages	2020-05-29 00:27:43.576541	ebooks/59495
33131	text/html; charset=us-ascii	http://www.gutenberg.org/files/59495/59495-h/59495-h.htm	2019-05-13 03:56:32	ebooks/59495
68646	application/epub+zip	http://www.gutenberg.org/ebooks/59495.epub.noimages	2020-05-29 00:27:43.196553	ebooks/59495
30675	text/plain	http://www.gutenberg.org/ebooks/59495.txt.utf-8	2020-05-29 00:27:42.96054	ebooks/59495
3925	image/jpeg	http://www.gutenberg.org/cache/epub/59495/pg59495.cover.small.jpg	2020-05-29 00:27:43.597548	ebooks/59495
13500	application/rdf+xml	http://www.gutenberg.org/ebooks/59495.rdf	2020-06-11 01:48:40.420042	ebooks/59495
30703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59495/59495.txt	2019-05-13 03:56:32	ebooks/59495
144818	application/epub+zip	http://www.gutenberg.org/ebooks/59495.epub.images	2020-05-29 00:27:43.100539	ebooks/59495
45712	application/epub+zip	http://www.gutenberg.org/ebooks/59496.epub.noimages	2020-05-29 00:27:44.099551	ebooks/59496
341544	application/epub+zip	http://www.gutenberg.org/ebooks/59496.epub.images	2020-05-29 00:27:43.948546	ebooks/59496
16499	image/jpeg	http://www.gutenberg.org/cache/epub/59496/pg59496.cover.medium.jpg	2020-05-29 00:27:45.083715	ebooks/59496
205168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59496.kindle.noimages	2020-05-29 00:27:45.01974	ebooks/59496
22537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59496/59496-8.zip	2019-05-13 01:48:48	ebooks/59496
62013	text/plain	http://www.gutenberg.org/ebooks/59496.txt.utf-8	2020-05-29 00:27:43.707548	ebooks/59496
79041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59496/59496-h/59496-h.htm	2019-05-13 01:48:42	ebooks/59496
4288	image/jpeg	http://www.gutenberg.org/cache/epub/59496/pg59496.cover.small.jpg	2020-05-29 00:27:45.052728	ebooks/59496
12613	application/rdf+xml	http://www.gutenberg.org/ebooks/59496.rdf	2020-06-11 01:48:40.443039	ebooks/59496
62032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59496/59496-8.txt	2019-05-13 01:48:42	ebooks/59496
791036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59496.kindle.images	2020-05-29 00:27:44.631745	ebooks/59496
316975	application/zip	http://www.gutenberg.org/files/59496/59496-h.zip	2019-05-13 01:48:48	ebooks/59496
13015	image/jpeg	http://www.gutenberg.org/cache/epub/59497/pg59497.cover.medium.jpg	2020-05-29 00:27:48.264675	ebooks/59497
273452	text/html; charset=utf-8	http://www.gutenberg.org/files/59497/59497-h/59497-h.htm	2019-05-13 02:08:00	ebooks/59497
14730	application/rdf+xml	http://www.gutenberg.org/ebooks/59497.rdf	2020-06-11 01:48:40.469042	ebooks/59497
90110	text/plain; charset=utf-8	http://www.gutenberg.org/files/59497/59497-0.zip	2019-05-13 02:08:02	ebooks/59497
2096	image/jpeg	http://www.gutenberg.org/cache/epub/59497/pg59497.cover.small.jpg	2020-05-29 00:27:48.234676	ebooks/59497
169804	application/epub+zip	http://www.gutenberg.org/ebooks/59497.epub.noimages	2020-05-29 00:27:45.83271	ebooks/59497
237217	text/plain; charset=utf-8	http://www.gutenberg.org/files/59497/59497-0.txt	2019-05-13 02:07:54	ebooks/59497
1176144	application/epub+zip	http://www.gutenberg.org/ebooks/59497.epub.images	2020-05-29 00:27:45.592727	ebooks/59497
1130864	application/zip	http://www.gutenberg.org/files/59497/59497-h.zip	2019-05-13 02:08:02	ebooks/59497
2596512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59497.kindle.images	2020-05-29 00:27:47.446686	ebooks/59497
589060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59497.kindle.noimages	2020-05-29 00:27:48.202684	ebooks/59497
435592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59498/59498-h.zip	2019-05-13 02:24:52	ebooks/59498
20577	image/jpeg	http://www.gutenberg.org/cache/epub/59498/pg59498.cover.medium.jpg	2020-05-29 00:27:49.204672	ebooks/59498
382160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59498.kindle.images	2020-05-29 00:27:48.910682	ebooks/59498
24271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59498/59498-8.zip	2019-05-13 02:24:52	ebooks/59498
3746	image/jpeg	http://www.gutenberg.org/cache/epub/59498/pg59498.cover.small.jpg	2020-05-29 00:27:49.18367	ebooks/59498
58955	text/plain	http://www.gutenberg.org/ebooks/59498.txt.utf-8	2020-05-29 00:27:48.374674	ebooks/59498
15060	application/rdf+xml	http://www.gutenberg.org/ebooks/59498.rdf	2020-06-11 01:48:40.496038	ebooks/59498
83873	application/epub+zip	http://www.gutenberg.org/ebooks/59498.epub.noimages	2020-05-29 00:27:48.640674	ebooks/59498
233581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59498.kindle.noimages	2020-05-29 00:27:49.160684	ebooks/59498
62422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59498/59498-h/59498-h.htm	2019-05-13 02:24:36	ebooks/59498
169300	application/epub+zip	http://www.gutenberg.org/ebooks/59498.epub.images	2020-05-29 00:27:48.538685	ebooks/59498
58988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59498/59498-8.txt	2019-05-13 02:24:36	ebooks/59498
12361	application/rdf+xml	http://www.gutenberg.org/ebooks/59499.rdf	2020-06-11 01:48:40.519032	ebooks/59499
24689	image/jpeg	http://www.gutenberg.org/cache/epub/59499/pg59499.cover.medium.jpg	2020-05-29 00:27:52.729621	ebooks/59499
658165	text/html; charset=utf-8	http://www.gutenberg.org/files/59499/59499-h/59499-h.htm	2019-05-13 07:37:28	ebooks/59499
366339	application/epub+zip	http://www.gutenberg.org/ebooks/59499.epub.images	2020-05-29 00:27:49.716672	ebooks/59499
601809	text/plain; charset=utf-8	http://www.gutenberg.org/files/59499/59499-0.txt	2019-05-13 07:36:34	ebooks/59499
3962	image/jpeg	http://www.gutenberg.org/cache/epub/59499/pg59499.cover.small.jpg	2020-05-29 00:27:52.700618	ebooks/59499
226124	text/plain; charset=utf-8	http://www.gutenberg.org/files/59499/59499-0.zip	2019-05-13 07:37:44	ebooks/59499
331871	text/html; charset=utf-8	http://www.gutenberg.org/files/59499/59499-h.zip	2019-05-13 07:37:44	ebooks/59499
1258115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59499.kindle.images	2020-05-29 00:27:51.341708	ebooks/59499
1258108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59499.kindle.noimages	2020-05-29 00:27:52.66962	ebooks/59499
366340	application/epub+zip	http://www.gutenberg.org/ebooks/59499.epub.noimages	2020-05-29 00:27:49.985662	ebooks/59499
73304	text/plain	http://www.gutenberg.org/ebooks/595.txt.utf-8	2020-06-01 00:03:11.529959	ebooks/595
30189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/595/595.zip	2008-07-29 14:59:46	ebooks/595
251369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/595.kindle.images	2020-06-01 00:03:12.154937	ebooks/595
251360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/595.kindle.noimages	2020-06-01 00:03:12.510992	ebooks/595
23886	image/jpeg	http://www.gutenberg.org/cache/epub/595/pg595.cover.medium.jpg	2020-06-01 00:03:12.563936	ebooks/595
61536	application/epub+zip	http://www.gutenberg.org/ebooks/595.epub.noimages	2020-06-01 00:03:11.807925	ebooks/595
96652	text/html	http://www.gutenberg.org/ebooks/595.html.images	2020-06-01 00:03:11.616992	ebooks/595
96652	text/html	http://www.gutenberg.org/ebooks/595.html.noimages	2020-06-01 00:03:11.661009	ebooks/595
61537	application/epub+zip	http://www.gutenberg.org/ebooks/595.epub.images	2020-06-01 00:03:11.743959	ebooks/595
12465	application/rdf+xml	http://www.gutenberg.org/ebooks/595.rdf	2020-06-11 01:00:33.965079	ebooks/595
4549	image/jpeg	http://www.gutenberg.org/cache/epub/595/pg595.cover.small.jpg	2020-06-01 00:03:12.537937	ebooks/595
73332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/595/595.txt	2008-07-29 14:59:32	ebooks/595
15583	application/rdf+xml	http://www.gutenberg.org/ebooks/5950.rdf	2020-06-11 01:04:50.049264	ebooks/5950
462524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5950/5950.zip	2020-04-05 07:21:16	ebooks/5950
464291	application/zip	http://www.gutenberg.org/files/5950/5950-0.zip	2020-04-05 07:21:16	ebooks/5950
1178538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5950/5950.txt	2020-04-05 07:20:54	ebooks/5950
1194166	text/plain; charset=utf-8	http://www.gutenberg.org/files/5950/5950-0.txt	2020-04-05 07:20:52	ebooks/5950
3651	image/jpeg	http://www.gutenberg.org/cache/epub/5950/pg5950.cover.small.jpg	2020-06-03 00:55:14.956906	ebooks/5950
23358	image/jpeg	http://www.gutenberg.org/cache/epub/5950/pg5950.cover.medium.jpg	2020-06-03 00:55:14.986894	ebooks/5950
3622984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5950.kindle.images	2020-06-03 00:55:12.69793	ebooks/5950
617645	application/epub+zip	http://www.gutenberg.org/ebooks/5950.epub.noimages	2020-06-03 00:55:10.16066	ebooks/5950
1366848	application/epub+zip	http://www.gutenberg.org/ebooks/5950.epub.images	2020-06-03 00:55:09.757695	ebooks/5950
1409529	text/html; charset=utf-8	http://www.gutenberg.org/files/5950/5950-h/5950-h.htm	2020-04-05 07:20:54	ebooks/5950
4195728	text/html; charset=utf-8	http://www.gutenberg.org/files/5950/5950-h.zip	2020-04-05 07:21:16	ebooks/5950
2176929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5950.kindle.noimages	2020-06-03 00:55:14.923891	ebooks/5950
74520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59500/59500-8.zip	2019-05-13 07:23:08	ebooks/59500
196871	text/plain	http://www.gutenberg.org/ebooks/59500.txt.utf-8	2020-05-29 00:27:56.505602	ebooks/59500
138297	application/epub+zip	http://www.gutenberg.org/ebooks/59500.epub.noimages	2020-05-29 00:27:57.187578	ebooks/59500
435538	application/epub+zip	http://www.gutenberg.org/ebooks/59500.epub.images	2020-05-29 00:27:57.010609	ebooks/59500
14066	application/rdf+xml	http://www.gutenberg.org/ebooks/59500.rdf	2020-06-11 01:48:40.544034	ebooks/59500
10840	image/jpeg	http://www.gutenberg.org/cache/epub/59500/pg59500.cover.medium.jpg	2020-05-29 00:27:58.451543	ebooks/59500
953743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59500.kindle.images	2020-05-29 00:27:57.818553	ebooks/59500
2576	image/jpeg	http://www.gutenberg.org/cache/epub/59500/pg59500.cover.small.jpg	2020-05-29 00:27:58.429545	ebooks/59500
196898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59500/59500-8.txt	2019-05-13 07:23:00	ebooks/59500
469034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59500.kindle.noimages	2020-05-29 00:27:58.404555	ebooks/59500
425364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59500/59500-h.zip	2019-05-13 07:23:08	ebooks/59500
225699	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59500/59500-h/59500-h.htm	2019-05-13 07:23:00	ebooks/59500
202948	text/plain; charset=utf-8	http://www.gutenberg.org/files/59501/59501-0.txt	2019-05-13 09:05:00	ebooks/59501
136414	application/epub+zip	http://www.gutenberg.org/ebooks/59501.epub.noimages	2020-05-29 00:27:59.128541	ebooks/59501
255980	text/html; charset=utf-8	http://www.gutenberg.org/files/59501/59501-h.zip	2019-05-13 09:05:04	ebooks/59501
263085	application/epub+zip	http://www.gutenberg.org/ebooks/59501.epub.images	2020-05-29 00:27:58.91558	ebooks/59501
12430	application/rdf+xml	http://www.gutenberg.org/ebooks/59501.rdf	2020-06-11 01:48:42.629009	ebooks/59501
270598	text/html; charset=utf-8	http://www.gutenberg.org/files/59501/59501-h/59501-h.htm	2019-05-13 09:05:04	ebooks/59501
742219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59501.kindle.images	2020-05-29 00:28:00.033878	ebooks/59501
19537	image/jpeg	http://www.gutenberg.org/cache/epub/59501/pg59501.cover.medium.jpg	2020-05-29 00:28:00.956834	ebooks/59501
511728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59501.kindle.noimages	2020-05-29 00:28:00.895824	ebooks/59501
3604	image/jpeg	http://www.gutenberg.org/cache/epub/59501/pg59501.cover.small.jpg	2020-05-29 00:28:00.92782	ebooks/59501
75513	text/plain; charset=utf-8	http://www.gutenberg.org/files/59501/59501-0.zip	2019-05-13 09:05:04	ebooks/59501
26576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59502/59502-8.zip	2019-05-13 15:47:22	ebooks/59502
75483	text/plain	http://www.gutenberg.org/ebooks/59502.txt.utf-8	2020-05-29 00:28:01.070818	ebooks/59502
319538	application/epub+zip	http://www.gutenberg.org/ebooks/59502.epub.images	2020-05-29 00:28:01.361808	ebooks/59502
13459	application/rdf+xml	http://www.gutenberg.org/ebooks/59502.rdf	2020-06-11 01:48:42.654012	ebooks/59502
354087	application/zip	http://www.gutenberg.org/files/59502/59502-h.zip	2019-05-13 15:47:22	ebooks/59502
25541	image/jpeg	http://www.gutenberg.org/cache/epub/59502/pg59502.cover.medium.jpg	2020-05-29 00:28:03.085779	ebooks/59502
101163	application/epub+zip	http://www.gutenberg.org/ebooks/59502.epub.noimages	2020-05-29 00:28:01.56081	ebooks/59502
744304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59502.kindle.images	2020-05-29 00:28:02.763801	ebooks/59502
86601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59502/59502-h/59502-h.htm	2019-05-13 15:46:44	ebooks/59502
75517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59502/59502-8.txt	2019-05-13 15:46:44	ebooks/59502
4374	image/jpeg	http://www.gutenberg.org/cache/epub/59502/pg59502.cover.small.jpg	2020-05-29 00:28:03.070809	ebooks/59502
277405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59502.kindle.noimages	2020-05-29 00:28:03.055781	ebooks/59502
192639	application/epub+zip	http://www.gutenberg.org/ebooks/59503.epub.images	2020-05-29 00:28:03.453809	ebooks/59503
10210	image/jpeg	http://www.gutenberg.org/cache/epub/59503/pg59503.cover.medium.jpg	2020-05-29 00:28:04.482763	ebooks/59503
434981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59503.kindle.images	2020-05-29 00:28:04.171772	ebooks/59503
186935	application/zip	http://www.gutenberg.org/files/59503/59503-h.zip	2019-06-27 02:31:00	ebooks/59503
12752	application/rdf+xml	http://www.gutenberg.org/ebooks/59503.rdf	2020-06-11 01:48:42.678005	ebooks/59503
2241	image/jpeg	http://www.gutenberg.org/cache/epub/59503/pg59503.cover.small.jpg	2020-05-29 00:28:04.466774	ebooks/59503
54069	text/plain	http://www.gutenberg.org/ebooks/59503.txt.utf-8	2020-05-29 00:28:03.180806	ebooks/59503
68193	application/epub+zip	http://www.gutenberg.org/ebooks/59503.epub.noimages	2020-05-29 00:28:03.658805	ebooks/59503
54092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59503/59503-8.txt	2019-06-27 02:30:40	ebooks/59503
192799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59503.kindle.noimages	2020-05-29 00:28:04.450773	ebooks/59503
66461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59503/59503-h/59503-h.htm	2019-06-27 02:30:40	ebooks/59503
20323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59503/59503-8.zip	2019-06-27 02:31:00	ebooks/59503
74410	application/epub+zip	http://www.gutenberg.org/ebooks/59504.epub.noimages	2020-05-29 00:28:04.84278	ebooks/59504
45014	text/plain	http://www.gutenberg.org/ebooks/59504.txt.utf-8	2020-05-29 00:28:04.574773	ebooks/59504
202846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59504.kindle.noimages	2020-05-29 00:28:05.279782	ebooks/59504
13641	application/rdf+xml	http://www.gutenberg.org/ebooks/59504.rdf	2020-06-11 01:48:42.703006	ebooks/59504
45044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59504/59504.txt	2019-05-14 05:52:20	ebooks/59504
21289	image/jpeg	http://www.gutenberg.org/cache/epub/59504/pg59504.cover.medium.jpg	2020-05-29 00:28:05.321762	ebooks/59504
48027	text/html; charset=us-ascii	http://www.gutenberg.org/files/59504/59504-h/59504-h.htm	2019-05-14 05:52:20	ebooks/59504
192450	application/epub+zip	http://www.gutenberg.org/ebooks/59504.epub.images	2020-05-29 00:28:04.744788	ebooks/59504
411318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59504.kindle.images	2020-05-29 00:28:05.073755	ebooks/59504
3925	image/jpeg	http://www.gutenberg.org/cache/epub/59504/pg59504.cover.small.jpg	2020-05-29 00:28:05.301753	ebooks/59504
441951	text/html; charset=us-ascii	http://www.gutenberg.org/files/59504/59504-h.zip	2019-05-14 05:52:20	ebooks/59504
17753	application/zip	http://www.gutenberg.org/files/59504/59504.zip	2019-05-14 05:52:20	ebooks/59504
43255	text/html; charset=us-ascii	http://www.gutenberg.org/files/59505/59505-h/59505-h.htm	2019-05-14 05:58:24	ebooks/59505
15620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59505/59505.zip	2019-05-14 05:58:24	ebooks/59505
196078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59505.kindle.noimages	2020-05-29 00:28:06.090777	ebooks/59505
39875	text/plain	http://www.gutenberg.org/ebooks/59505.txt.utf-8	2020-05-29 00:28:05.407751	ebooks/59505
3925	image/jpeg	http://www.gutenberg.org/cache/epub/59505/pg59505.cover.small.jpg	2020-05-29 00:28:06.112771	ebooks/59505
72498	application/epub+zip	http://www.gutenberg.org/ebooks/59505.epub.noimages	2020-05-29 00:28:05.658757	ebooks/59505
369614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59505.kindle.images	2020-05-29 00:28:05.884759	ebooks/59505
21289	image/jpeg	http://www.gutenberg.org/cache/epub/59505/pg59505.cover.medium.jpg	2020-05-29 00:28:06.13475	ebooks/59505
39905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59505/59505.txt	2019-05-14 05:58:24	ebooks/59505
420470	text/html; charset=us-ascii	http://www.gutenberg.org/files/59505/59505-h.zip	2019-05-14 05:58:24	ebooks/59505
171514	application/epub+zip	http://www.gutenberg.org/ebooks/59505.epub.images	2020-05-29 00:28:05.555752	ebooks/59505
14379	application/rdf+xml	http://www.gutenberg.org/ebooks/59505.rdf	2020-06-11 01:48:42.729007	ebooks/59505
956756	application/epub+zip	http://www.gutenberg.org/ebooks/59506.epub.noimages	2020-05-29 00:28:09.199711	ebooks/59506
626021	text/plain; charset=utf-8	http://www.gutenberg.org/files/59506/59506-0.zip	2019-05-14 07:30:20	ebooks/59506
3556878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59506.kindle.images	2020-05-29 00:28:13.934642	ebooks/59506
13358	application/rdf+xml	http://www.gutenberg.org/ebooks/59506.rdf	2020-06-11 01:48:42.763036	ebooks/59506
862566	application/zip	http://www.gutenberg.org/files/59506/59506-h.zip	2019-05-14 07:30:20	ebooks/59506
1652170	text/plain; charset=utf-8	http://www.gutenberg.org/files/59506/59506-0.txt	2019-05-14 07:30:18	ebooks/59506
1915572	text/html; charset=utf-8	http://www.gutenberg.org/files/59506/59506-h/59506-h.htm	2019-05-14 07:30:20	ebooks/59506
1034818	application/epub+zip	http://www.gutenberg.org/ebooks/59506.epub.images	2020-05-29 00:28:07.995769	ebooks/59506
3401020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59506.kindle.noimages	2020-05-29 00:28:18.692583	ebooks/59506
2355	image/jpeg	http://www.gutenberg.org/cache/epub/59506/pg59506.cover.small.jpg	2020-05-29 00:28:18.830582	ebooks/59506
16838	image/jpeg	http://www.gutenberg.org/cache/epub/59506/pg59506.cover.medium.jpg	2020-05-29 00:28:18.956579	ebooks/59506
379923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59507.kindle.noimages	2020-05-29 00:28:20.855552	ebooks/59507
11231	application/zip	http://www.gutenberg.org/files/59507/59507-0.zip	2019-05-14 07:43:54	ebooks/59507
455742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59507.kindle.images	2020-05-29 00:28:20.44556	ebooks/59507
192462	application/epub+zip	http://www.gutenberg.org/ebooks/59507.epub.images	2020-05-29 00:28:19.687579	ebooks/59507
342634	application/octet-stream	http://www.gutenberg.org/files/59507/59507-h.zip	2019-07-06 07:16:00	ebooks/59507
12574	application/rdf+xml	http://www.gutenberg.org/ebooks/59507.rdf	2020-06-11 01:48:42.786005	ebooks/59507
97674	text/html	http://www.gutenberg.org/files/59507/59507-h/59507-h.htm	2019-07-06 07:15:48	ebooks/59507
146951	application/epub+zip	http://www.gutenberg.org/ebooks/59507.epub.noimages	2020-05-29 00:28:20.009577	ebooks/59507
29421	text/plain; charset=utf-8	http://www.gutenberg.org/files/59507/59507-0.txt	2019-05-14 07:42:44	ebooks/59507
25506	image/jpeg	http://www.gutenberg.org/cache/epub/59507/pg59507.cover.medium.jpg	2020-05-29 00:28:21.020551	ebooks/59507
3632	image/jpeg	http://www.gutenberg.org/cache/epub/59507/pg59507.cover.small.jpg	2020-05-29 00:28:20.938556	ebooks/59507
157766	application/epub+zip	http://www.gutenberg.org/ebooks/59508.epub.noimages	2020-05-29 00:28:22.062552	ebooks/59508
209189	application/epub+zip	http://www.gutenberg.org/ebooks/59508.epub.images	2020-05-29 00:28:21.68956	ebooks/59508
42142	text/plain; charset=utf-8	http://www.gutenberg.org/files/59508/59508-0.txt	2019-05-14 07:53:26	ebooks/59508
3864	image/jpeg	http://www.gutenberg.org/cache/epub/59508/pg59508.cover.small.jpg	2020-05-29 00:28:23.173554	ebooks/59508
510391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59508.kindle.images	2020-05-29 00:28:22.560536	ebooks/59508
16411	application/zip	http://www.gutenberg.org/files/59508/59508-0.zip	2019-05-14 07:54:36	ebooks/59508
425564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59508.kindle.noimages	2020-05-29 00:28:23.042534	ebooks/59508
380005	application/zip	http://www.gutenberg.org/files/59508/59508-h.zip	2019-07-06 08:19:00	ebooks/59508
13808	application/rdf+xml	http://www.gutenberg.org/ebooks/59508.rdf	2020-06-11 01:48:42.811011	ebooks/59508
26874	image/jpeg	http://www.gutenberg.org/cache/epub/59508/pg59508.cover.medium.jpg	2020-05-29 00:28:23.303555	ebooks/59508
161540	text/html; charset=utf-8	http://www.gutenberg.org/files/59508/59508-h/59508-h.htm	2019-07-06 08:18:48	ebooks/59508
226482	application/epub+zip	http://www.gutenberg.org/ebooks/59509.epub.images	2020-05-29 00:28:24.081759	ebooks/59509
16669	text/plain; charset=utf-8	http://www.gutenberg.org/files/59509/59509-0.zip	2019-05-14 08:01:44	ebooks/59509
388865	application/zip	http://www.gutenberg.org/files/59509/59509-h.zip	2020-04-01 11:18:10	ebooks/59509
12559	application/rdf+xml	http://www.gutenberg.org/ebooks/59509.rdf	2020-06-11 01:48:42.834005	ebooks/59509
76632	text/plain; charset=utf-8	http://www.gutenberg.org/files/59509/59509-0.txt	2019-05-14 08:01:40	ebooks/59509
159623	application/epub+zip	http://www.gutenberg.org/ebooks/59509.epub.noimages	2020-05-29 00:28:24.466735	ebooks/59509
567030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59509.kindle.images	2020-05-29 00:28:24.919703	ebooks/59509
181270	text/html	http://www.gutenberg.org/files/59509/59509-h/59509-h.htm	2020-04-01 11:17:48	ebooks/59509
453435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59509.kindle.noimages	2020-05-29 00:28:25.377693	ebooks/59509
25517	image/jpeg	http://www.gutenberg.org/cache/epub/59509/pg59509.cover.medium.jpg	2020-05-29 00:28:25.647689	ebooks/59509
3697	image/jpeg	http://www.gutenberg.org/cache/epub/59509/pg59509.cover.small.jpg	2020-05-29 00:28:25.516706	ebooks/59509
314187	text/html	http://www.gutenberg.org/ebooks/5951.html.noimages	2020-06-03 00:55:15.390892	ebooks/5951
145576	application/epub+zip	http://www.gutenberg.org/ebooks/5951.epub.images	2020-06-03 00:55:15.530911	ebooks/5951
16104	image/jpeg	http://www.gutenberg.org/cache/epub/5951/pg5951.cover.medium.jpg	2020-06-03 00:55:16.979876	ebooks/5951
291227	text/plain	http://www.gutenberg.org/ebooks/5951.txt.utf-8	2020-06-03 00:55:15.1309	ebooks/5951
13159	application/rdf+xml	http://www.gutenberg.org/ebooks/5951.rdf	2020-06-11 01:04:50.073257	ebooks/5951
314187	text/html	http://www.gutenberg.org/ebooks/5951.html.images	2020-06-03 00:55:15.319886	ebooks/5951
567752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5951.kindle.images	2020-06-03 00:55:16.277877	ebooks/5951
145577	application/epub+zip	http://www.gutenberg.org/ebooks/5951.epub.noimages	2020-06-03 00:55:15.623881	ebooks/5951
115023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5951/5951.zip	2015-04-08 10:17:50	ebooks/5951
567745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5951.kindle.noimages	2020-06-03 00:55:16.92888	ebooks/5951
3634	image/jpeg	http://www.gutenberg.org/cache/epub/5951/pg5951.cover.small.jpg	2020-06-03 00:55:16.955864	ebooks/5951
291257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5951/5951.txt	2015-04-08 10:16:24	ebooks/5951
388338	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59510/59510-h/59510-h.htm	2019-05-14 10:15:10	ebooks/59510
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/59510.rdf	2020-06-11 01:48:42.857013	ebooks/59510
272938	application/epub+zip	http://www.gutenberg.org/ebooks/59510.epub.images	2020-05-29 00:28:26.662682	ebooks/59510
1661	image/jpeg	http://www.gutenberg.org/cache/epub/59510/pg59510.cover.small.jpg	2020-05-29 00:28:29.178647	ebooks/59510
917237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59510/59510-h.zip	2019-05-14 10:15:16	ebooks/59510
310960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59510/59510-8.txt	2019-05-14 10:15:10	ebooks/59510
799474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59510.kindle.images	2020-05-29 00:28:28.079659	ebooks/59510
272770	application/epub+zip	http://www.gutenberg.org/ebooks/59510.epub.noimages	2020-05-29 00:28:27.039714	ebooks/59510
115491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59510/59510-8.zip	2019-05-14 10:15:16	ebooks/59510
7728	image/jpeg	http://www.gutenberg.org/cache/epub/59510/pg59510.cover.medium.jpg	2020-05-29 00:28:29.223645	ebooks/59510
310996	text/plain	http://www.gutenberg.org/ebooks/59510.txt.utf-8	2020-05-29 00:28:25.932693	ebooks/59510
794258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59510.kindle.noimages	2020-05-29 00:28:29.128652	ebooks/59510
552247	text/html; charset=utf-8	http://www.gutenberg.org/files/59511/59511-h/59511-h.htm	2019-05-14 15:25:42	ebooks/59511
18414	image/jpeg	http://www.gutenberg.org/cache/epub/59511/pg59511.cover.medium.jpg	2020-05-29 00:28:34.067587	ebooks/59511
12513	application/rdf+xml	http://www.gutenberg.org/ebooks/59511.rdf	2020-06-11 01:48:42.880017	ebooks/59511
349819	application/epub+zip	http://www.gutenberg.org/ebooks/59511.epub.noimages	2020-05-29 00:28:30.634638	ebooks/59511
1874553	application/epub+zip	http://www.gutenberg.org/ebooks/59511.epub.images	2020-05-29 00:28:30.086662	ebooks/59511
1177917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59511.kindle.noimages	2020-05-29 00:28:33.979593	ebooks/59511
192523	application/zip	http://www.gutenberg.org/files/59511/59511-0.zip	2019-05-14 15:25:46	ebooks/59511
503108	text/plain; charset=utf-8	http://www.gutenberg.org/files/59511/59511-0.txt	2019-05-14 15:25:36	ebooks/59511
1874594	application/zip	http://www.gutenberg.org/files/59511/59511-h.zip	2019-05-14 15:25:46	ebooks/59511
2947	image/jpeg	http://www.gutenberg.org/cache/epub/59511/pg59511.cover.small.jpg	2020-05-29 00:28:34.025597	ebooks/59511
3356535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59511.kindle.images	2020-05-29 00:28:32.496686	ebooks/59511
507726	application/epub+zip	http://www.gutenberg.org/ebooks/59512.epub.noimages	2020-05-29 00:28:36.170555	ebooks/59512
977559	text/html; charset=utf-8	http://www.gutenberg.org/files/59512/59512-h/59512-h.htm	2019-05-14 15:26:50	ebooks/59512
8176782	application/epub+zip	http://www.gutenberg.org/ebooks/59512.epub.images	2020-05-29 00:28:35.434598	ebooks/59512
12431	application/rdf+xml	http://www.gutenberg.org/ebooks/59512.rdf	2020-06-11 01:48:42.903002	ebooks/59512
2849	image/jpeg	http://www.gutenberg.org/cache/epub/59512/pg59512.cover.small.jpg	2020-05-29 00:28:42.759777	ebooks/59512
12983198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59512.kindle.images	2020-05-29 00:28:40.319798	ebooks/59512
19618	image/jpeg	http://www.gutenberg.org/cache/epub/59512/pg59512.cover.medium.jpg	2020-05-29 00:28:42.83979	ebooks/59512
8169875	application/zip	http://www.gutenberg.org/files/59512/59512-h.zip	2019-05-14 15:27:04	ebooks/59512
346833	application/zip	http://www.gutenberg.org/files/59512/59512-0.zip	2019-05-14 15:27:02	ebooks/59512
1845722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59512.kindle.noimages	2020-05-29 00:28:42.671775	ebooks/59512
892505	text/plain; charset=utf-8	http://www.gutenberg.org/files/59512/59512-0.txt	2019-05-14 15:26:44	ebooks/59512
549707	text/html	http://www.gutenberg.org/ebooks/59513.html.images	2020-05-29 00:28:43.494776	ebooks/59513
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/59513.rdf	2020-06-11 01:48:42.926037	ebooks/59513
218138	application/epub+zip	http://www.gutenberg.org/ebooks/59513.epub.images	2020-05-29 00:28:43.900778	ebooks/59513
218138	application/epub+zip	http://www.gutenberg.org/ebooks/59513.epub.noimages	2020-05-29 00:28:44.09476	ebooks/59513
874010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59513.kindle.noimages	2020-05-29 00:28:46.392723	ebooks/59513
14915	image/jpeg	http://www.gutenberg.org/cache/epub/59513/pg59513.cover.medium.jpg	2020-05-29 00:28:46.442723	ebooks/59513
874018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59513.kindle.images	2020-05-29 00:28:45.245737	ebooks/59513
3780	image/jpeg	http://www.gutenberg.org/cache/epub/59513/pg59513.cover.small.jpg	2020-05-29 00:28:46.419721	ebooks/59513
460165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59513/59513-8.txt	2019-05-15 06:44:21	ebooks/59513
172051	application/zip	http://www.gutenberg.org/files/59513/59513-8.zip	2019-05-15 06:44:21	ebooks/59513
483719	text/plain	http://www.gutenberg.org/ebooks/59513.txt.utf-8	2020-05-29 00:28:43.047766	ebooks/59513
549707	text/html	http://www.gutenberg.org/ebooks/59513.html.noimages	2020-05-29 00:28:43.619778	ebooks/59513
78957	application/epub+zip	http://www.gutenberg.org/ebooks/59514.epub.noimages	2020-05-29 00:28:46.783724	ebooks/59514
324950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59514.kindle.images	2020-05-29 00:28:47.019719	ebooks/59514
362412	text/html; charset=us-ascii	http://www.gutenberg.org/files/59514/59514-h.zip	2019-05-15 06:15:54	ebooks/59514
50248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59514/59514.txt	2019-05-15 06:15:54	ebooks/59514
50218	text/plain	http://www.gutenberg.org/ebooks/59514.txt.utf-8	2020-05-29 00:28:46.545721	ebooks/59514
215081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59514.kindle.noimages	2020-05-29 00:28:47.242736	ebooks/59514
20577	image/jpeg	http://www.gutenberg.org/cache/epub/59514/pg59514.cover.medium.jpg	2020-05-29 00:28:47.286727	ebooks/59514
19256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59514/59514.zip	2019-05-15 06:15:54	ebooks/59514
15151	application/rdf+xml	http://www.gutenberg.org/ebooks/59514.rdf	2020-06-11 01:48:42.95402	ebooks/59514
3746	image/jpeg	http://www.gutenberg.org/cache/epub/59514/pg59514.cover.small.jpg	2020-05-29 00:28:47.265713	ebooks/59514
53297	text/html; charset=us-ascii	http://www.gutenberg.org/files/59514/59514-h/59514-h.htm	2019-05-15 06:15:54	ebooks/59514
153274	application/epub+zip	http://www.gutenberg.org/ebooks/59514.epub.images	2020-05-29 00:28:46.684733	ebooks/59514
72443	text/html; charset=us-ascii	http://www.gutenberg.org/files/59515/59515-h/59515-h.htm	2019-05-15 06:19:48	ebooks/59515
87248	application/epub+zip	http://www.gutenberg.org/ebooks/59515.epub.noimages	2020-05-29 00:28:47.650718	ebooks/59515
13991	application/rdf+xml	http://www.gutenberg.org/ebooks/59515.rdf	2020-06-11 01:48:42.980004	ebooks/59515
20577	image/jpeg	http://www.gutenberg.org/cache/epub/59515/pg59515.cover.medium.jpg	2020-05-29 00:28:48.241707	ebooks/59515
26783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59515/59515.zip	2019-05-15 06:19:48	ebooks/59515
68849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59515/59515.txt	2019-05-15 06:19:48	ebooks/59515
538424	application/zip	http://www.gutenberg.org/files/59515/59515-h.zip	2019-05-15 06:19:48	ebooks/59515
544781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59515.kindle.images	2020-05-29 00:28:47.953701	ebooks/59515
265361	application/epub+zip	http://www.gutenberg.org/ebooks/59515.epub.images	2020-05-29 00:28:47.545721	ebooks/59515
68819	text/plain	http://www.gutenberg.org/ebooks/59515.txt.utf-8	2020-05-29 00:28:47.374716	ebooks/59515
246056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59515.kindle.noimages	2020-05-29 00:28:48.1987	ebooks/59515
3746	image/jpeg	http://www.gutenberg.org/cache/epub/59515/pg59515.cover.small.jpg	2020-05-29 00:28:48.220719	ebooks/59515
21816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59516/59516.zip	2019-05-15 06:22:58	ebooks/59516
426211	text/html; charset=us-ascii	http://www.gutenberg.org/files/59516/59516-h.zip	2019-05-15 06:22:58	ebooks/59516
384737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59516.kindle.images	2020-05-29 00:28:48.842689	ebooks/59516
14049	application/rdf+xml	http://www.gutenberg.org/ebooks/59516.rdf	2020-06-11 01:48:43.005023	ebooks/59516
20577	image/jpeg	http://www.gutenberg.org/cache/epub/59516/pg59516.cover.medium.jpg	2020-05-29 00:28:49.129689	ebooks/59516
58109	text/html; charset=us-ascii	http://www.gutenberg.org/files/59516/59516-h/59516-h.htm	2019-05-15 06:22:58	ebooks/59516
3746	image/jpeg	http://www.gutenberg.org/cache/epub/59516/pg59516.cover.small.jpg	2020-05-29 00:28:49.108698	ebooks/59516
54674	text/plain	http://www.gutenberg.org/ebooks/59516.txt.utf-8	2020-05-29 00:28:48.326707	ebooks/59516
225370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59516.kindle.noimages	2020-05-29 00:28:49.08569	ebooks/59516
81522	application/epub+zip	http://www.gutenberg.org/ebooks/59516.epub.noimages	2020-05-29 00:28:48.582694	ebooks/59516
54704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59516/59516.txt	2019-05-15 06:22:58	ebooks/59516
171901	application/epub+zip	http://www.gutenberg.org/ebooks/59516.epub.images	2020-05-29 00:28:48.479696	ebooks/59516
1405340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59517.kindle.images	2020-05-29 00:28:51.24566	ebooks/59517
139892	application/zip	http://www.gutenberg.org/files/59517/59517-0.zip	2019-05-16 02:43:00	ebooks/59517
452130	text/html; charset=utf-8	http://www.gutenberg.org/files/59517/59517-h/59517-h.htm	2019-05-16 02:43:00	ebooks/59517
14409	application/rdf+xml	http://www.gutenberg.org/ebooks/59517.rdf	2020-06-11 01:48:43.031013	ebooks/59517
966094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59517.kindle.noimages	2020-05-29 00:28:52.461643	ebooks/59517
498180	application/epub+zip	http://www.gutenberg.org/ebooks/59517.epub.images	2020-05-29 00:28:49.662677	ebooks/59517
267694	application/epub+zip	http://www.gutenberg.org/ebooks/59517.epub.noimages	2020-05-29 00:28:49.95968	ebooks/59517
3530	image/jpeg	http://www.gutenberg.org/cache/epub/59517/pg59517.cover.small.jpg	2020-05-29 00:28:52.501642	ebooks/59517
23383	image/jpeg	http://www.gutenberg.org/cache/epub/59517/pg59517.cover.medium.jpg	2020-05-29 00:28:52.538646	ebooks/59517
395023	text/plain; charset=utf-8	http://www.gutenberg.org/files/59517/59517-0.txt	2019-05-16 02:42:56	ebooks/59517
479323	application/zip	http://www.gutenberg.org/files/59517/59517-h.zip	2019-05-16 02:43:00	ebooks/59517
686246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59518.kindle.images	2020-05-29 00:28:54.203625	ebooks/59518
11868	application/rdf+xml	http://www.gutenberg.org/ebooks/59518.rdf	2020-06-11 01:48:43.052002	ebooks/59518
272927	text/plain; charset=utf-8	http://www.gutenberg.org/files/59518/59518-0.txt	2019-05-16 02:49:34	ebooks/59518
98285	text/plain; charset=utf-8	http://www.gutenberg.org/files/59518/59518-0.zip	2019-05-16 02:49:36	ebooks/59518
15108	image/jpeg	http://www.gutenberg.org/cache/epub/59518/pg59518.cover.medium.jpg	2020-05-29 00:28:55.160607	ebooks/59518
314177	text/html; charset=utf-8	http://www.gutenberg.org/files/59518/59518-h/59518-h.htm	2019-05-16 02:49:36	ebooks/59518
205036	application/epub+zip	http://www.gutenberg.org/ebooks/59518.epub.images	2020-05-29 00:28:53.000641	ebooks/59518
205036	application/epub+zip	http://www.gutenberg.org/ebooks/59518.epub.noimages	2020-05-29 00:28:53.335683	ebooks/59518
192831	text/html; charset=utf-8	http://www.gutenberg.org/files/59518/59518-h.zip	2019-05-16 02:49:36	ebooks/59518
686238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59518.kindle.noimages	2020-05-29 00:28:55.079607	ebooks/59518
1958	image/jpeg	http://www.gutenberg.org/cache/epub/59518/pg59518.cover.small.jpg	2020-05-29 00:28:55.121612	ebooks/59518
2050	image/jpeg	http://www.gutenberg.org/cache/epub/59519/pg59519.cover.small.jpg	2020-05-29 00:28:57.64658	ebooks/59519
95159	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59519/59519-8.zip	2019-05-16 07:36:34	ebooks/59519
564066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59519.kindle.noimages	2020-05-29 00:28:57.621577	ebooks/59519
1309993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59519.kindle.images	2020-05-29 00:28:56.920584	ebooks/59519
530215	application/epub+zip	http://www.gutenberg.org/ebooks/59519.epub.images	2020-05-29 00:28:55.770621	ebooks/59519
520135	application/zip	http://www.gutenberg.org/files/59519/59519-h.zip	2019-05-16 07:41:43	ebooks/59519
15109	application/rdf+xml	http://www.gutenberg.org/ebooks/59519.rdf	2020-06-11 01:48:43.079005	ebooks/59519
156556	application/epub+zip	http://www.gutenberg.org/ebooks/59519.epub.noimages	2020-05-29 00:28:56.069611	ebooks/59519
255812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59519/59519-8.txt	2019-05-16 07:36:33	ebooks/59519
294511	text/html	http://www.gutenberg.org/files/59519/59519-h/59519-h.htm	2019-05-16 07:39:20	ebooks/59519
255819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59519/59519.txt	2019-05-16 07:36:34	ebooks/59519
13207	image/jpeg	http://www.gutenberg.org/cache/epub/59519/pg59519.cover.medium.jpg	2020-05-29 00:28:57.66958	ebooks/59519
95147	application/zip	http://www.gutenberg.org/files/59519/59519.zip	2019-05-16 07:36:34	ebooks/59519
255791	text/plain	http://www.gutenberg.org/ebooks/59519.txt.utf-8	2020-05-29 00:28:55.28363	ebooks/59519
121362	application/epub+zip	http://www.gutenberg.org/ebooks/5952.epub.images	2020-06-03 00:55:17.539924	ebooks/5952
13297	application/rdf+xml	http://www.gutenberg.org/ebooks/5952.rdf	2020-06-11 01:04:50.098261	ebooks/5952
253710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5952/5952.txt	2012-09-25 16:58:46	ebooks/5952
488053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5952.kindle.noimages	2020-06-03 00:55:19.010855	ebooks/5952
86854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5952/5952.zip	2012-09-25 16:59:20	ebooks/5952
15289	image/jpeg	http://www.gutenberg.org/cache/epub/5952/pg5952.cover.medium.jpg	2020-06-03 00:55:19.060864	ebooks/5952
3534	image/jpeg	http://www.gutenberg.org/cache/epub/5952/pg5952.cover.small.jpg	2020-06-03 00:55:19.036844	ebooks/5952
488070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5952.kindle.images	2020-06-03 00:55:18.326863	ebooks/5952
291822	text/html	http://www.gutenberg.org/ebooks/5952.html.images	2020-06-03 00:55:17.317884	ebooks/5952
253682	text/plain	http://www.gutenberg.org/ebooks/5952.txt.utf-8	2020-06-03 00:55:17.092876	ebooks/5952
291822	text/html	http://www.gutenberg.org/ebooks/5952.html.noimages	2020-06-03 00:55:17.389871	ebooks/5952
121361	application/epub+zip	http://www.gutenberg.org/ebooks/5952.epub.noimages	2020-06-03 00:55:17.644944	ebooks/5952
7470	image/jpeg	http://www.gutenberg.org/cache/epub/59520/pg59520.cover.medium.jpg	2020-05-29 00:29:02.176545	ebooks/59520
222308	application/epub+zip	http://www.gutenberg.org/ebooks/59520.epub.noimages	2020-05-29 00:28:59.04359	ebooks/59520
103048	application/zip	http://www.gutenberg.org/files/59520/59520-0.zip	2019-05-16 08:38:04	ebooks/59520
415495	text/html; charset=utf-8	http://www.gutenberg.org/files/59520/59520-h/59520-h.htm	2019-05-16 08:38:04	ebooks/59520
270081	text/plain; charset=utf-8	http://www.gutenberg.org/files/59520/59520-0.txt	2019-05-16 08:38:00	ebooks/59520
1702	image/jpeg	http://www.gutenberg.org/cache/epub/59520/pg59520.cover.small.jpg	2020-05-29 00:29:02.053546	ebooks/59520
12091	application/rdf+xml	http://www.gutenberg.org/ebooks/59520.rdf	2020-06-11 01:48:43.101001	ebooks/59520
194030	text/html; charset=utf-8	http://www.gutenberg.org/files/59520/59520-h.zip	2019-05-16 08:38:04	ebooks/59520
222309	application/epub+zip	http://www.gutenberg.org/ebooks/59520.epub.images	2020-05-29 00:28:58.500573	ebooks/59520
776121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59520.kindle.images	2020-05-29 00:29:00.486541	ebooks/59520
776116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59520.kindle.noimages	2020-05-29 00:29:01.924531	ebooks/59520
12281	application/rdf+xml	http://www.gutenberg.org/ebooks/59521.rdf	2020-06-11 01:48:43.123004	ebooks/59521
3907	image/jpeg	http://www.gutenberg.org/cache/epub/59521/pg59521.cover.small.jpg	2020-05-29 00:29:05.333683	ebooks/59521
45513	text/html; charset=utf-8	http://www.gutenberg.org/files/59521/59521-h/59521-h.htm	2019-05-16 08:44:26	ebooks/59521
681437	text/html; charset=utf-8	http://www.gutenberg.org/files/59521/59521-h.zip	2019-05-16 08:44:28	ebooks/59521
10924	text/plain; charset=utf-8	http://www.gutenberg.org/files/59521/59521-0.zip	2019-05-16 08:44:28	ebooks/59521
688656	application/epub+zip	http://www.gutenberg.org/ebooks/59521.epub.images	2020-05-29 00:29:03.496714	ebooks/59521
1219416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59521.kindle.images	2020-05-29 00:29:04.999687	ebooks/59521
29086	text/plain; charset=utf-8	http://www.gutenberg.org/files/59521/59521-0.txt	2019-05-16 08:44:24	ebooks/59521
277461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59521.kindle.noimages	2020-05-29 00:29:05.307681	ebooks/59521
127201	application/epub+zip	http://www.gutenberg.org/ebooks/59521.epub.noimages	2020-05-29 00:29:04.398709	ebooks/59521
19273	image/jpeg	http://www.gutenberg.org/cache/epub/59521/pg59521.cover.medium.jpg	2020-05-29 00:29:05.356697	ebooks/59521
13283	application/zip	http://www.gutenberg.org/files/59522/59522-0.zip	2019-05-16 08:48:32	ebooks/59522
337752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59522.kindle.noimages	2020-05-29 00:29:08.624636	ebooks/59522
135616	application/epub+zip	http://www.gutenberg.org/ebooks/59522.epub.noimages	2020-05-29 00:29:07.71667	ebooks/59522
944780	text/html; charset=utf-8	http://www.gutenberg.org/files/59522/59522-h.zip	2019-05-16 08:48:32	ebooks/59522
34925	text/plain; charset=utf-8	http://www.gutenberg.org/files/59522/59522-0.txt	2019-05-16 08:48:30	ebooks/59522
1553727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59522.kindle.images	2020-05-29 00:29:08.353645	ebooks/59522
3490	image/jpeg	http://www.gutenberg.org/cache/epub/59522/pg59522.cover.small.jpg	2020-05-29 00:29:08.655634	ebooks/59522
785867	application/epub+zip	http://www.gutenberg.org/ebooks/59522.epub.images	2020-05-29 00:29:06.714752	ebooks/59522
21270	image/jpeg	http://www.gutenberg.org/cache/epub/59522/pg59522.cover.medium.jpg	2020-05-29 00:29:08.68364	ebooks/59522
50352	text/html; charset=utf-8	http://www.gutenberg.org/files/59522/59522-h/59522-h.htm	2019-05-16 08:48:32	ebooks/59522
12691	application/rdf+xml	http://www.gutenberg.org/ebooks/59522.rdf	2020-06-11 01:48:43.146003	ebooks/59522
292978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59523.kindle.noimages	2020-05-29 00:29:10.792605	ebooks/59523
13426	image/jpeg	http://www.gutenberg.org/cache/epub/59523/pg59523.cover.medium.jpg	2020-05-29 00:29:10.855606	ebooks/59523
2395359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59523.kindle.images	2020-05-29 00:29:10.396615	ebooks/59523
74670	application/epub+zip	http://www.gutenberg.org/ebooks/59523.epub.noimages	2020-05-29 00:29:09.708633	ebooks/59523
121897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59523/59523.txt	2019-05-16 09:27:16	ebooks/59523
48675	application/zip	http://www.gutenberg.org/files/59523/59523-8.zip	2019-05-16 09:27:18	ebooks/59523
1465068	application/zip	http://www.gutenberg.org/files/59523/59523-h.zip	2019-05-16 09:27:18	ebooks/59523
121875	text/plain	http://www.gutenberg.org/ebooks/59523.txt.utf-8	2020-05-29 00:29:08.773662	ebooks/59523
139376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59523/59523-h/59523-h.htm	2019-05-16 09:27:16	ebooks/59523
48655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59523/59523.zip	2019-05-16 09:27:18	ebooks/59523
3141	image/jpeg	http://www.gutenberg.org/cache/epub/59523/pg59523.cover.small.jpg	2020-05-29 00:29:10.824613	ebooks/59523
1127175	application/epub+zip	http://www.gutenberg.org/ebooks/59523.epub.images	2020-05-29 00:29:09.513645	ebooks/59523
121906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59523/59523-8.txt	2019-05-16 09:27:16	ebooks/59523
14270	application/rdf+xml	http://www.gutenberg.org/ebooks/59523.rdf	2020-06-11 01:48:43.171015	ebooks/59523
151670	text/html; charset=utf-8	http://www.gutenberg.org/files/59524/59524-h/59524-h.htm	2019-05-16 09:38:28	ebooks/59524
137091	text/plain; charset=utf-8	http://www.gutenberg.org/files/59524/59524-0.txt	2019-05-16 09:39:00	ebooks/59524
429736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59524.kindle.images	2020-05-29 00:29:11.868596	ebooks/59524
12150	application/rdf+xml	http://www.gutenberg.org/ebooks/59524.rdf	2020-06-11 01:48:43.19301	ebooks/59524
429729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59524.kindle.noimages	2020-05-29 00:29:12.315595	ebooks/59524
145077	application/epub+zip	http://www.gutenberg.org/ebooks/59524.epub.noimages	2020-05-29 00:29:11.428612	ebooks/59524
2043	image/jpeg	http://www.gutenberg.org/cache/epub/59524/pg59524.cover.small.jpg	2020-05-29 00:29:12.334593	ebooks/59524
43273	application/zip	http://www.gutenberg.org/files/59524/59524-0.zip	2019-05-16 09:39:20	ebooks/59524
13964	image/jpeg	http://www.gutenberg.org/cache/epub/59524/pg59524.cover.medium.jpg	2020-05-29 00:29:12.353623	ebooks/59524
145076	application/epub+zip	http://www.gutenberg.org/ebooks/59524.epub.images	2020-05-29 00:29:11.220619	ebooks/59524
139942	application/zip	http://www.gutenberg.org/files/59524/59524-h.zip	2019-05-16 09:39:20	ebooks/59524
365032	application/epub+zip	http://www.gutenberg.org/ebooks/59525.epub.noimages	2020-05-29 00:29:16.749555	ebooks/59525
19535218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59525.kindle.images	2020-05-29 00:29:28.551697	ebooks/59525
25921	image/jpeg	http://www.gutenberg.org/cache/epub/59525/pg59525.cover.medium.jpg	2020-05-29 00:29:31.348641	ebooks/59525
6494363	application/zip	http://www.gutenberg.org/files/59525/59525-h.zip	2019-05-16 12:07:36	ebooks/59525
262116	application/zip	http://www.gutenberg.org/files/59525/59525-0.zip	2019-05-16 12:07:34	ebooks/59525
1469010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59525.kindle.noimages	2020-05-29 00:29:31.108641	ebooks/59525
9888868	application/epub+zip	http://www.gutenberg.org/ebooks/59525.epub.images	2020-05-29 00:29:16.173556	ebooks/59525
3896	image/jpeg	http://www.gutenberg.org/cache/epub/59525/pg59525.cover.small.jpg	2020-05-29 00:29:31.231645	ebooks/59525
14216	application/rdf+xml	http://www.gutenberg.org/ebooks/59525.rdf	2020-06-11 01:48:43.219	ebooks/59525
694433	text/plain; charset=utf-8	http://www.gutenberg.org/files/59525/59525-0.txt	2019-05-16 12:06:52	ebooks/59525
816683	text/html; charset=utf-8	http://www.gutenberg.org/files/59525/59525-h/59525-h.htm	2019-05-16 12:06:54	ebooks/59525
1702	image/jpeg	http://www.gutenberg.org/cache/epub/59526/pg59526.cover.small.jpg	2020-05-29 00:29:35.233591	ebooks/59526
12215	image/jpeg	http://www.gutenberg.org/cache/epub/59526/pg59526.cover.medium.jpg	2020-05-29 00:29:35.267588	ebooks/59526
485624	text/plain; charset=utf-8	http://www.gutenberg.org/files/59526/59526-0.txt	2019-05-16 16:56:44	ebooks/59526
12540	application/rdf+xml	http://www.gutenberg.org/ebooks/59526.rdf	2020-06-11 01:48:43.241012	ebooks/59526
1669978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59526.kindle.images	2020-05-29 00:29:33.922619	ebooks/59526
177482	application/zip	http://www.gutenberg.org/files/59526/59526-0.zip	2019-05-16 16:56:52	ebooks/59526
333987	application/epub+zip	http://www.gutenberg.org/ebooks/59526.epub.noimages	2020-05-29 00:29:32.623657	ebooks/59526
1106315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59526.kindle.noimages	2020-05-29 00:29:35.196602	ebooks/59526
530995	text/html; charset=utf-8	http://www.gutenberg.org/files/59526/59526-h/59526-h.htm	2019-05-16 16:56:48	ebooks/59526
658010	application/epub+zip	http://www.gutenberg.org/ebooks/59526.epub.images	2020-05-29 00:29:32.183659	ebooks/59526
600249	application/zip	http://www.gutenberg.org/files/59526/59526-h.zip	2019-05-16 16:56:54	ebooks/59526
199878	application/epub+zip	http://www.gutenberg.org/ebooks/59527.epub.noimages	2020-05-29 00:29:36.559595	ebooks/59527
113635	text/plain; charset=utf-8	http://www.gutenberg.org/files/59527/59527-0.txt	2019-05-17 06:55:24	ebooks/59527
12245809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59527.kindle.images	2020-05-29 00:29:40.060528	ebooks/59527
13018	application/rdf+xml	http://www.gutenberg.org/ebooks/59527.rdf	2020-06-11 01:48:43.265001	ebooks/59527
6076641	application/epub+zip	http://www.gutenberg.org/ebooks/59527.epub.images	2020-05-29 00:29:36.148578	ebooks/59527
3619	image/jpeg	http://www.gutenberg.org/cache/epub/59527/pg59527.cover.small.jpg	2020-05-29 00:29:40.610534	ebooks/59527
41407	application/zip	http://www.gutenberg.org/files/59527/59527-0.zip	2019-05-17 06:55:30	ebooks/59527
139770	text/html; charset=utf-8	http://www.gutenberg.org/files/59527/59527-h/59527-h.htm	2019-05-17 06:55:26	ebooks/59527
21301	image/jpeg	http://www.gutenberg.org/cache/epub/59527/pg59527.cover.medium.jpg	2020-05-29 00:29:40.641542	ebooks/59527
521690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59527.kindle.noimages	2020-05-29 00:29:40.578539	ebooks/59527
6031629	text/html; charset=utf-8	http://www.gutenberg.org/files/59527/59527-h.zip	2019-05-17 06:55:30	ebooks/59527
12377	application/rdf+xml	http://www.gutenberg.org/ebooks/59528.rdf	2020-06-11 01:48:43.288007	ebooks/59528
9987	image/jpeg	http://www.gutenberg.org/cache/epub/59528/pg59528.cover.medium.jpg	2020-05-29 00:29:41.778715	ebooks/59528
61194	text/plain; charset=utf-8	http://www.gutenberg.org/files/59528/59528-0.txt	2019-05-17 07:45:04	ebooks/59528
1868	image/jpeg	http://www.gutenberg.org/cache/epub/59528/pg59528.cover.small.jpg	2020-05-29 00:29:41.761706	ebooks/59528
67216	text/html; charset=utf-8	http://www.gutenberg.org/files/59528/59528-h/59528-h.htm	2019-05-17 07:45:08	ebooks/59528
126403	application/epub+zip	http://www.gutenberg.org/ebooks/59528.epub.images	2020-05-29 00:29:40.980527	ebooks/59528
125204	application/epub+zip	http://www.gutenberg.org/ebooks/59528.epub.noimages	2020-05-29 00:29:41.199727	ebooks/59528
272619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59528.kindle.images	2020-05-29 00:29:41.466723	ebooks/59528
23464	text/plain; charset=utf-8	http://www.gutenberg.org/files/59528/59528-0.zip	2019-05-17 07:45:08	ebooks/59528
122412	application/zip	http://www.gutenberg.org/files/59528/59528-h.zip	2019-05-17 07:45:08	ebooks/59528
270476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59528.kindle.noimages	2020-05-29 00:29:41.742708	ebooks/59528
121855	application/zip	http://www.gutenberg.org/files/59529/59529-0.zip	2019-05-17 09:21:52	ebooks/59529
795721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59529.kindle.noimages	2020-05-29 00:29:44.295675	ebooks/59529
12053	application/rdf+xml	http://www.gutenberg.org/ebooks/59529.rdf	2020-06-11 01:48:43.309998	ebooks/59529
338626	text/plain; charset=utf-8	http://www.gutenberg.org/files/59529/59529-0.txt	2019-05-17 09:21:48	ebooks/59529
372386	text/html; charset=utf-8	http://www.gutenberg.org/files/59529/59529-h/59529-h.htm	2019-05-17 09:21:50	ebooks/59529
1717	image/jpeg	http://www.gutenberg.org/cache/epub/59529/pg59529.cover.small.jpg	2020-05-29 00:29:44.321678	ebooks/59529
249513	application/epub+zip	http://www.gutenberg.org/ebooks/59529.epub.images	2020-05-29 00:29:42.257701	ebooks/59529
10230	image/jpeg	http://www.gutenberg.org/cache/epub/59529/pg59529.cover.medium.jpg	2020-05-29 00:29:44.345678	ebooks/59529
249513	application/epub+zip	http://www.gutenberg.org/ebooks/59529.epub.noimages	2020-05-29 00:29:42.568707	ebooks/59529
795729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59529.kindle.images	2020-05-29 00:29:43.426685	ebooks/59529
222060	text/html; charset=utf-8	http://www.gutenberg.org/files/59529/59529-h.zip	2019-05-17 09:21:52	ebooks/59529
3611	image/jpeg	http://www.gutenberg.org/cache/epub/5953/pg5953.cover.small.jpg	2020-06-03 00:55:21.437809	ebooks/5953
373126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5953/5953.txt	2013-05-11 16:56:56	ebooks/5953
706031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5953.kindle.noimages	2020-06-03 00:55:21.411828	ebooks/5953
373098	text/plain	http://www.gutenberg.org/ebooks/5953.txt.utf-8	2020-06-03 00:55:19.174858	ebooks/5953
12967	application/rdf+xml	http://www.gutenberg.org/ebooks/5953.rdf	2020-06-11 01:04:50.121259	ebooks/5953
14064	image/jpeg	http://www.gutenberg.org/cache/epub/5953/pg5953.cover.medium.jpg	2020-06-03 00:55:21.461812	ebooks/5953
179174	application/epub+zip	http://www.gutenberg.org/ebooks/5953.epub.images	2020-06-03 00:55:19.683848	ebooks/5953
706038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5953.kindle.images	2020-06-03 00:55:20.598817	ebooks/5953
146037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5953/5953.zip	2013-05-11 16:58:14	ebooks/5953
400376	text/html	http://www.gutenberg.org/ebooks/5953.html.noimages	2020-06-03 00:55:19.51985	ebooks/5953
179175	application/epub+zip	http://www.gutenberg.org/ebooks/5953.epub.noimages	2020-06-03 00:55:19.790846	ebooks/5953
400376	text/html	http://www.gutenberg.org/ebooks/5953.html.images	2020-06-03 00:55:19.437851	ebooks/5953
13070	image/jpeg	http://www.gutenberg.org/cache/epub/59530/pg59530.cover.medium.jpg	2020-05-29 00:29:49.294613	ebooks/59530
2289598	application/epub+zip	http://www.gutenberg.org/ebooks/59530.epub.images	2020-05-29 00:29:45.281686	ebooks/59530
387222	application/epub+zip	http://www.gutenberg.org/ebooks/59530.epub.noimages	2020-05-29 00:29:45.797683	ebooks/59530
6924031	application/zip	http://www.gutenberg.org/files/59530/59530-h.zip	2019-05-17 12:08:02	ebooks/59530
1331410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59530.kindle.noimages	2020-05-29 00:29:49.223617	ebooks/59530
12974	application/rdf+xml	http://www.gutenberg.org/ebooks/59530.rdf	2020-06-11 01:48:43.334017	ebooks/59530
236484	text/plain; charset=utf-8	http://www.gutenberg.org/files/59530/59530-0.zip	2019-05-17 12:08:02	ebooks/59530
1825	image/jpeg	http://www.gutenberg.org/cache/epub/59530/pg59530.cover.small.jpg	2020-05-29 00:29:49.260609	ebooks/59530
608185	text/plain; charset=utf-8	http://www.gutenberg.org/files/59530/59530-0.txt	2019-05-17 12:06:46	ebooks/59530
660535	text/html; charset=utf-8	http://www.gutenberg.org/files/59530/59530-h/59530-h.htm	2019-05-17 12:06:52	ebooks/59530
4741286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59530.kindle.images	2020-05-29 00:29:47.732628	ebooks/59530
528154	application/epub+zip	http://www.gutenberg.org/ebooks/59531.epub.images	2020-05-29 00:29:50.1136	ebooks/59531
604912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59531/59531-8.txt	2019-05-18 06:59:02	ebooks/59531
605022	text/plain	http://www.gutenberg.org/ebooks/59531.txt.utf-8	2020-05-29 00:29:49.421635	ebooks/59531
1496308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59531.kindle.images	2020-05-29 00:29:51.968579	ebooks/59531
390400	application/epub+zip	http://www.gutenberg.org/ebooks/59531.epub.noimages	2020-05-29 00:29:50.531594	ebooks/59531
5392	image/jpeg	http://www.gutenberg.org/cache/epub/59531/pg59531.cover.medium.jpg	2020-05-29 00:29:53.547569	ebooks/59531
1319	image/jpeg	http://www.gutenberg.org/cache/epub/59531/pg59531.cover.small.jpg	2020-05-29 00:29:53.516577	ebooks/59531
665262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59531/59531-h/59531-h.htm	2019-05-18 06:59:02	ebooks/59531
214669	application/zip	http://www.gutenberg.org/files/59531/59531-8.zip	2019-05-18 06:59:24	ebooks/59531
14795	application/rdf+xml	http://www.gutenberg.org/ebooks/59531.rdf	2020-06-11 01:48:43.357009	ebooks/59531
414706	application/zip	http://www.gutenberg.org/files/59531/59531-h.zip	2019-05-18 06:59:24	ebooks/59531
1249226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59531.kindle.noimages	2020-05-29 00:29:53.481574	ebooks/59531
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/59532.rdf	2020-06-11 01:48:43.381016	ebooks/59532
16272347	text/html; charset=utf-8	http://www.gutenberg.org/files/59532/59532-h.zip	2019-05-18 07:12:28	ebooks/59532
363354	application/epub+zip	http://www.gutenberg.org/ebooks/59532.epub.noimages	2020-05-29 00:29:59.868846	ebooks/59532
1531886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59532.kindle.noimages	2020-05-29 00:30:11.338622	ebooks/59532
16072902	application/epub+zip	http://www.gutenberg.org/ebooks/59532.epub.images	2020-05-29 00:29:58.674795	ebooks/59532
653844	text/plain; charset=utf-8	http://www.gutenberg.org/files/59532/59532-0.txt	2019-05-18 07:12:12	ebooks/59532
3044	image/jpeg	http://www.gutenberg.org/cache/epub/59532/pg59532.cover.small.jpg	2020-05-29 00:30:11.601626	ebooks/59532
887000	text/html; charset=utf-8	http://www.gutenberg.org/files/59532/59532-h/59532-h.htm	2019-05-18 07:12:14	ebooks/59532
254290	text/plain; charset=utf-8	http://www.gutenberg.org/files/59532/59532-0.zip	2019-05-18 07:12:26	ebooks/59532
20563	image/jpeg	http://www.gutenberg.org/cache/epub/59532/pg59532.cover.medium.jpg	2020-05-29 00:30:12.021632	ebooks/59532
31528778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59532.kindle.images	2020-05-29 00:30:08.345663	ebooks/59532
2640	image/jpeg	http://www.gutenberg.org/cache/epub/59533/pg59533.cover.small.jpg	2020-05-29 00:30:14.46059	ebooks/59533
736095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59533.kindle.images	2020-05-29 00:30:13.797606	ebooks/59533
222568	text/plain	http://www.gutenberg.org/ebooks/59533.txt.utf-8	2020-05-29 00:30:12.596636	ebooks/59533
547446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59533.kindle.noimages	2020-05-29 00:30:14.434581	ebooks/59533
253355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59533/59533-h/59533-h.htm	2019-05-18 07:10:50	ebooks/59533
13236	image/jpeg	http://www.gutenberg.org/cache/epub/59533/pg59533.cover.medium.jpg	2020-05-29 00:30:14.483597	ebooks/59533
271019	application/epub+zip	http://www.gutenberg.org/ebooks/59533.epub.images	2020-05-29 00:30:12.906664	ebooks/59533
222600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59533/59533-8.txt	2019-05-18 07:10:50	ebooks/59533
14148	application/rdf+xml	http://www.gutenberg.org/ebooks/59533.rdf	2020-06-11 01:48:43.406004	ebooks/59533
257347	application/zip	http://www.gutenberg.org/files/59533/59533-h.zip	2019-05-18 07:10:52	ebooks/59533
170530	application/epub+zip	http://www.gutenberg.org/ebooks/59533.epub.noimages	2020-05-29 00:30:13.0916	ebooks/59533
83545	application/zip	http://www.gutenberg.org/files/59533/59533-8.zip	2019-05-18 07:10:50	ebooks/59533
67787	text/plain; charset=utf-8	http://www.gutenberg.org/files/59534/59534-0.zip	2019-05-18 04:32:58	ebooks/59534
24798	image/jpeg	http://www.gutenberg.org/cache/epub/59534/pg59534.cover.medium.jpg	2020-05-29 00:30:17.874545	ebooks/59534
12302	application/rdf+xml	http://www.gutenberg.org/ebooks/59534.rdf	2020-06-11 01:48:43.428009	ebooks/59534
661575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59534.kindle.noimages	2020-05-29 00:30:17.805542	ebooks/59534
2848	image/jpeg	http://www.gutenberg.org/cache/epub/59534/pg59534.cover.small.jpg	2020-05-29 00:30:17.840572	ebooks/59534
1337806	application/epub+zip	http://www.gutenberg.org/ebooks/59534.epub.images	2020-05-29 00:30:15.2546	ebooks/59534
259810	text/html; charset=utf-8	http://www.gutenberg.org/files/59534/59534-h/59534-h.htm	2019-05-18 04:32:56	ebooks/59534
176181	text/plain; charset=utf-8	http://www.gutenberg.org/files/59534/59534-0.txt	2019-05-18 04:32:40	ebooks/59534
2553524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59534.kindle.images	2020-05-29 00:30:16.961562	ebooks/59534
1363120	text/html; charset=utf-8	http://www.gutenberg.org/files/59534/59534-h.zip	2019-05-18 04:33:00	ebooks/59534
211573	application/epub+zip	http://www.gutenberg.org/ebooks/59534.epub.noimages	2020-05-29 00:30:15.745596	ebooks/59534
224063	application/epub+zip	http://www.gutenberg.org/ebooks/59535.epub.images	2020-05-29 00:30:18.225547	ebooks/59535
3925	image/jpeg	http://www.gutenberg.org/cache/epub/59535/pg59535.cover.small.jpg	2020-05-29 00:30:19.352527	ebooks/59535
462081	text/html; charset=us-ascii	http://www.gutenberg.org/files/59535/59535-h.zip	2019-05-18 06:50:20	ebooks/59535
401363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59535.kindle.noimages	2020-05-29 00:30:19.326525	ebooks/59535
160958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59535/59535.txt	2019-05-18 06:50:18	ebooks/59535
21289	image/jpeg	http://www.gutenberg.org/cache/epub/59535/pg59535.cover.medium.jpg	2020-05-29 00:30:19.378536	ebooks/59535
121507	application/epub+zip	http://www.gutenberg.org/ebooks/59535.epub.noimages	2020-05-29 00:30:18.355568	ebooks/59535
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/59535.rdf	2020-06-11 01:48:43.455002	ebooks/59535
61919	application/zip	http://www.gutenberg.org/files/59535/59535.zip	2019-05-18 06:50:20	ebooks/59535
170127	text/html; charset=us-ascii	http://www.gutenberg.org/files/59535/59535-h/59535-h.htm	2019-05-18 06:50:18	ebooks/59535
582959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59535.kindle.images	2020-05-29 00:30:18.853527	ebooks/59535
160928	text/plain	http://www.gutenberg.org/ebooks/59535.txt.utf-8	2020-05-29 00:30:17.990583	ebooks/59535
165805	application/zip	http://www.gutenberg.org/files/59536/59536-8.zip	2019-05-18 07:16:00	ebooks/59536
907940	application/epub+zip	http://www.gutenberg.org/ebooks/59536.epub.images	2020-05-29 00:30:20.037568	ebooks/59536
437652	text/plain	http://www.gutenberg.org/ebooks/59536.txt.utf-8	2020-05-29 00:30:19.48457	ebooks/59536
320707	application/epub+zip	http://www.gutenberg.org/ebooks/59536.epub.noimages	2020-05-29 00:30:20.362722	ebooks/59536
1055895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59536.kindle.noimages	2020-05-29 00:30:22.841679	ebooks/59536
437680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59536/59536-8.txt	2019-05-18 07:15:48	ebooks/59536
941596	application/zip	http://www.gutenberg.org/files/59536/59536-h.zip	2019-05-18 07:16:00	ebooks/59536
1983988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59536.kindle.images	2020-05-29 00:30:21.635698	ebooks/59536
3391	image/jpeg	http://www.gutenberg.org/cache/epub/59536/pg59536.cover.small.jpg	2020-05-29 00:30:22.876694	ebooks/59536
15168	application/rdf+xml	http://www.gutenberg.org/ebooks/59536.rdf	2020-06-11 01:48:43.482008	ebooks/59536
19395	image/jpeg	http://www.gutenberg.org/cache/epub/59536/pg59536.cover.medium.jpg	2020-05-29 00:30:22.91068	ebooks/59536
483982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59536/59536-h/59536-h.htm	2019-05-18 07:15:48	ebooks/59536
3553	image/jpeg	http://www.gutenberg.org/cache/epub/59537/pg59537.cover.small.jpg	2020-05-29 00:30:27.681633	ebooks/59537
13114	application/rdf+xml	http://www.gutenberg.org/ebooks/59537.rdf	2020-06-11 01:48:43.505	ebooks/59537
858607	application/zip	http://www.gutenberg.org/files/59537/59537-h.zip	2019-05-18 07:17:18	ebooks/59537
824853	application/epub+zip	http://www.gutenberg.org/ebooks/59537.epub.images	2020-05-29 00:30:23.710685	ebooks/59537
1545075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59537.kindle.noimages	2020-05-29 00:30:27.632679	ebooks/59537
819845	text/html; charset=utf-8	http://www.gutenberg.org/files/59537/59537-h/59537-h.htm	2019-05-18 07:17:16	ebooks/59537
420933	application/epub+zip	http://www.gutenberg.org/ebooks/59537.epub.noimages	2020-05-29 00:30:24.186688	ebooks/59537
293298	text/plain; charset=utf-8	http://www.gutenberg.org/files/59537/59537-0.zip	2019-05-18 07:17:18	ebooks/59537
760280	text/plain; charset=utf-8	http://www.gutenberg.org/files/59537/59537-0.txt	2019-05-18 07:17:12	ebooks/59537
2148679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59537.kindle.images	2020-05-29 00:30:25.93464	ebooks/59537
24720	image/jpeg	http://www.gutenberg.org/cache/epub/59537/pg59537.cover.medium.jpg	2020-05-29 00:30:27.722664	ebooks/59537
13334	application/rdf+xml	http://www.gutenberg.org/ebooks/59538.rdf	2020-06-11 01:48:43.527995	ebooks/59538
652073	text/html; charset=utf-8	http://www.gutenberg.org/files/59538/59538-h/59538-h.htm	2019-05-18 08:51:44	ebooks/59538
286916	application/epub+zip	http://www.gutenberg.org/ebooks/59538.epub.noimages	2020-05-29 00:30:28.891641	ebooks/59538
1231641	application/epub+zip	http://www.gutenberg.org/ebooks/59538.epub.images	2020-05-29 00:30:28.547641	ebooks/59538
1132916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59538.kindle.noimages	2020-05-29 00:30:32.625548	ebooks/59538
8304	image/jpeg	http://www.gutenberg.org/cache/epub/59538/pg59538.cover.medium.jpg	2020-05-29 00:30:32.737556	ebooks/59538
1200040	application/zip	http://www.gutenberg.org/files/59538/59538-h.zip	2019-05-18 08:51:46	ebooks/59538
597042	text/plain; charset=utf-8	http://www.gutenberg.org/files/59538/59538-0.txt	2019-05-18 08:51:42	ebooks/59538
3012437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59538.kindle.images	2020-05-29 00:30:31.156584	ebooks/59538
232766	text/plain; charset=utf-8	http://www.gutenberg.org/files/59538/59538-0.zip	2019-05-18 08:51:46	ebooks/59538
1791	image/jpeg	http://www.gutenberg.org/cache/epub/59538/pg59538.cover.small.jpg	2020-05-29 00:30:32.685563	ebooks/59538
17752	application/rdf+xml	http://www.gutenberg.org/ebooks/59539.rdf	2020-06-11 01:48:43.556996	ebooks/59539
617766	application/epub+zip	http://www.gutenberg.org/ebooks/59539.epub.noimages	2020-05-29 00:30:35.958818	ebooks/59539
3425168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59539.kindle.images	2020-05-29 00:30:41.279741	ebooks/59539
14475	image/jpeg	http://www.gutenberg.org/cache/epub/59539/pg59539.cover.medium.jpg	2020-05-29 00:30:46.541703	ebooks/59539
920125	application/zip	http://www.gutenberg.org/files/59539/59539-h.zip	2019-05-18 08:58:52	ebooks/59539
1756398	text/html; charset=utf-8	http://www.gutenberg.org/files/59539/59539-h/59539-h.htm	2019-05-18 08:58:48	ebooks/59539
2425	image/jpeg	http://www.gutenberg.org/cache/epub/59539/pg59539.cover.small.jpg	2020-05-29 00:30:46.289681	ebooks/59539
458186	text/plain; charset=utf-8	http://www.gutenberg.org/files/59539/59539-0.zip	2019-05-18 08:58:52	ebooks/59539
2628332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59539.kindle.noimages	2020-05-29 00:30:46.024688	ebooks/59539
1050898	application/epub+zip	http://www.gutenberg.org/ebooks/59539.epub.images	2020-05-29 00:30:34.842847	ebooks/59539
1252731	text/plain; charset=utf-8	http://www.gutenberg.org/files/59539/59539-0.txt	2019-05-18 08:58:44	ebooks/59539
138523	application/epub+zip	http://www.gutenberg.org/ebooks/5954.epub.noimages	2020-06-03 00:55:22.008835	ebooks/5954
138522	application/epub+zip	http://www.gutenberg.org/ebooks/5954.epub.images	2020-06-03 00:55:21.931806	ebooks/5954
13895	image/jpeg	http://www.gutenberg.org/cache/epub/5954/pg5954.cover.medium.jpg	2020-06-03 00:55:23.397781	ebooks/5954
294184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5954/5954.txt	2015-04-08 10:19:52	ebooks/5954
308607	text/html	http://www.gutenberg.org/ebooks/5954.html.noimages	2020-06-03 00:55:21.804805	ebooks/5954
547711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5954.kindle.noimages	2020-06-03 00:55:23.206801	ebooks/5954
547718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5954.kindle.images	2020-06-03 00:55:22.608836	ebooks/5954
294154	text/plain	http://www.gutenberg.org/ebooks/5954.txt.utf-8	2020-06-03 00:55:21.570829	ebooks/5954
108842	application/zip	http://www.gutenberg.org/files/5954/5954.zip	2015-04-08 10:23:22	ebooks/5954
12581	application/rdf+xml	http://www.gutenberg.org/ebooks/5954.rdf	2020-06-11 01:04:50.144257	ebooks/5954
308607	text/html	http://www.gutenberg.org/ebooks/5954.html.images	2020-06-03 00:55:21.734826	ebooks/5954
3657	image/jpeg	http://www.gutenberg.org/cache/epub/5954/pg5954.cover.small.jpg	2020-06-03 00:55:23.370793	ebooks/5954
454663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59540.kindle.images	2020-05-29 00:30:48.550652	ebooks/59540
3702	image/jpeg	http://www.gutenberg.org/cache/epub/59540/pg59540.cover.small.jpg	2020-05-29 00:30:49.204638	ebooks/59540
162847	application/epub+zip	http://www.gutenberg.org/ebooks/59540.epub.images	2020-05-29 00:30:47.625661	ebooks/59540
454659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59540.kindle.noimages	2020-05-29 00:30:49.061634	ebooks/59540
25512	image/jpeg	http://www.gutenberg.org/cache/epub/59540/pg59540.cover.medium.jpg	2020-05-29 00:30:49.34563	ebooks/59540
197520	application/zip	http://www.gutenberg.org/files/59540/59540-h.zip	2019-05-18 09:27:20	ebooks/59540
25015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59540/59540-8.zip	2019-05-18 09:27:20	ebooks/59540
60449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59540/59540-8.txt	2019-05-18 09:26:16	ebooks/59540
194194	text/html; charset=utf-8	http://www.gutenberg.org/files/59540/59540-h/59540-h.htm	2019-05-18 09:26:20	ebooks/59540
162847	application/epub+zip	http://www.gutenberg.org/ebooks/59540.epub.noimages	2020-05-29 00:30:48.01166	ebooks/59540
60612	text/plain	http://www.gutenberg.org/ebooks/59540.txt.utf-8	2020-05-29 00:30:47.10266	ebooks/59540
13343	application/rdf+xml	http://www.gutenberg.org/ebooks/59540.rdf	2020-06-11 01:48:43.580996	ebooks/59540
199290	application/epub+zip	http://www.gutenberg.org/ebooks/59541.epub.images	2020-05-29 00:30:50.069655	ebooks/59541
12483	application/rdf+xml	http://www.gutenberg.org/ebooks/59541.rdf	2020-06-11 01:48:43.603996	ebooks/59541
319006	text/html; charset=utf-8	http://www.gutenberg.org/files/59541/59541-h.zip	2019-07-07 02:16:56	ebooks/59541
145113	application/epub+zip	http://www.gutenberg.org/ebooks/59541.epub.noimages	2020-05-29 00:30:50.395623	ebooks/59541
381405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59541.kindle.noimages	2020-05-29 00:30:51.270613	ebooks/59541
124350	text/html; charset=utf-8	http://www.gutenberg.org/files/59541/59541-h/59541-h.htm	2019-07-07 02:16:32	ebooks/59541
30531	text/plain; charset=utf-8	http://www.gutenberg.org/files/59541/59541-0.txt	2019-05-18 09:34:30	ebooks/59541
25269	image/jpeg	http://www.gutenberg.org/cache/epub/59541/pg59541.cover.medium.jpg	2020-05-29 00:30:51.465618	ebooks/59541
10672	text/plain; charset=utf-8	http://www.gutenberg.org/files/59541/59541-0.zip	2019-05-18 09:35:26	ebooks/59541
3642	image/jpeg	http://www.gutenberg.org/cache/epub/59541/pg59541.cover.small.jpg	2020-05-29 00:30:51.368605	ebooks/59541
473966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59541.kindle.images	2020-05-29 00:30:50.841616	ebooks/59541
48617	text/plain; charset=utf-8	http://www.gutenberg.org/files/59542/59542-0.txt	2019-05-18 09:41:22	ebooks/59542
255609	text/html	http://www.gutenberg.org/files/59542/59542-h/59542-h.htm	2019-07-07 03:18:30	ebooks/59542
596134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59542.kindle.images	2020-05-29 00:30:53.428608	ebooks/59542
3905	image/jpeg	http://www.gutenberg.org/cache/epub/59542/pg59542.cover.small.jpg	2020-05-29 00:30:54.239571	ebooks/59542
18470	text/plain; charset=utf-8	http://www.gutenberg.org/files/59542/59542-0.zip	2019-05-18 09:44:56	ebooks/59542
349902	application/zip	http://www.gutenberg.org/files/59542/59542-h.zip	2019-07-07 03:18:46	ebooks/59542
234646	application/epub+zip	http://www.gutenberg.org/ebooks/59542.epub.images	2020-05-29 00:30:52.325593	ebooks/59542
12347	application/rdf+xml	http://www.gutenberg.org/ebooks/59542.rdf	2020-06-11 01:48:43.625999	ebooks/59542
26200	image/jpeg	http://www.gutenberg.org/cache/epub/59542/pg59542.cover.medium.jpg	2020-05-29 00:30:54.432567	ebooks/59542
164120	application/epub+zip	http://www.gutenberg.org/ebooks/59542.epub.noimages	2020-05-29 00:30:52.797599	ebooks/59542
475704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59542.kindle.noimages	2020-05-29 00:30:54.046572	ebooks/59542
2305	image/jpeg	http://www.gutenberg.org/cache/epub/59543/pg59543.cover.small.jpg	2020-05-29 00:30:57.548531	ebooks/59543
526693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59543.kindle.noimages	2020-05-29 00:30:57.508545	ebooks/59543
179482	text/plain; charset=utf-8	http://www.gutenberg.org/files/59543/59543-0.txt	2019-05-18 10:18:44	ebooks/59543
731203	application/epub+zip	http://www.gutenberg.org/ebooks/59543.epub.images	2020-05-29 00:30:55.362594	ebooks/59543
18119	image/jpeg	http://www.gutenberg.org/cache/epub/59543/pg59543.cover.medium.jpg	2020-05-29 00:30:57.583549	ebooks/59543
218672	text/html; charset=utf-8	http://www.gutenberg.org/files/59543/59543-h/59543-h.htm	2019-05-18 10:18:46	ebooks/59543
11896	application/rdf+xml	http://www.gutenberg.org/ebooks/59543.rdf	2020-06-11 01:48:43.647993	ebooks/59543
1657019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59543.kindle.images	2020-05-29 00:30:56.816536	ebooks/59543
164253	application/epub+zip	http://www.gutenberg.org/ebooks/59543.epub.noimages	2020-05-29 00:30:55.947554	ebooks/59543
699356	text/html; charset=utf-8	http://www.gutenberg.org/files/59543/59543-h.zip	2019-05-18 10:18:46	ebooks/59543
64577	application/zip	http://www.gutenberg.org/files/59543/59543-0.zip	2019-05-18 10:18:46	ebooks/59543
12564	application/rdf+xml	http://www.gutenberg.org/ebooks/59544.rdf	2020-06-11 01:48:43.670993	ebooks/59544
3614	image/jpeg	http://www.gutenberg.org/cache/epub/59544/pg59544.cover.small.jpg	2020-05-29 00:31:00.143693	ebooks/59544
17071	image/jpeg	http://www.gutenberg.org/cache/epub/59544/pg59544.cover.medium.jpg	2020-05-29 00:31:00.167706	ebooks/59544
350469	text/html	http://www.gutenberg.org/ebooks/59544.html.noimages	2020-05-29 00:30:58.109542	ebooks/59544
128984	application/epub+zip	http://www.gutenberg.org/ebooks/59544.epub.noimages	2020-05-29 00:30:58.464536	ebooks/59544
350469	text/html	http://www.gutenberg.org/ebooks/59544.html.images	2020-05-29 00:30:57.974559	ebooks/59544
92599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59544/59544-8.zip	2019-05-19 06:08:29	ebooks/59544
521188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59544.kindle.images	2020-05-29 00:30:59.277793	ebooks/59544
163782	application/epub+zip	http://www.gutenberg.org/ebooks/59562.epub.noimages	2020-05-29 00:32:15.256536	ebooks/59562
521180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59544.kindle.noimages	2020-05-29 00:31:00.115717	ebooks/59544
247832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59544/59544-8.txt	2019-05-19 06:06:04	ebooks/59544
128984	application/epub+zip	http://www.gutenberg.org/ebooks/59544.epub.images	2020-05-29 00:30:58.335538	ebooks/59544
255583	text/plain	http://www.gutenberg.org/ebooks/59544.txt.utf-8	2020-05-29 00:30:57.713552	ebooks/59544
88178	application/epub+zip	http://www.gutenberg.org/ebooks/59545.epub.noimages	2020-05-29 00:31:00.583698	ebooks/59545
201520	application/epub+zip	http://www.gutenberg.org/ebooks/59545.epub.images	2020-05-29 00:31:00.473723	ebooks/59545
79901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59545/59545.txt	2019-05-19 07:11:06	ebooks/59545
21289	image/jpeg	http://www.gutenberg.org/cache/epub/59545/pg59545.cover.medium.jpg	2020-05-29 00:31:01.22169	ebooks/59545
459460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59545.kindle.images	2020-05-29 00:31:00.889694	ebooks/59545
84217	text/html; charset=us-ascii	http://www.gutenberg.org/files/59545/59545-h/59545-h.htm	2019-05-19 07:11:06	ebooks/59545
79871	text/plain	http://www.gutenberg.org/ebooks/59545.txt.utf-8	2020-05-29 00:31:00.278698	ebooks/59545
3925	image/jpeg	http://www.gutenberg.org/cache/epub/59545/pg59545.cover.small.jpg	2020-05-29 00:31:01.200682	ebooks/59545
259850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59545.kindle.noimages	2020-05-29 00:31:01.17768	ebooks/59545
450853	text/html; charset=us-ascii	http://www.gutenberg.org/files/59545/59545-h.zip	2019-05-19 07:11:06	ebooks/59545
31094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59545/59545.zip	2019-05-19 07:11:06	ebooks/59545
13200	application/rdf+xml	http://www.gutenberg.org/ebooks/59545.rdf	2020-06-11 01:48:43.694993	ebooks/59545
143868	text/plain	http://www.gutenberg.org/ebooks/59546.txt.utf-8	2020-05-29 00:31:01.328717	ebooks/59546
2344868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59546.kindle.images	2020-05-29 00:31:04.830631	ebooks/59546
175171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59546/59546-h/59546-h.htm	2019-05-19 07:12:48	ebooks/59546
1193706	application/zip	http://www.gutenberg.org/files/59546/59546-h.zip	2019-05-19 07:13:30	ebooks/59546
3517	image/jpeg	http://www.gutenberg.org/cache/epub/59546/pg59546.cover.small.jpg	2020-05-29 00:31:05.391632	ebooks/59546
13616	application/rdf+xml	http://www.gutenberg.org/ebooks/59546.rdf	2020-06-11 01:48:43.720992	ebooks/59546
143886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59546/59546-8.txt	2019-05-19 07:12:48	ebooks/59546
48946	application/zip	http://www.gutenberg.org/files/59546/59546-8.zip	2019-05-19 07:13:30	ebooks/59546
454412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59546.kindle.noimages	2020-05-29 00:31:05.362626	ebooks/59546
22437	image/jpeg	http://www.gutenberg.org/cache/epub/59546/pg59546.cover.medium.jpg	2020-05-29 00:31:05.41963	ebooks/59546
144578	application/epub+zip	http://www.gutenberg.org/ebooks/59546.epub.noimages	2020-05-29 00:31:02.140714	ebooks/59546
1142222	application/epub+zip	http://www.gutenberg.org/ebooks/59546.epub.images	2020-05-29 00:31:01.849724	ebooks/59546
241152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59547/59547-8.zip	2019-05-19 07:14:26	ebooks/59547
1358164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59547.kindle.images	2020-05-29 00:31:08.378593	ebooks/59547
1355816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59547.kindle.noimages	2020-05-29 00:31:10.026569	ebooks/59547
832581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59547/59547-h/59547-h.htm	2019-05-19 07:14:24	ebooks/59547
12377	image/jpeg	http://www.gutenberg.org/cache/epub/59547/pg59547.cover.medium.jpg	2020-05-29 00:31:10.106569	ebooks/59547
377804	application/epub+zip	http://www.gutenberg.org/ebooks/59547.epub.noimages	2020-05-29 00:31:06.738618	ebooks/59547
679789	text/plain	http://www.gutenberg.org/ebooks/59547.txt.utf-8	2020-05-29 00:31:05.548638	ebooks/59547
379156	application/epub+zip	http://www.gutenberg.org/ebooks/59547.epub.images	2020-05-29 00:31:06.306652	ebooks/59547
668095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59547/59547-8.txt	2019-05-19 07:14:22	ebooks/59547
329148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59547/59547-h.zip	2019-05-19 07:14:26	ebooks/59547
2707	image/jpeg	http://www.gutenberg.org/cache/epub/59547/pg59547.cover.small.jpg	2020-05-29 00:31:10.068606	ebooks/59547
13646	application/rdf+xml	http://www.gutenberg.org/ebooks/59547.rdf	2020-06-11 01:48:43.744992	ebooks/59547
378109	text/html	http://www.gutenberg.org/files/59548/59548-h/59548-h.htm	2019-05-19 12:53:39	ebooks/59548
2453514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59548.kindle.images	2020-06-15 05:14:04.64117	ebooks/59548
36919	image/jpeg	http://www.gutenberg.org/cache/epub/59548/pg59548.cover.medium.jpg	2020-06-15 05:14:05.558172	ebooks/59548
805239	text/html	http://www.gutenberg.org/files/59548/59548-h.zip	2019-05-19 12:58:22	ebooks/59548
742266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59548.kindle.noimages	2020-06-15 05:14:05.502159	ebooks/59548
1191931	application/epub+zip	http://www.gutenberg.org/ebooks/59548.epub.images	2020-06-15 05:14:03.160213	ebooks/59548
127215	application/zip	http://www.gutenberg.org/files/59548/59548-0.zip	2020-06-15 00:19:57	ebooks/59548
331661	text/plain; charset=utf-8	http://www.gutenberg.org/files/59548/59548-0.txt	2020-06-15 00:19:57	ebooks/59548
4950	image/jpeg	http://www.gutenberg.org/cache/epub/59548/pg59548.cover.small.jpg	2020-06-15 05:14:05.532159	ebooks/59548
13675	application/rdf+xml	http://www.gutenberg.org/ebooks/59548.rdf	2020-06-15 05:14:05.627153	ebooks/59548
207784	application/epub+zip	http://www.gutenberg.org/ebooks/59548.epub.noimages	2020-06-15 05:14:03.544177	ebooks/59548
102504	application/zip	http://www.gutenberg.org/files/59549/59549-0.zip	2019-05-19 09:53:12	ebooks/59549
824042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59549.kindle.images	2020-05-29 00:31:14.472807	ebooks/59549
1965	image/jpeg	http://www.gutenberg.org/cache/epub/59549/pg59549.cover.small.jpg	2020-05-29 00:31:15.296803	ebooks/59549
12872	application/rdf+xml	http://www.gutenberg.org/ebooks/59549.rdf	2020-06-11 01:48:43.80199	ebooks/59549
305097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59549/59549-h/59549-h.htm	2019-05-19 09:53:12	ebooks/59549
236401	application/zip	http://www.gutenberg.org/files/59549/59549-h.zip	2019-05-19 09:53:14	ebooks/59549
269071	text/plain; charset=utf-8	http://www.gutenberg.org/files/59549/59549-0.txt	2019-05-19 09:53:10	ebooks/59549
290530	application/epub+zip	http://www.gutenberg.org/ebooks/59549.epub.images	2020-05-29 00:31:13.415836	ebooks/59549
729279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59549.kindle.noimages	2020-05-29 00:31:15.2678	ebooks/59549
234135	application/epub+zip	http://www.gutenberg.org/ebooks/59549.epub.noimages	2020-05-29 00:31:13.653836	ebooks/59549
15935	image/jpeg	http://www.gutenberg.org/cache/epub/59549/pg59549.cover.medium.jpg	2020-05-29 00:31:15.320805	ebooks/59549
116779	text/html	http://www.gutenberg.org/ebooks/5955.html.images	2020-06-03 00:55:23.585814	ebooks/5955
59859	application/epub+zip	http://www.gutenberg.org/ebooks/5955.epub.noimages	2020-06-03 00:55:23.743784	ebooks/5955
14342	application/rdf+xml	http://www.gutenberg.org/ebooks/5955.rdf	2020-06-11 01:04:50.170258	ebooks/5955
116779	text/html	http://www.gutenberg.org/ebooks/5955.html.noimages	2020-06-03 00:55:23.621799	ebooks/5955
104715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5955/5955.txt	2013-01-25 13:49:00	ebooks/5955
3530	image/jpeg	http://www.gutenberg.org/cache/epub/5955/pg5955.cover.small.jpg	2020-06-03 00:55:24.393768	ebooks/5955
59859	application/epub+zip	http://www.gutenberg.org/ebooks/5955.epub.images	2020-06-03 00:55:23.692781	ebooks/5955
12262	image/jpeg	http://www.gutenberg.org/cache/epub/5955/pg5955.cover.medium.jpg	2020-06-03 00:55:24.415776	ebooks/5955
244659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5955.kindle.images	2020-06-03 00:55:24.056776	ebooks/5955
104687	text/plain	http://www.gutenberg.org/ebooks/5955.txt.utf-8	2020-06-03 00:55:23.501798	ebooks/5955
244643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5955.kindle.noimages	2020-06-03 00:55:24.369769	ebooks/5955
38123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5955/5955.zip	2013-01-25 13:50:54	ebooks/5955
224192	application/epub+zip	http://www.gutenberg.org/ebooks/59550.epub.images	2020-05-29 00:31:19.745758	ebooks/59550
211754	application/epub+zip	http://www.gutenberg.org/ebooks/59550.epub.noimages	2020-05-29 00:31:20.222792	ebooks/59550
1784	image/jpeg	http://www.gutenberg.org/cache/epub/59550/pg59550.cover.small.jpg	2020-05-29 00:31:22.107721	ebooks/59550
11172	image/jpeg	http://www.gutenberg.org/cache/epub/59550/pg59550.cover.medium.jpg	2020-05-29 00:31:22.16071	ebooks/59550
234022	text/plain; charset=utf-8	http://www.gutenberg.org/files/59550/59550-0.txt	2019-05-19 09:54:22	ebooks/59550
202440	application/zip	http://www.gutenberg.org/files/59550/59550-h.zip	2019-05-19 09:54:26	ebooks/59550
290448	text/html; charset=utf-8	http://www.gutenberg.org/files/59550/59550-h/59550-h.htm	2019-05-19 09:54:24	ebooks/59550
663250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59550.kindle.images	2020-05-29 00:31:21.127726	ebooks/59550
638496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59550.kindle.noimages	2020-05-29 00:31:22.050708	ebooks/59550
12100	application/rdf+xml	http://www.gutenberg.org/ebooks/59550.rdf	2020-06-11 01:48:43.823991	ebooks/59550
82893	application/zip	http://www.gutenberg.org/files/59550/59550-0.zip	2019-05-19 09:54:26	ebooks/59550
245466	application/epub+zip	http://www.gutenberg.org/ebooks/59551.epub.noimages	2020-05-29 00:31:22.979714	ebooks/59551
522596	text/html; charset=utf-8	http://www.gutenberg.org/files/59551/59551-h/59551-h.htm	2019-05-19 09:55:42	ebooks/59551
18952	image/jpeg	http://www.gutenberg.org/cache/epub/59551/pg59551.cover.medium.jpg	2020-05-29 00:31:25.134671	ebooks/59551
479426	text/plain; charset=utf-8	http://www.gutenberg.org/files/59551/59551-0.txt	2019-05-19 09:55:40	ebooks/59551
3421	image/jpeg	http://www.gutenberg.org/cache/epub/59551/pg59551.cover.small.jpg	2020-05-29 00:31:25.10968	ebooks/59551
178810	text/plain; charset=utf-8	http://www.gutenberg.org/files/59551/59551-0.zip	2019-05-19 09:55:44	ebooks/59551
11858	application/rdf+xml	http://www.gutenberg.org/ebooks/59551.rdf	2020-06-11 01:48:43.844993	ebooks/59551
1058405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59551.kindle.images	2020-05-29 00:31:24.021684	ebooks/59551
294388	text/html; charset=utf-8	http://www.gutenberg.org/files/59551/59551-h.zip	2019-05-19 09:55:44	ebooks/59551
308267	application/epub+zip	http://www.gutenberg.org/ebooks/59551.epub.images	2020-05-29 00:31:22.693721	ebooks/59551
933476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59551.kindle.noimages	2020-05-29 00:31:25.083672	ebooks/59551
782398	text/html; charset=utf-8	http://www.gutenberg.org/files/59552/59552-h/59552-h.htm	2019-05-19 09:57:32	ebooks/59552
623458	text/plain; charset=utf-8	http://www.gutenberg.org/files/59552/59552-0.txt	2019-05-19 09:57:26	ebooks/59552
1860	image/jpeg	http://www.gutenberg.org/cache/epub/59552/pg59552.cover.small.jpg	2020-05-29 00:31:32.583586	ebooks/59552
14424	image/jpeg	http://www.gutenberg.org/cache/epub/59552/pg59552.cover.medium.jpg	2020-05-29 00:31:32.772574	ebooks/59552
12208	application/rdf+xml	http://www.gutenberg.org/ebooks/59552.rdf	2020-06-11 01:48:43.866991	ebooks/59552
1882355	application/zip	http://www.gutenberg.org/files/59552/59552-h.zip	2019-05-19 09:57:40	ebooks/59552
3504318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59552.kindle.images	2020-05-29 00:31:30.360601	ebooks/59552
1436286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59552.kindle.noimages	2020-05-29 00:31:32.395581	ebooks/59552
233874	text/plain; charset=utf-8	http://www.gutenberg.org/files/59552/59552-0.zip	2019-05-19 09:57:38	ebooks/59552
404382	application/epub+zip	http://www.gutenberg.org/ebooks/59552.epub.noimages	2020-05-29 00:31:28.023705	ebooks/59552
1766238	application/epub+zip	http://www.gutenberg.org/ebooks/59552.epub.images	2020-05-29 00:31:26.796675	ebooks/59552
2462125	application/epub+zip	http://www.gutenberg.org/ebooks/59553.epub.images	2020-05-29 00:31:37.466581	ebooks/59553
9119570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59553.kindle.noimages	2020-05-29 00:31:59.960739	ebooks/59553
5755209	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59553/59553-h/59553-h.htm	2019-05-19 09:59:34	ebooks/59553
9314031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59553.kindle.images	2020-05-29 00:31:49.583553	ebooks/59553
5182365	text/plain	http://www.gutenberg.org/ebooks/59553.txt.utf-8	2020-05-29 00:31:33.297724	ebooks/59553
2335516	application/epub+zip	http://www.gutenberg.org/ebooks/59553.epub.noimages	2020-05-29 00:31:39.254721	ebooks/59553
2047776	application/zip	http://www.gutenberg.org/files/59553/59553-8.zip	2019-05-19 10:00:04	ebooks/59553
14884	image/jpeg	http://www.gutenberg.org/cache/epub/59553/pg59553.cover.medium.jpg	2020-05-29 00:32:00.44572	ebooks/59553
2336982	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59553/59553-h.zip	2019-05-19 10:00:06	ebooks/59553
13367	application/rdf+xml	http://www.gutenberg.org/ebooks/59553.rdf	2020-06-11 01:48:43.891012	ebooks/59553
5181820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59553/59553-8.txt	2019-05-19 09:59:32	ebooks/59553
2412	image/jpeg	http://www.gutenberg.org/cache/epub/59553/pg59553.cover.small.jpg	2020-05-29 00:32:00.213724	ebooks/59553
8492	image/jpeg	http://www.gutenberg.org/cache/epub/59554/pg59554.cover.medium.jpg	2020-05-29 00:32:02.430694	ebooks/59554
656801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59554.kindle.images	2020-05-29 00:32:02.151689	ebooks/59554
306193	application/zip	http://www.gutenberg.org/files/59554/59554-h.zip	2019-05-19 10:02:36	ebooks/59554
49564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59554/59554-8.txt	2019-05-19 10:02:20	ebooks/59554
17894	application/zip	http://www.gutenberg.org/files/59554/59554-8.zip	2019-05-19 10:02:36	ebooks/59554
313491	application/epub+zip	http://www.gutenberg.org/ebooks/59554.epub.images	2020-05-29 00:32:01.223707	ebooks/59554
49550	text/plain	http://www.gutenberg.org/ebooks/59554.txt.utf-8	2020-05-29 00:32:00.957714	ebooks/59554
58597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59554/59554-h/59554-h.htm	2019-05-19 10:02:20	ebooks/59554
175124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59554.kindle.noimages	2020-05-29 00:32:02.399691	ebooks/59554
1989	image/jpeg	http://www.gutenberg.org/cache/epub/59554/pg59554.cover.small.jpg	2020-05-29 00:32:02.416687	ebooks/59554
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/59554.rdf	2020-06-11 01:48:43.915023	ebooks/59554
60714	application/epub+zip	http://www.gutenberg.org/ebooks/59554.epub.noimages	2020-05-29 00:32:01.4577	ebooks/59554
29059	application/zip	http://www.gutenberg.org/files/59555/59555-8.zip	2019-05-19 10:04:44	ebooks/59555
81908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59555/59555-8.txt	2019-05-19 10:04:02	ebooks/59555
1389475	application/epub+zip	http://www.gutenberg.org/ebooks/59555.epub.images	2020-05-29 00:32:02.972699	ebooks/59555
87801	application/epub+zip	http://www.gutenberg.org/ebooks/59555.epub.noimages	2020-05-29 00:32:03.276698	ebooks/59555
13862	application/rdf+xml	http://www.gutenberg.org/ebooks/59555.rdf	2020-06-11 01:48:43.939996	ebooks/59555
98876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59555/59555-h/59555-h.htm	2019-05-19 10:04:02	ebooks/59555
81874	text/plain	http://www.gutenberg.org/ebooks/59555.txt.utf-8	2020-05-29 00:32:02.522705	ebooks/59555
269375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59555.kindle.noimages	2020-05-29 00:32:05.782651	ebooks/59555
2789969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59555.kindle.images	2020-05-29 00:32:05.456655	ebooks/59555
1409970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59555/59555-h.zip	2019-05-19 10:04:44	ebooks/59555
23377	image/jpeg	http://www.gutenberg.org/cache/epub/59555/pg59555.cover.medium.jpg	2020-05-29 00:32:05.824642	ebooks/59555
3893	image/jpeg	http://www.gutenberg.org/cache/epub/59555/pg59555.cover.small.jpg	2020-05-29 00:32:05.804654	ebooks/59555
78348	application/epub+zip	http://www.gutenberg.org/ebooks/59556.epub.images	2020-05-29 00:32:06.049653	ebooks/59556
78348	application/epub+zip	http://www.gutenberg.org/ebooks/59556.epub.noimages	2020-05-29 00:32:06.146647	ebooks/59556
13877	application/rdf+xml	http://www.gutenberg.org/ebooks/59556.rdf	2020-06-11 01:48:43.96503	ebooks/59556
274742	text/html; charset=us-ascii	http://www.gutenberg.org/files/59556/59556-h.zip	2019-05-19 11:41:54	ebooks/59556
192616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59556.kindle.noimages	2020-05-29 00:32:06.470638	ebooks/59556
192628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59556.kindle.images	2020-05-29 00:32:06.308665	ebooks/59556
26945	image/jpeg	http://www.gutenberg.org/cache/epub/59556/pg59556.cover.medium.jpg	2020-05-29 00:32:06.512633	ebooks/59556
4949	image/jpeg	http://www.gutenberg.org/cache/epub/59556/pg59556.cover.small.jpg	2020-05-29 00:32:06.49164	ebooks/59556
25314	text/plain	http://www.gutenberg.org/ebooks/59556.txt.utf-8	2020-05-29 00:32:05.924642	ebooks/59556
9401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59556/59556.zip	2019-05-19 11:41:54	ebooks/59556
27355	text/html; charset=us-ascii	http://www.gutenberg.org/files/59556/59556-h/59556-h.htm	2019-05-19 11:41:54	ebooks/59556
25344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59556/59556.txt	2019-05-19 11:41:54	ebooks/59556
121290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59557/59557.txt	2019-05-20 03:17:50	ebooks/59557
12399	application/rdf+xml	http://www.gutenberg.org/ebooks/59557.rdf	2020-06-11 01:48:43.988002	ebooks/59557
1159865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59557/59557-h.zip	2019-05-20 03:17:50	ebooks/59557
1093524	application/epub+zip	http://www.gutenberg.org/ebooks/59557.epub.images	2020-05-29 00:32:07.043679	ebooks/59557
13506	image/jpeg	http://www.gutenberg.org/cache/epub/59557/pg59557.cover.medium.jpg	2020-05-29 00:32:08.438618	ebooks/59557
74786	application/epub+zip	http://www.gutenberg.org/ebooks/59557.epub.noimages	2020-05-29 00:32:07.250634	ebooks/59557
145222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59557/59557-h/59557-h.htm	2019-05-20 03:17:50	ebooks/59557
296678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59557.kindle.noimages	2020-05-29 00:32:08.37061	ebooks/59557
48065	application/zip	http://www.gutenberg.org/files/59557/59557.zip	2019-05-20 03:17:50	ebooks/59557
121260	text/plain	http://www.gutenberg.org/ebooks/59557.txt.utf-8	2020-05-29 00:32:06.59764	ebooks/59557
3145	image/jpeg	http://www.gutenberg.org/cache/epub/59557/pg59557.cover.small.jpg	2020-05-29 00:32:08.406621	ebooks/59557
2297812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59557.kindle.images	2020-05-29 00:32:07.951614	ebooks/59557
4949	image/jpeg	http://www.gutenberg.org/cache/epub/59558/pg59558.cover.small.jpg	2020-05-29 00:32:09.302671	ebooks/59558
17349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59558/59558.zip	2019-05-20 03:22:36	ebooks/59558
26945	image/jpeg	http://www.gutenberg.org/cache/epub/59558/pg59558.cover.medium.jpg	2020-05-29 00:32:09.323605	ebooks/59558
491177	application/zip	http://www.gutenberg.org/files/59558/59558-h.zip	2019-05-20 03:22:36	ebooks/59558
201596	application/epub+zip	http://www.gutenberg.org/ebooks/59558.epub.images	2020-05-29 00:32:08.717622	ebooks/59558
446944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59558.kindle.images	2020-05-29 00:32:09.059603	ebooks/59558
86129	application/epub+zip	http://www.gutenberg.org/ebooks/59558.epub.noimages	2020-05-29 00:32:08.81561	ebooks/59558
225733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59558.kindle.noimages	2020-05-29 00:32:09.279613	ebooks/59558
45110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59558/59558.txt	2019-05-20 03:22:34	ebooks/59558
13231	application/rdf+xml	http://www.gutenberg.org/ebooks/59558.rdf	2020-06-11 01:48:44.012021	ebooks/59558
48087	text/html; charset=us-ascii	http://www.gutenberg.org/files/59558/59558-h/59558-h.htm	2019-05-20 03:22:36	ebooks/59558
45080	text/plain	http://www.gutenberg.org/ebooks/59558.txt.utf-8	2020-05-29 00:32:08.559622	ebooks/59558
29452	text/plain	http://www.gutenberg.org/ebooks/59559.txt.utf-8	2020-05-29 00:32:09.407595	ebooks/59559
4949	image/jpeg	http://www.gutenberg.org/cache/epub/59559/pg59559.cover.small.jpg	2020-05-29 00:32:10.021586	ebooks/59559
199800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59559.kindle.images	2020-05-29 00:32:09.832607	ebooks/59559
29482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59559/59559.txt	2019-05-20 03:26:32	ebooks/59559
26945	image/jpeg	http://www.gutenberg.org/cache/epub/59559/pg59559.cover.medium.jpg	2020-05-29 00:32:10.041588	ebooks/59559
80224	application/epub+zip	http://www.gutenberg.org/ebooks/59559.epub.noimages	2020-05-29 00:32:09.666596	ebooks/59559
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/59559.rdf	2020-06-11 01:48:44.036988	ebooks/59559
80224	application/epub+zip	http://www.gutenberg.org/ebooks/59559.epub.images	2020-05-29 00:32:09.572606	ebooks/59559
199784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59559.kindle.noimages	2020-05-29 00:32:09.999597	ebooks/59559
11352	application/zip	http://www.gutenberg.org/files/59559/59559.zip	2019-05-20 03:26:32	ebooks/59559
31390	text/html; charset=us-ascii	http://www.gutenberg.org/files/59559/59559-h/59559-h.htm	2019-05-20 03:26:32	ebooks/59559
276729	text/html; charset=us-ascii	http://www.gutenberg.org/files/59559/59559-h.zip	2019-05-20 03:26:32	ebooks/59559
280677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5956/5956.txt	2013-04-11 11:32:26	ebooks/5956
11910	image/jpeg	http://www.gutenberg.org/cache/epub/5956/pg5956.cover.medium.jpg	2020-06-03 00:55:26.168761	ebooks/5956
329435	text/html; charset=utf-8	http://www.gutenberg.org/files/5956/5956-h/5956-h.htm	2018-03-19 07:21:28	ebooks/5956
106479	application/zip	http://www.gutenberg.org/files/5956/5956-0.zip	2018-03-19 07:21:44	ebooks/5956
14501	application/rdf+xml	http://www.gutenberg.org/ebooks/5956.rdf	2020-06-11 01:04:50.197257	ebooks/5956
516871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5956.kindle.images	2020-06-03 00:55:25.520755	ebooks/5956
3201	image/jpeg	http://www.gutenberg.org/cache/epub/5956/pg5956.cover.small.jpg	2020-06-03 00:55:26.141747	ebooks/5956
111078	application/zip	http://www.gutenberg.org/files/5956/5956-h.zip	2018-03-19 07:21:44	ebooks/5956
130471	application/epub+zip	http://www.gutenberg.org/ebooks/5956.epub.images	2020-06-03 00:55:24.763773	ebooks/5956
106151	application/zip	http://www.gutenberg.org/files/5956/5956.zip	2013-04-11 11:32:44	ebooks/5956
283677	text/plain; charset=utf-8	http://www.gutenberg.org/files/5956/5956-0.txt	2018-03-04 09:35:40	ebooks/5956
516868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5956.kindle.noimages	2020-06-03 00:55:26.111801	ebooks/5956
130472	application/epub+zip	http://www.gutenberg.org/ebooks/5956.epub.noimages	2020-06-03 00:55:24.930772	ebooks/5956
2364820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59560/59560-h.zip	2019-05-20 04:47:50	ebooks/59560
2171	image/jpeg	http://www.gutenberg.org/cache/epub/59560/pg59560.cover.small.jpg	2020-05-29 00:32:13.639541	ebooks/59560
126173	application/epub+zip	http://www.gutenberg.org/ebooks/59560.epub.noimages	2020-05-29 00:32:11.277579	ebooks/59560
67239	text/plain; charset=utf-8	http://www.gutenberg.org/files/59560/59560-0.zip	2019-05-20 04:47:50	ebooks/59560
199299	text/plain; charset=utf-8	http://www.gutenberg.org/files/59560/59560-0.txt	2019-05-20 04:47:44	ebooks/59560
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/59560.rdf	2020-06-11 01:48:44.059015	ebooks/59560
462207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59560.kindle.noimages	2020-05-29 00:32:13.597559	ebooks/59560
10246	image/jpeg	http://www.gutenberg.org/cache/epub/59560/pg59560.cover.medium.jpg	2020-05-29 00:32:13.676539	ebooks/59560
238899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59560/59560-h/59560-h.htm	2019-05-20 04:47:48	ebooks/59560
2326762	application/epub+zip	http://www.gutenberg.org/ebooks/59560.epub.images	2020-05-29 00:32:10.829599	ebooks/59560
4510196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59560.kindle.images	2020-05-29 00:32:12.859582	ebooks/59560
4973	image/jpeg	http://www.gutenberg.org/cache/epub/59561/pg59561.cover.small.jpg	2020-05-29 00:32:14.444529	ebooks/59561
14004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59561/59561.zip	2019-06-06 02:22:32	ebooks/59561
27509	image/jpeg	http://www.gutenberg.org/cache/epub/59561/pg59561.cover.medium.jpg	2020-05-29 00:32:14.462536	ebooks/59561
397437	application/zip	http://www.gutenberg.org/files/59561/59561-h.zip	2019-06-06 02:22:32	ebooks/59561
14219	application/rdf+xml	http://www.gutenberg.org/ebooks/59561.rdf	2020-06-11 01:48:44.084989	ebooks/59561
38701	text/html; charset=us-ascii	http://www.gutenberg.org/files/59561/59561-h/59561-h.htm	2019-06-06 02:22:32	ebooks/59561
172022	application/epub+zip	http://www.gutenberg.org/ebooks/59561.epub.images	2020-05-29 00:32:13.940611	ebooks/59561
36359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59561/59561.txt	2019-06-06 02:22:32	ebooks/59561
82222	application/epub+zip	http://www.gutenberg.org/ebooks/59561.epub.noimages	2020-05-29 00:32:14.035535	ebooks/59561
211210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59561.kindle.noimages	2020-05-29 00:32:14.42453	ebooks/59561
36329	text/plain	http://www.gutenberg.org/ebooks/59561.txt.utf-8	2020-05-29 00:32:13.80154	ebooks/59561
368070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59561.kindle.images	2020-05-29 00:32:14.241534	ebooks/59561
648862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59562.kindle.noimages	2020-05-29 00:32:16.830722	ebooks/59562
338895	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59562/59562-8.txt	2019-05-20 07:07:19	ebooks/59562
2677	image/jpeg	http://www.gutenberg.org/cache/epub/59562/pg59562.cover.small.jpg	2020-05-29 00:32:16.856703	ebooks/59562
10112	image/jpeg	http://www.gutenberg.org/cache/epub/59562/pg59562.cover.medium.jpg	2020-05-29 00:32:16.878709	ebooks/59562
389940	text/html	http://www.gutenberg.org/ebooks/59562.html.noimages	2020-05-29 00:32:14.937544	ebooks/59562
131529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59562/59562-8.zip	2019-05-20 07:07:19	ebooks/59562
389940	text/html	http://www.gutenberg.org/ebooks/59562.html.images	2020-05-29 00:32:14.849541	ebooks/59562
163781	application/epub+zip	http://www.gutenberg.org/ebooks/59562.epub.images	2020-05-29 00:32:15.128547	ebooks/59562
14117	application/rdf+xml	http://www.gutenberg.org/ebooks/59562.rdf	2020-06-11 01:48:44.110996	ebooks/59562
356066	text/plain	http://www.gutenberg.org/ebooks/59562.txt.utf-8	2020-05-29 00:32:14.554559	ebooks/59562
648869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59562.kindle.images	2020-05-29 00:32:16.042517	ebooks/59562
1421432	application/zip	http://www.gutenberg.org/files/59563/59563-0.zip	2019-05-20 07:20:38	ebooks/59563
6922263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59563.kindle.noimages	2020-05-29 00:32:59.294651	ebooks/59563
4578026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59563/59563-h/59563-h.htm	2019-05-20 07:18:20	ebooks/59563
20720990	application/epub+zip	http://www.gutenberg.org/ebooks/59563.epub.images	2020-05-29 00:32:25.457608	ebooks/59563
1695523	application/epub+zip	http://www.gutenberg.org/ebooks/59563.epub.noimages	2020-05-29 00:32:28.222595	ebooks/59563
20640320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59563/59563-h.zip	2019-05-20 07:20:40	ebooks/59563
13279	application/rdf+xml	http://www.gutenberg.org/ebooks/59563.rdf	2020-06-11 01:48:44.134005	ebooks/59563
41882074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59563.kindle.images	2020-05-29 00:32:48.151609	ebooks/59563
11398	image/jpeg	http://www.gutenberg.org/cache/epub/59563/pg59563.cover.medium.jpg	2020-05-29 00:33:00.14764	ebooks/59563
3753350	text/plain; charset=utf-8	http://www.gutenberg.org/files/59563/59563-0.txt	2019-05-20 07:18:20	ebooks/59563
1776	image/jpeg	http://www.gutenberg.org/cache/epub/59563/pg59563.cover.small.jpg	2020-05-29 00:32:59.739654	ebooks/59563
351565	application/epub+zip	http://www.gutenberg.org/ebooks/59564.epub.noimages	2020-05-29 00:33:03.165626	ebooks/59564
9733102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59564.kindle.images	2020-05-29 00:33:06.118578	ebooks/59564
1329009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59564.kindle.noimages	2020-05-29 00:33:07.631546	ebooks/59564
749925	text/html; charset=utf-8	http://www.gutenberg.org/files/59564/59564-h/59564-h.htm	2019-05-20 07:21:34	ebooks/59564
694357	text/plain; charset=utf-8	http://www.gutenberg.org/files/59564/59564-0.txt	2019-05-20 07:21:32	ebooks/59564
13131	application/rdf+xml	http://www.gutenberg.org/ebooks/59564.rdf	2020-06-11 01:48:44.157987	ebooks/59564
4796042	application/epub+zip	http://www.gutenberg.org/ebooks/59564.epub.images	2020-05-29 00:33:02.694636	ebooks/59564
261508	text/plain; charset=utf-8	http://www.gutenberg.org/files/59564/59564-0.zip	2019-05-20 07:21:38	ebooks/59564
21926	image/jpeg	http://www.gutenberg.org/cache/epub/59564/pg59564.cover.medium.jpg	2020-05-29 00:33:07.71355	ebooks/59564
3643	image/jpeg	http://www.gutenberg.org/cache/epub/59564/pg59564.cover.small.jpg	2020-05-29 00:33:07.67555	ebooks/59564
4902713	application/zip	http://www.gutenberg.org/files/59564/59564-h.zip	2019-05-20 07:21:38	ebooks/59564
481637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59565/59565-8.txt	2019-05-20 17:36:13	ebooks/59565
308033	application/epub+zip	http://www.gutenberg.org/ebooks/59565.epub.noimages	2020-05-29 00:33:08.70057	ebooks/59565
21996	image/jpeg	http://www.gutenberg.org/cache/epub/59565/pg59565.cover.medium.jpg	2020-05-29 00:33:11.364801	ebooks/59565
1180314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59565.kindle.images	2020-05-29 00:33:09.979514	ebooks/59565
481645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59565/59565.txt	2019-05-20 17:36:13	ebooks/59565
1105239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59565.kindle.noimages	2020-05-29 00:33:11.287796	ebooks/59565
481611	text/plain	http://www.gutenberg.org/ebooks/59565.txt.utf-8	2020-05-29 00:33:07.854553	ebooks/59565
15936	application/rdf+xml	http://www.gutenberg.org/ebooks/59565.rdf	2020-06-11 01:48:44.185992	ebooks/59565
3245	image/jpeg	http://www.gutenberg.org/cache/epub/59565/pg59565.cover.small.jpg	2020-05-29 00:33:11.327798	ebooks/59565
357128	application/epub+zip	http://www.gutenberg.org/ebooks/59565.epub.images	2020-05-29 00:33:08.416549	ebooks/59565
340145	application/zip	http://www.gutenberg.org/files/59565/59565-h.zip	2019-05-20 17:43:09	ebooks/59565
182234	application/zip	http://www.gutenberg.org/files/59565/59565-8.zip	2019-05-20 17:36:13	ebooks/59565
182208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59565/59565.zip	2019-05-20 17:36:13	ebooks/59565
536461	text/html	http://www.gutenberg.org/files/59565/59565-h/59565-h.htm	2019-05-20 17:40:37	ebooks/59565
509883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59566.kindle.noimages	2020-05-29 00:33:16.054732	ebooks/59566
22236	image/jpeg	http://www.gutenberg.org/cache/epub/59566/pg59566.cover.medium.jpg	2020-05-29 00:33:16.115737	ebooks/59566
172028	text/html; charset=utf-8	http://www.gutenberg.org/files/59566/59566-h/59566-h.htm	2019-05-21 03:26:04	ebooks/59566
6326925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59566.kindle.images	2020-05-29 00:33:15.526746	ebooks/59566
3094	image/jpeg	http://www.gutenberg.org/cache/epub/59566/pg59566.cover.small.jpg	2020-05-29 00:33:16.085744	ebooks/59566
55969	text/plain; charset=utf-8	http://www.gutenberg.org/files/59566/59566-0.zip	2019-05-21 03:26:06	ebooks/59566
3642657	text/html; charset=utf-8	http://www.gutenberg.org/files/59566/59566-h.zip	2019-05-21 03:26:06	ebooks/59566
11721	application/rdf+xml	http://www.gutenberg.org/ebooks/59566.rdf	2020-06-11 01:48:44.20699	ebooks/59566
3379053	application/epub+zip	http://www.gutenberg.org/ebooks/59566.epub.images	2020-05-29 00:33:12.912807	ebooks/59566
190911	application/epub+zip	http://www.gutenberg.org/ebooks/59566.epub.noimages	2020-05-29 00:33:13.846783	ebooks/59566
149483	text/plain; charset=utf-8	http://www.gutenberg.org/files/59566/59566-0.txt	2019-05-21 03:26:02	ebooks/59566
911989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59567.kindle.noimages	2020-05-29 00:33:25.427614	ebooks/59567
5204458	application/epub+zip	http://www.gutenberg.org/ebooks/59567.epub.images	2020-05-29 00:33:20.064709	ebooks/59567
131315	text/plain; charset=utf-8	http://www.gutenberg.org/files/59567/59567-0.zip	2019-05-21 03:52:18	ebooks/59567
364240	text/plain; charset=utf-8	http://www.gutenberg.org/files/59567/59567-0.txt	2019-05-21 03:52:14	ebooks/59567
275365	application/epub+zip	http://www.gutenberg.org/ebooks/59567.epub.noimages	2020-05-29 00:33:21.250711	ebooks/59567
10293602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59567.kindle.images	2020-05-29 00:33:24.247629	ebooks/59567
2769	image/jpeg	http://www.gutenberg.org/cache/epub/59567/pg59567.cover.small.jpg	2020-05-29 00:33:25.506617	ebooks/59567
427613	text/html; charset=utf-8	http://www.gutenberg.org/files/59567/59567-h/59567-h.htm	2019-05-21 03:52:16	ebooks/59567
11838824	text/html; charset=utf-8	http://www.gutenberg.org/files/59567/59567-h.zip	2019-05-21 03:52:18	ebooks/59567
12941	application/rdf+xml	http://www.gutenberg.org/ebooks/59567.rdf	2020-06-11 01:48:44.230986	ebooks/59567
18305	image/jpeg	http://www.gutenberg.org/cache/epub/59567/pg59567.cover.medium.jpg	2020-05-29 00:33:25.58061	ebooks/59567
15088	image/jpeg	http://www.gutenberg.org/cache/epub/59568/pg59568.cover.medium.jpg	2020-05-29 00:33:36.992671	ebooks/59568
2214	image/jpeg	http://www.gutenberg.org/cache/epub/59568/pg59568.cover.small.jpg	2020-05-29 00:33:36.875672	ebooks/59568
1077461	text/html; charset=utf-8	http://www.gutenberg.org/files/59568/59568-h/59568-h.htm	2019-05-21 03:57:08	ebooks/59568
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/59568.rdf	2020-06-11 01:48:44.252988	ebooks/59568
471397	application/epub+zip	http://www.gutenberg.org/ebooks/59568.epub.noimages	2020-05-29 00:33:28.396647	ebooks/59568
1941935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59568.kindle.noimages	2020-05-29 00:33:36.747676	ebooks/59568
624448	application/epub+zip	http://www.gutenberg.org/ebooks/59568.epub.images	2020-05-29 00:33:27.332618	ebooks/59568
2233334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59568.kindle.images	2020-05-29 00:33:32.651522	ebooks/59568
715609	text/plain; charset=utf-8	http://www.gutenberg.org/files/59568/59568-0.txt	2019-05-21 03:57:04	ebooks/59568
532785	application/zip	http://www.gutenberg.org/files/59568/59568-h.zip	2019-05-21 03:57:08	ebooks/59568
275120	text/plain; charset=utf-8	http://www.gutenberg.org/files/59568/59568-0.zip	2019-05-21 03:57:08	ebooks/59568
519068	application/epub+zip	http://www.gutenberg.org/ebooks/59569.epub.images	2020-05-29 00:33:38.546691	ebooks/59569
208066	text/plain; charset=utf-8	http://www.gutenberg.org/files/59569/59569-0.zip	2019-05-21 04:01:00	ebooks/59569
2219	image/jpeg	http://www.gutenberg.org/cache/epub/59569/pg59569.cover.small.jpg	2020-05-29 00:33:46.202577	ebooks/59569
15106	image/jpeg	http://www.gutenberg.org/cache/epub/59569/pg59569.cover.medium.jpg	2020-05-29 00:33:46.298552	ebooks/59569
1842020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59569.kindle.images	2020-05-29 00:33:42.757599	ebooks/59569
388027	application/epub+zip	http://www.gutenberg.org/ebooks/59569.epub.noimages	2020-05-29 00:33:39.39564	ebooks/59569
438328	text/html; charset=utf-8	http://www.gutenberg.org/files/59569/59569-h.zip	2019-05-21 04:01:00	ebooks/59569
12757	application/rdf+xml	http://www.gutenberg.org/ebooks/59569.rdf	2020-06-11 01:48:44.275985	ebooks/59569
1591939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59569.kindle.noimages	2020-05-29 00:33:46.096557	ebooks/59569
549946	text/plain; charset=utf-8	http://www.gutenberg.org/files/59569/59569-0.txt	2019-05-21 04:00:58	ebooks/59569
854243	text/html; charset=utf-8	http://www.gutenberg.org/files/59569/59569-h/59569-h.htm	2019-05-21 04:01:00	ebooks/59569
10836	image/jpeg	http://www.gutenberg.org/cache/epub/5957/pg5957.cover.medium.jpg	2020-06-03 00:55:28.414715	ebooks/5957
676881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5957.kindle.images	2020-06-03 00:55:27.530742	ebooks/5957
384117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5957/5957.txt	2015-04-08 12:43:08	ebooks/5957
676865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5957.kindle.noimages	2020-06-03 00:55:28.344717	ebooks/5957
169973	application/epub+zip	http://www.gutenberg.org/ebooks/5957.epub.images	2020-06-03 00:55:26.587769	ebooks/5957
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/5957.rdf	2020-06-11 01:04:50.222258	ebooks/5957
145921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5957/5957.zip	2015-04-08 12:44:30	ebooks/5957
3201	image/jpeg	http://www.gutenberg.org/cache/epub/5957/pg5957.cover.small.jpg	2020-06-03 00:55:28.380734	ebooks/5957
169973	application/epub+zip	http://www.gutenberg.org/ebooks/5957.epub.noimages	2020-06-03 00:55:26.712749	ebooks/5957
396512	text/html; charset=us-ascii	http://www.gutenberg.org/files/5957/5957-h/5957-h.htm	2015-04-08 12:44:04	ebooks/5957
150141	text/html; charset=us-ascii	http://www.gutenberg.org/files/5957/5957-h.zip	2015-04-08 12:44:30	ebooks/5957
384087	text/plain	http://www.gutenberg.org/ebooks/5957.txt.utf-8	2020-06-03 00:55:26.290762	ebooks/5957
258138	text/html; charset=utf-8	http://www.gutenberg.org/files/59570/59570-h.zip	2019-07-05 06:11:58	ebooks/59570
12701	application/rdf+xml	http://www.gutenberg.org/ebooks/59570.rdf	2020-06-11 01:48:44.298995	ebooks/59570
349145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59570.kindle.noimages	2020-05-29 00:33:47.741565	ebooks/59570
447544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59570.kindle.images	2020-05-29 00:33:47.424537	ebooks/59570
8712	application/zip	http://www.gutenberg.org/files/59570/59570-0.zip	2019-05-21 09:29:18	ebooks/59570
141609	application/epub+zip	http://www.gutenberg.org/ebooks/59570.epub.noimages	2020-05-29 00:33:47.076559	ebooks/59570
3788	image/jpeg	http://www.gutenberg.org/cache/epub/59570/pg59570.cover.small.jpg	2020-05-29 00:33:47.785553	ebooks/59570
47253	text/html; charset=utf-8	http://www.gutenberg.org/files/59570/59570-h/59570-h.htm	2019-07-05 06:11:16	ebooks/59570
220556	application/epub+zip	http://www.gutenberg.org/ebooks/59570.epub.images	2020-05-29 00:33:46.818555	ebooks/59570
23910	text/plain; charset=utf-8	http://www.gutenberg.org/files/59570/59570-0.txt	2019-05-21 09:25:08	ebooks/59570
25914	image/jpeg	http://www.gutenberg.org/cache/epub/59570/pg59570.cover.medium.jpg	2020-05-29 00:33:47.829525	ebooks/59570
79437	text/plain; charset=utf-8	http://www.gutenberg.org/files/59571/59571-0.txt	2019-05-21 09:34:32	ebooks/59571
707273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59571.kindle.images	2020-05-29 00:33:50.696787	ebooks/59571
3731	image/jpeg	http://www.gutenberg.org/cache/epub/59571/pg59571.cover.small.jpg	2020-05-29 00:33:52.259766	ebooks/59571
12321	application/rdf+xml	http://www.gutenberg.org/ebooks/59571.rdf	2020-06-11 01:48:44.321985	ebooks/59571
286341	application/epub+zip	http://www.gutenberg.org/ebooks/59571.epub.images	2020-05-29 00:33:49.03986	ebooks/59571
25543	image/jpeg	http://www.gutenberg.org/cache/epub/59571/pg59571.cover.medium.jpg	2020-05-29 00:33:52.664767	ebooks/59571
320108	text/html; charset=utf-8	http://www.gutenberg.org/files/59571/59571-h.zip	2019-07-05 07:06:36	ebooks/59571
452159	text/html; charset=utf-8	http://www.gutenberg.org/files/59571/59571-h/59571-h.htm	2019-07-05 07:05:38	ebooks/59571
176730	application/epub+zip	http://www.gutenberg.org/ebooks/59571.epub.noimages	2020-05-29 00:33:49.771812	ebooks/59571
29187	text/plain; charset=utf-8	http://www.gutenberg.org/files/59571/59571-0.zip	2019-05-21 09:36:18	ebooks/59571
575306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59571.kindle.noimages	2020-05-29 00:33:51.844784	ebooks/59571
12424	application/rdf+xml	http://www.gutenberg.org/ebooks/59572.rdf	2020-06-11 01:48:44.343985	ebooks/59572
180242	application/zip	http://www.gutenberg.org/files/59572/59572-h.zip	2019-05-21 09:42:40	ebooks/59572
36673	text/html; charset=utf-8	http://www.gutenberg.org/files/59572/59572-h/59572-h.htm	2019-05-21 09:42:00	ebooks/59572
23206	text/plain; charset=utf-8	http://www.gutenberg.org/files/59572/59572-0.txt	2019-05-21 09:41:58	ebooks/59572
26134	image/jpeg	http://www.gutenberg.org/cache/epub/59572/pg59572.cover.medium.jpg	2020-05-29 00:33:54.65076	ebooks/59572
340940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59572.kindle.noimages	2020-05-29 00:33:54.581746	ebooks/59572
8248	text/plain; charset=utf-8	http://www.gutenberg.org/files/59572/59572-0.zip	2019-05-21 09:42:40	ebooks/59572
3776	image/jpeg	http://www.gutenberg.org/cache/epub/59572/pg59572.cover.small.jpg	2020-05-29 00:33:54.61576	ebooks/59572
340947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59572.kindle.images	2020-05-29 00:33:54.288771	ebooks/59572
141080	application/epub+zip	http://www.gutenberg.org/ebooks/59572.epub.noimages	2020-05-29 00:33:54.000741	ebooks/59572
141079	application/epub+zip	http://www.gutenberg.org/ebooks/59572.epub.images	2020-05-29 00:33:53.76076	ebooks/59572
875399	text/plain; charset=utf-8	http://www.gutenberg.org/files/59573/59573-0.txt	2019-05-21 09:47:42	ebooks/59573
1804752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59573.kindle.images	2020-05-29 00:33:59.187688	ebooks/59573
989339	text/html; charset=utf-8	http://www.gutenberg.org/files/59573/59573-h/59573-h.htm	2019-05-21 09:47:46	ebooks/59573
1792854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59573.kindle.noimages	2020-05-29 00:34:01.624651	ebooks/59573
495516	application/epub+zip	http://www.gutenberg.org/ebooks/59573.epub.noimages	2020-05-29 00:33:56.766788	ebooks/59573
16376	image/jpeg	http://www.gutenberg.org/cache/epub/59573/pg59573.cover.medium.jpg	2020-05-29 00:34:02.00464	ebooks/59573
491464	application/zip	http://www.gutenberg.org/files/59573/59573-h.zip	2019-05-21 09:47:46	ebooks/59573
311370	text/plain; charset=utf-8	http://www.gutenberg.org/files/59573/59573-0.zip	2019-05-21 09:47:46	ebooks/59573
2736	image/jpeg	http://www.gutenberg.org/cache/epub/59573/pg59573.cover.small.jpg	2020-05-29 00:34:01.87466	ebooks/59573
503058	application/epub+zip	http://www.gutenberg.org/ebooks/59573.epub.images	2020-05-29 00:33:55.91675	ebooks/59573
13631	application/rdf+xml	http://www.gutenberg.org/ebooks/59573.rdf	2020-06-11 01:48:44.366991	ebooks/59573
78572	text/plain; charset=utf-8	http://www.gutenberg.org/files/59574/59574-0.txt	2019-05-21 16:30:24	ebooks/59574
3341728	text/html; charset=utf-8	http://www.gutenberg.org/files/59574/59574-h.zip	2019-05-21 16:31:38	ebooks/59574
5360718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59574.kindle.images	2020-05-29 00:34:06.821577	ebooks/59574
146890	application/epub+zip	http://www.gutenberg.org/ebooks/59574.epub.noimages	2020-05-29 00:34:04.69462	ebooks/59574
78311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59574/59574-8.txt	2019-05-21 16:31:12	ebooks/59574
14982	application/rdf+xml	http://www.gutenberg.org/ebooks/59574.rdf	2020-06-11 01:48:44.393984	ebooks/59574
30011	application/zip	http://www.gutenberg.org/files/59574/59574-0.zip	2019-05-21 16:31:38	ebooks/59574
2240	image/jpeg	http://www.gutenberg.org/cache/epub/59574/pg59574.cover.small.jpg	2020-05-29 00:34:07.297577	ebooks/59574
3028138	application/epub+zip	http://www.gutenberg.org/ebooks/59574.epub.images	2020-05-29 00:34:03.621676	ebooks/59574
100867	text/html; charset=utf-8	http://www.gutenberg.org/files/59574/59574-h/59574-h.htm	2019-05-21 16:30:26	ebooks/59574
29902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59574/59574-8.zip	2019-05-21 16:31:38	ebooks/59574
358722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59574.kindle.noimages	2020-05-29 00:34:07.26857	ebooks/59574
12857	image/jpeg	http://www.gutenberg.org/cache/epub/59574/pg59574.cover.medium.jpg	2020-05-29 00:34:07.324585	ebooks/59574
205755	application/epub+zip	http://www.gutenberg.org/ebooks/59575.epub.images	2020-05-29 00:34:07.596585	ebooks/59575
520972	application/zip	http://www.gutenberg.org/files/59575/59575-h.zip	2019-05-21 16:33:24	ebooks/59575
53835	text/plain	http://www.gutenberg.org/ebooks/59575.txt.utf-8	2020-05-29 00:34:07.424579	ebooks/59575
13175	application/rdf+xml	http://www.gutenberg.org/ebooks/59575.rdf	2020-06-11 01:48:44.417987	ebooks/59575
240905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59575.kindle.noimages	2020-05-29 00:34:08.227561	ebooks/59575
26945	image/jpeg	http://www.gutenberg.org/cache/epub/59575/pg59575.cover.medium.jpg	2020-05-29 00:34:08.271572	ebooks/59575
57627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59575/59575-h/59575-h.htm	2019-05-21 16:33:10	ebooks/59575
4949	image/jpeg	http://www.gutenberg.org/cache/epub/59575/pg59575.cover.small.jpg	2020-05-29 00:34:08.250591	ebooks/59575
462295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59575.kindle.images	2020-05-29 00:34:07.976562	ebooks/59575
21506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59575/59575-8.zip	2019-05-21 16:33:24	ebooks/59575
53869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59575/59575-8.txt	2019-05-21 16:33:10	ebooks/59575
90153	application/epub+zip	http://www.gutenberg.org/ebooks/59575.epub.noimages	2020-05-29 00:34:07.699589	ebooks/59575
258612	text/plain	http://www.gutenberg.org/ebooks/59576.txt.utf-8	2020-05-29 00:34:08.36061	ebooks/59576
166107	application/epub+zip	http://www.gutenberg.org/ebooks/59576.epub.noimages	2020-05-29 00:34:08.85756	ebooks/59576
564059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59576.kindle.noimages	2020-05-29 00:34:10.155543	ebooks/59576
454945	application/epub+zip	http://www.gutenberg.org/ebooks/59576.epub.images	2020-05-29 00:34:08.674624	ebooks/59576
2834	image/jpeg	http://www.gutenberg.org/cache/epub/59576/pg59576.cover.small.jpg	2020-05-29 00:34:10.177533	ebooks/59576
12994	application/rdf+xml	http://www.gutenberg.org/ebooks/59576.rdf	2020-06-11 01:48:44.440989	ebooks/59576
258642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59576/59576.txt	2019-05-27 05:27:58	ebooks/59576
19412	image/jpeg	http://www.gutenberg.org/cache/epub/59576/pg59576.cover.medium.jpg	2020-05-29 00:34:10.196554	ebooks/59576
449607	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59576/59576-h.zip	2019-05-27 05:28:00	ebooks/59576
94653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59576/59576.zip	2019-05-27 05:28:00	ebooks/59576
1140969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59576.kindle.images	2020-05-29 00:34:09.578546	ebooks/59576
272861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59576/59576-h/59576-h.htm	2019-05-27 05:27:58	ebooks/59576
26330	image/jpeg	http://www.gutenberg.org/cache/epub/59577/pg59577.cover.medium.jpg	2020-05-29 00:34:14.316723	ebooks/59577
3924	image/jpeg	http://www.gutenberg.org/cache/epub/59577/pg59577.cover.small.jpg	2020-05-29 00:34:14.276682	ebooks/59577
181591	application/zip	http://www.gutenberg.org/files/59577/59577-0.zip	2019-05-22 01:00:08	ebooks/59577
12263	application/rdf+xml	http://www.gutenberg.org/ebooks/59577.rdf	2020-06-11 01:48:44.463023	ebooks/59577
1079352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59577.kindle.noimages	2020-05-29 00:34:14.230689	ebooks/59577
527581	text/html; charset=utf-8	http://www.gutenberg.org/files/59577/59577-h/59577-h.htm	2019-05-22 01:00:08	ebooks/59577
1539638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59577.kindle.images	2020-05-29 00:34:13.003513	ebooks/59577
475057	text/plain; charset=utf-8	http://www.gutenberg.org/files/59577/59577-0.txt	2019-05-22 01:00:04	ebooks/59577
591534	application/epub+zip	http://www.gutenberg.org/ebooks/59577.epub.images	2020-05-29 00:34:11.029551	ebooks/59577
315956	application/epub+zip	http://www.gutenberg.org/ebooks/59577.epub.noimages	2020-05-29 00:34:11.774519	ebooks/59577
616498	application/zip	http://www.gutenberg.org/files/59577/59577-h.zip	2019-05-22 01:00:08	ebooks/59577
516924	text/html; charset=utf-8	http://www.gutenberg.org/files/59578/59578-h/59578-h.htm	2019-05-22 02:10:10	ebooks/59578
143846	text/plain; charset=utf-8	http://www.gutenberg.org/files/59578/59578-0.zip	2019-05-22 02:10:32	ebooks/59578
11750	application/rdf+xml	http://www.gutenberg.org/ebooks/59578.rdf	2020-06-11 01:48:44.484988	ebooks/59578
434225	text/plain; charset=utf-8	http://www.gutenberg.org/files/59578/59578-0.txt	2019-05-22 02:09:44	ebooks/59578
2039	image/jpeg	http://www.gutenberg.org/cache/epub/59578/pg59578.cover.small.jpg	2020-05-29 00:34:18.008669	ebooks/59578
929451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59578.kindle.images	2020-05-29 00:34:16.758652	ebooks/59578
288039	application/epub+zip	http://www.gutenberg.org/ebooks/59578.epub.noimages	2020-05-29 00:34:15.555726	ebooks/59578
11477	image/jpeg	http://www.gutenberg.org/cache/epub/59578/pg59578.cover.medium.jpg	2020-05-29 00:34:18.04965	ebooks/59578
288039	application/epub+zip	http://www.gutenberg.org/ebooks/59578.epub.images	2020-05-29 00:34:15.058679	ebooks/59578
271709	text/html; charset=utf-8	http://www.gutenberg.org/files/59578/59578-h.zip	2019-05-22 02:10:32	ebooks/59578
929443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59578.kindle.noimages	2020-05-29 00:34:17.962633	ebooks/59578
15205	application/rdf+xml	http://www.gutenberg.org/ebooks/59579.rdf	2020-06-11 01:48:44.513019	ebooks/59579
227238	application/epub+zip	http://www.gutenberg.org/ebooks/59579.epub.noimages	2020-05-29 00:34:18.87164	ebooks/59579
219751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59579/59579.txt	2019-05-22 07:19:46	ebooks/59579
254766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59579/59579-h/59579-h.htm	2019-05-22 07:19:46	ebooks/59579
518638	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59579/59579-h.zip	2019-05-22 07:19:48	ebooks/59579
219688	text/plain	http://www.gutenberg.org/ebooks/59579.txt.utf-8	2020-05-29 00:34:18.188658	ebooks/59579
17782	image/jpeg	http://www.gutenberg.org/cache/epub/59579/pg59579.cover.medium.jpg	2020-05-29 00:34:20.556619	ebooks/59579
3028	image/jpeg	http://www.gutenberg.org/cache/epub/59579/pg59579.cover.small.jpg	2020-05-29 00:34:20.528608	ebooks/59579
573878	application/epub+zip	http://www.gutenberg.org/ebooks/59579.epub.images	2020-05-29 00:34:18.599627	ebooks/59579
219647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59579/59579-8.txt	2019-05-22 07:19:46	ebooks/59579
83851	application/zip	http://www.gutenberg.org/files/59579/59579-8.zip	2019-05-22 07:19:46	ebooks/59579
83827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59579/59579.zip	2019-05-22 07:19:46	ebooks/59579
1259146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59579.kindle.images	2020-05-29 00:34:19.736627	ebooks/59579
654554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59579.kindle.noimages	2020-05-29 00:34:20.497609	ebooks/59579
3526	image/jpeg	http://www.gutenberg.org/cache/epub/5958/pg5958.cover.small.jpg	2020-06-03 00:55:29.971702	ebooks/5958
108895	application/epub+zip	http://www.gutenberg.org/ebooks/5958.epub.images	2020-06-03 00:55:28.848712	ebooks/5958
226409	text/html	http://www.gutenberg.org/ebooks/5958.html.noimages	2020-06-03 00:55:28.736766	ebooks/5958
12888	application/rdf+xml	http://www.gutenberg.org/ebooks/5958.rdf	2020-06-11 01:04:50.245259	ebooks/5958
14781	image/jpeg	http://www.gutenberg.org/cache/epub/5958/pg5958.cover.medium.jpg	2020-06-03 00:55:29.994712	ebooks/5958
431067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5958.kindle.images	2020-06-03 00:55:29.433732	ebooks/5958
108894	application/epub+zip	http://www.gutenberg.org/ebooks/5958.epub.noimages	2020-06-03 00:55:28.923723	ebooks/5958
80841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5958/5958.zip	2005-07-04 11:44:30	ebooks/5958
431062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5958.kindle.noimages	2020-06-03 00:55:29.945711	ebooks/5958
207620	text/plain	http://www.gutenberg.org/ebooks/5958.txt.utf-8	2020-06-03 00:55:28.542732	ebooks/5958
226409	text/html	http://www.gutenberg.org/ebooks/5958.html.images	2020-06-03 00:55:28.681757	ebooks/5958
207648	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5958/5958.txt	2005-07-04 11:43:32	ebooks/5958
2704	image/jpeg	http://www.gutenberg.org/cache/epub/59580/pg59580.cover.small.jpg	2020-05-29 00:34:33.008741	ebooks/59580
13314	image/jpeg	http://www.gutenberg.org/cache/epub/59580/pg59580.cover.medium.jpg	2020-05-29 00:34:33.04975	ebooks/59580
4356384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59580.kindle.images	2020-05-29 00:34:27.887812	ebooks/59580
13734	application/rdf+xml	http://www.gutenberg.org/ebooks/59580.rdf	2020-06-11 01:48:44.537987	ebooks/59580
1142058	application/epub+zip	http://www.gutenberg.org/ebooks/59580.epub.images	2020-05-29 00:34:22.030602	ebooks/59580
2447764	text/plain; charset=utf-8	http://www.gutenberg.org/files/59580/59580-0.txt	2019-05-23 02:47:22	ebooks/59580
910506	text/plain; charset=utf-8	http://www.gutenberg.org/files/59580/59580-0.zip	2019-05-23 02:47:26	ebooks/59580
4356375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59580.kindle.noimages	2020-05-29 00:34:32.934755	ebooks/59580
2605088	text/html; charset=utf-8	http://www.gutenberg.org/files/59580/59580-h/59580-h.htm	2019-05-23 02:47:24	ebooks/59580
1010588	text/html; charset=utf-8	http://www.gutenberg.org/files/59580/59580-h.zip	2019-05-23 02:47:26	ebooks/59580
1142057	application/epub+zip	http://www.gutenberg.org/ebooks/59580.epub.noimages	2020-05-29 00:34:22.88461	ebooks/59580
23876	application/zip	http://www.gutenberg.org/files/59581/59581.zip	2019-05-23 02:51:48	ebooks/59581
93548	application/epub+zip	http://www.gutenberg.org/ebooks/59581.epub.noimages	2020-05-29 00:34:33.467754	ebooks/59581
14015	application/rdf+xml	http://www.gutenberg.org/ebooks/59581.rdf	2020-06-11 01:48:44.562985	ebooks/59581
26945	image/jpeg	http://www.gutenberg.org/cache/epub/59581/pg59581.cover.medium.jpg	2020-05-29 00:34:34.027736	ebooks/59581
62902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59581/59581.txt	2019-05-23 02:51:48	ebooks/59581
510357	application/zip	http://www.gutenberg.org/files/59581/59581-h.zip	2019-05-23 02:51:48	ebooks/59581
477993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59581.kindle.images	2020-05-29 00:34:33.742729	ebooks/59581
66474	text/html; charset=us-ascii	http://www.gutenberg.org/files/59581/59581-h/59581-h.htm	2019-05-23 02:51:48	ebooks/59581
4949	image/jpeg	http://www.gutenberg.org/cache/epub/59581/pg59581.cover.small.jpg	2020-05-29 00:34:34.006744	ebooks/59581
254384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59581.kindle.noimages	2020-05-29 00:34:33.983738	ebooks/59581
62872	text/plain	http://www.gutenberg.org/ebooks/59581.txt.utf-8	2020-05-29 00:34:33.188748	ebooks/59581
210237	application/epub+zip	http://www.gutenberg.org/ebooks/59581.epub.images	2020-05-29 00:34:33.365759	ebooks/59581
13102	application/rdf+xml	http://www.gutenberg.org/ebooks/59582.rdf	2020-06-11 01:48:44.585984	ebooks/59582
223768	application/epub+zip	http://www.gutenberg.org/ebooks/59582.epub.noimages	2020-05-29 00:34:35.15674	ebooks/59582
3653	image/jpeg	http://www.gutenberg.org/cache/epub/59582/pg59582.cover.small.jpg	2020-05-29 00:34:37.35169	ebooks/59582
180369	application/zip	http://www.gutenberg.org/files/59582/59582-8.zip	2019-05-23 02:56:06	ebooks/59582
553654	text/html	http://www.gutenberg.org/ebooks/59582.html.images	2020-05-29 00:34:34.603795	ebooks/59582
477176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59582/59582-8.txt	2019-05-23 02:56:04	ebooks/59582
223767	application/epub+zip	http://www.gutenberg.org/ebooks/59582.epub.images	2020-05-29 00:34:34.983722	ebooks/59582
553654	text/html	http://www.gutenberg.org/ebooks/59582.html.noimages	2020-05-29 00:34:34.723718	ebooks/59582
900980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59582.kindle.noimages	2020-05-29 00:34:37.325686	ebooks/59582
15006	image/jpeg	http://www.gutenberg.org/cache/epub/59582/pg59582.cover.medium.jpg	2020-05-29 00:34:37.37677	ebooks/59582
900987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59582.kindle.images	2020-05-29 00:34:36.234704	ebooks/59582
504076	text/plain	http://www.gutenberg.org/ebooks/59582.txt.utf-8	2020-05-29 00:34:34.124743	ebooks/59582
262393	application/epub+zip	http://www.gutenberg.org/ebooks/59583.epub.images	2020-05-29 00:34:38.033728	ebooks/59583
243281	application/zip	http://www.gutenberg.org/files/59583/59583-h.zip	2019-11-12 07:54:46	ebooks/59583
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/59583.rdf	2020-06-11 01:48:44.608987	ebooks/59583
1000853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59583.kindle.images	2020-05-29 00:34:39.710656	ebooks/59583
531803	text/html; charset=utf-8	http://www.gutenberg.org/files/59583/59583-h/59583-h.htm	2019-11-12 07:54:22	ebooks/59583
174189	text/plain; charset=utf-8	http://www.gutenberg.org/files/59583/59583-0.zip	2019-11-12 07:54:46	ebooks/59583
3772	image/jpeg	http://www.gutenberg.org/cache/epub/59583/pg59583.cover.small.jpg	2020-05-29 00:34:41.076657	ebooks/59583
22231	image/jpeg	http://www.gutenberg.org/cache/epub/59583/pg59583.cover.medium.jpg	2020-05-29 00:34:41.128652	ebooks/59583
1000845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59583.kindle.noimages	2020-05-29 00:34:41.021634	ebooks/59583
457762	text/plain; charset=utf-8	http://www.gutenberg.org/files/59583/59583-0.txt	2019-11-12 07:54:22	ebooks/59583
262393	application/epub+zip	http://www.gutenberg.org/ebooks/59583.epub.noimages	2020-05-29 00:34:38.422693	ebooks/59583
413047	text/plain; charset=utf-8	http://www.gutenberg.org/files/59584/59584-0.zip	2019-05-24 02:49:54	ebooks/59584
6230217	application/epub+zip	http://www.gutenberg.org/ebooks/59584.epub.images	2020-05-29 00:34:45.227613	ebooks/59584
986953	text/plain; charset=utf-8	http://www.gutenberg.org/files/59584/59584-0.txt	2019-05-24 02:49:38	ebooks/59584
11370895	application/zip	http://www.gutenberg.org/files/59584/59584-h.zip	2019-05-24 02:49:56	ebooks/59584
1240095	text/html; charset=utf-8	http://www.gutenberg.org/files/59584/59584-h/59584-h.htm	2019-05-24 02:49:38	ebooks/59584
15223	image/jpeg	http://www.gutenberg.org/cache/epub/59584/pg59584.cover.medium.jpg	2020-05-29 00:35:02.410573	ebooks/59584
514644	application/epub+zip	http://www.gutenberg.org/ebooks/59584.epub.noimages	2020-05-29 00:34:46.124601	ebooks/59584
2071452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59584.kindle.noimages	2020-05-29 00:35:02.118565	ebooks/59584
2531	image/jpeg	http://www.gutenberg.org/cache/epub/59584/pg59584.cover.small.jpg	2020-05-29 00:35:02.273563	ebooks/59584
12314640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59584.kindle.images	2020-05-29 00:34:59.177614	ebooks/59584
12813	application/rdf+xml	http://www.gutenberg.org/ebooks/59584.rdf	2020-06-11 01:48:44.63298	ebooks/59584
1883735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59585.kindle.noimages	2020-05-29 00:35:21.075673	ebooks/59585
933049	text/plain; charset=utf-8	http://www.gutenberg.org/files/59585/59585-0.txt	2019-05-23 11:13:22	ebooks/59585
15223	image/jpeg	http://www.gutenberg.org/cache/epub/59585/pg59585.cover.medium.jpg	2020-05-29 00:35:21.259619	ebooks/59585
471067	application/epub+zip	http://www.gutenberg.org/ebooks/59585.epub.noimages	2020-05-29 00:35:07.103857	ebooks/59585
12811	application/rdf+xml	http://www.gutenberg.org/ebooks/59585.rdf	2020-06-11 01:48:44.655982	ebooks/59585
2531	image/jpeg	http://www.gutenberg.org/cache/epub/59585/pg59585.cover.small.jpg	2020-05-29 00:35:21.172621	ebooks/59585
3924567	application/epub+zip	http://www.gutenberg.org/ebooks/59585.epub.images	2020-05-29 00:35:06.402512	ebooks/59585
10157015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59585.kindle.images	2020-05-29 00:35:18.662664	ebooks/59585
384516	text/plain; charset=utf-8	http://www.gutenberg.org/files/59585/59585-0.zip	2019-05-23 11:25:16	ebooks/59585
7001349	text/html; charset=utf-8	http://www.gutenberg.org/files/59585/59585-h.zip	2019-05-23 11:25:16	ebooks/59585
1082071	text/html; charset=utf-8	http://www.gutenberg.org/files/59585/59585-h/59585-h.htm	2019-05-23 11:22:12	ebooks/59585
2952	image/jpeg	http://www.gutenberg.org/cache/epub/59586/pg59586.cover.small.jpg	2020-05-29 00:35:23.595612	ebooks/59586
71220	application/epub+zip	http://www.gutenberg.org/ebooks/59586.epub.noimages	2020-05-29 00:35:22.367603	ebooks/59586
1611686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59586/59586-h.zip	2019-05-23 09:15:18	ebooks/59586
278064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59586.kindle.noimages	2020-05-29 00:35:23.561584	ebooks/59586
2815922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59586.kindle.images	2020-05-29 00:35:23.152599	ebooks/59586
109947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59586/59586-8.txt	2019-05-23 09:15:04	ebooks/59586
13314	image/jpeg	http://www.gutenberg.org/cache/epub/59586/pg59586.cover.medium.jpg	2020-05-29 00:35:23.628591	ebooks/59586
134498	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59586/59586-h/59586-h.htm	2019-05-23 09:15:06	ebooks/59586
1356998	application/epub+zip	http://www.gutenberg.org/ebooks/59586.epub.images	2020-05-29 00:35:22.163651	ebooks/59586
109913	text/plain	http://www.gutenberg.org/ebooks/59586.txt.utf-8	2020-05-29 00:35:21.541627	ebooks/59586
12408	application/rdf+xml	http://www.gutenberg.org/ebooks/59586.rdf	2020-06-11 01:48:44.677983	ebooks/59586
43841	application/zip	http://www.gutenberg.org/files/59586/59586-8.zip	2019-05-23 09:15:18	ebooks/59586
60392	text/html; charset=us-ascii	http://www.gutenberg.org/files/59587/59587-h/59587-h.htm	2019-05-23 09:16:08	ebooks/59587
57685	text/plain	http://www.gutenberg.org/ebooks/59587.txt.utf-8	2020-05-29 00:35:23.750598	ebooks/59587
91222	application/epub+zip	http://www.gutenberg.org/ebooks/59587.epub.noimages	2020-05-29 00:35:24.007628	ebooks/59587
4949	image/jpeg	http://www.gutenberg.org/cache/epub/59587/pg59587.cover.small.jpg	2020-05-29 00:35:24.541585	ebooks/59587
418911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59587.kindle.images	2020-05-29 00:35:24.272594	ebooks/59587
402628	text/html; charset=us-ascii	http://www.gutenberg.org/files/59587/59587-h.zip	2019-05-23 09:16:08	ebooks/59587
14304	application/rdf+xml	http://www.gutenberg.org/ebooks/59587.rdf	2020-06-11 01:48:44.703989	ebooks/59587
57715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59587/59587.txt	2019-05-23 09:16:08	ebooks/59587
206407	application/epub+zip	http://www.gutenberg.org/ebooks/59587.epub.images	2020-05-29 00:35:23.906592	ebooks/59587
22689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59587/59587.zip	2019-05-23 09:16:08	ebooks/59587
26945	image/jpeg	http://www.gutenberg.org/cache/epub/59587/pg59587.cover.medium.jpg	2020-05-29 00:35:24.561577	ebooks/59587
244970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59587.kindle.noimages	2020-05-29 00:35:24.518587	ebooks/59587
32558	application/zip	http://www.gutenberg.org/files/59588/59588.zip	2019-05-23 12:48:58	ebooks/59588
91857	text/html; charset=us-ascii	http://www.gutenberg.org/files/59588/59588-h/59588-h.htm	2019-05-23 12:48:58	ebooks/59588
86084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59588/59588.txt	2019-05-23 12:48:58	ebooks/59588
424952	text/html; charset=us-ascii	http://www.gutenberg.org/files/59588/59588-h.zip	2019-05-23 12:48:58	ebooks/59588
476998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59588.kindle.images	2020-05-29 00:35:25.310562	ebooks/59588
86054	text/plain	http://www.gutenberg.org/ebooks/59588.txt.utf-8	2020-05-29 00:35:24.65459	ebooks/59588
292655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59588.kindle.noimages	2020-05-29 00:35:25.646557	ebooks/59588
26945	image/jpeg	http://www.gutenberg.org/cache/epub/59588/pg59588.cover.medium.jpg	2020-05-29 00:35:25.692556	ebooks/59588
102247	application/epub+zip	http://www.gutenberg.org/ebooks/59588.epub.noimages	2020-05-29 00:35:24.956632	ebooks/59588
229498	application/epub+zip	http://www.gutenberg.org/ebooks/59588.epub.images	2020-05-29 00:35:24.840581	ebooks/59588
4949	image/jpeg	http://www.gutenberg.org/cache/epub/59588/pg59588.cover.small.jpg	2020-05-29 00:35:25.668567	ebooks/59588
14244	application/rdf+xml	http://www.gutenberg.org/ebooks/59588.rdf	2020-06-11 01:48:44.729984	ebooks/59588
42694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59589/59589-8.txt	2019-05-23 17:14:10	ebooks/59589
13680	application/zip	http://www.gutenberg.org/files/59589/59589-0.zip	2019-05-23 17:14:18	ebooks/59589
129697	application/epub+zip	http://www.gutenberg.org/ebooks/59589.epub.noimages	2020-05-29 00:35:28.152556	ebooks/59589
1454444	application/epub+zip	http://www.gutenberg.org/ebooks/59589.epub.images	2020-05-29 00:35:26.917542	ebooks/59589
334173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59589.kindle.noimages	2020-05-29 00:35:29.615509	ebooks/59589
68246	text/html; charset=utf-8	http://www.gutenberg.org/files/59589/59589-h/59589-h.htm	2019-05-23 17:13:34	ebooks/59589
13625	application/zip	http://www.gutenberg.org/files/59589/59589-8.zip	2019-05-23 17:14:18	ebooks/59589
2458952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59589.kindle.images	2020-05-29 00:35:29.222514	ebooks/59589
25353	image/jpeg	http://www.gutenberg.org/cache/epub/59589/pg59589.cover.medium.jpg	2020-05-29 00:35:29.677522	ebooks/59589
42818	text/plain; charset=utf-8	http://www.gutenberg.org/files/59589/59589-0.txt	2019-05-23 17:13:32	ebooks/59589
14373	application/rdf+xml	http://www.gutenberg.org/ebooks/59589.rdf	2020-06-11 01:48:44.76598	ebooks/59589
1549050	application/zip	http://www.gutenberg.org/files/59589/59589-h.zip	2019-05-23 17:14:18	ebooks/59589
4095	image/jpeg	http://www.gutenberg.org/cache/epub/59589/pg59589.cover.small.jpg	2020-05-29 00:35:29.647515	ebooks/59589
2322429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5959.kindle.noimages	2020-06-03 00:55:42.049767	ebooks/5959
516744	application/zip	http://www.gutenberg.org/files/5959/5959-8.zip	2009-05-01 08:51:50	ebooks/5959
516634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5959/5959.zip	2009-05-01 08:51:50	ebooks/5959
4343190	application/epub+zip	http://www.gutenberg.org/ebooks/5959.epub.images	2020-06-03 00:55:34.679701	ebooks/5959
20239649	text/html; charset=utf-8	http://www.gutenberg.org/files/5959/5959-h.zip	2016-08-31 00:09:34	ebooks/5959
1339892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5959/5959.txt	2009-05-01 08:50:52	ebooks/5959
1339888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5959/5959-8.txt	2009-05-01 08:50:30	ebooks/5959
16224	application/rdf+xml	http://www.gutenberg.org/ebooks/5959.rdf	2020-06-11 01:04:50.274262	ebooks/5959
576777	application/epub+zip	http://www.gutenberg.org/ebooks/5959.epub.noimages	2020-06-03 00:55:35.170873	ebooks/5959
1359434	text/plain; charset=utf-8	http://www.gutenberg.org/files/5959/5959-0.txt	2016-08-30 23:44:44	ebooks/5959
12386	image/jpeg	http://www.gutenberg.org/cache/epub/5959/pg5959.cover.medium.jpg	2020-06-03 00:55:42.151752	ebooks/5959
1607025	text/html; charset=utf-8	http://www.gutenberg.org/files/5959/5959-h/5959-h.htm	2016-08-31 00:08:24	ebooks/5959
9405430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5959.kindle.images	2020-06-03 00:55:39.579778	ebooks/5959
519202	text/plain; charset=utf-8	http://www.gutenberg.org/files/5959/5959-0.zip	2016-08-31 00:09:28	ebooks/5959
3361	image/jpeg	http://www.gutenberg.org/cache/epub/5959/pg5959.cover.small.jpg	2020-06-03 00:55:42.104748	ebooks/5959
1760410	text/html; charset=utf-8	http://www.gutenberg.org/files/59590/59590-h/59590-h.htm	2019-05-23 17:16:58	ebooks/59590
20510	text/plain	http://www.gutenberg.org/ebooks/59590.txt.utf-8	2020-05-29 00:35:29.777515	ebooks/59590
13120	application/rdf+xml	http://www.gutenberg.org/ebooks/59590.rdf	2020-06-11 01:48:44.788979	ebooks/59590
1551234	application/zip	http://www.gutenberg.org/files/59590/59590-h.zip	2019-05-23 17:17:08	ebooks/59590
1896	image/jpeg	http://www.gutenberg.org/cache/epub/59590/pg59590.cover.small.jpg	2020-05-29 00:35:44.479515	ebooks/59590
20540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59590/59590.txt	2019-05-23 17:16:56	ebooks/59590
7360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59590/59590.zip	2019-05-23 17:17:06	ebooks/59590
4470759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59590.kindle.images	2020-05-29 00:35:39.010627	ebooks/59590
570723	application/epub+zip	http://www.gutenberg.org/ebooks/59590.epub.noimages	2020-05-29 00:35:33.544732	ebooks/59590
2556475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59590.kindle.noimages	2020-05-29 00:35:44.139521	ebooks/59590
1824295	application/epub+zip	http://www.gutenberg.org/ebooks/59590.epub.images	2020-05-29 00:35:32.291743	ebooks/59590
8426	image/jpeg	http://www.gutenberg.org/cache/epub/59590/pg59590.cover.medium.jpg	2020-05-29 00:35:44.96751	ebooks/59590
225562	application/epub+zip	http://www.gutenberg.org/ebooks/59591.epub.noimages	2020-05-29 00:35:48.190773	ebooks/59591
249350	text/html; charset=utf-8	http://www.gutenberg.org/files/59591/59591-h/59591-h.htm	2019-05-23 17:18:40	ebooks/59591
25225	image/jpeg	http://www.gutenberg.org/cache/epub/59591/pg59591.cover.medium.jpg	2020-05-29 00:35:50.650739	ebooks/59591
641738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59591.kindle.noimages	2020-05-29 00:35:50.554744	ebooks/59591
204917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59591/59591-8.txt	2019-05-23 17:19:20	ebooks/59591
2341006	application/epub+zip	http://www.gutenberg.org/ebooks/59591.epub.images	2020-05-29 00:35:47.309777	ebooks/59591
3142554	text/html; charset=utf-8	http://www.gutenberg.org/files/59591/59591-h.zip	2019-05-23 17:19:32	ebooks/59591
78911	application/zip	http://www.gutenberg.org/files/59591/59591-8.zip	2019-05-23 17:19:30	ebooks/59591
4051	image/jpeg	http://www.gutenberg.org/cache/epub/59591/pg59591.cover.small.jpg	2020-05-29 00:35:50.604748	ebooks/59591
4645534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59591.kindle.images	2020-05-29 00:35:49.753749	ebooks/59591
79296	text/plain; charset=utf-8	http://www.gutenberg.org/files/59591/59591-0.zip	2019-05-23 17:19:30	ebooks/59591
15826	application/rdf+xml	http://www.gutenberg.org/ebooks/59591.rdf	2020-06-11 01:48:44.816984	ebooks/59591
206985	text/plain; charset=utf-8	http://www.gutenberg.org/files/59591/59591-0.txt	2019-05-23 17:18:38	ebooks/59591
296228	application/epub+zip	http://www.gutenberg.org/ebooks/59592.epub.noimages	2020-05-29 00:35:51.779763	ebooks/59592
2114650	application/zip	http://www.gutenberg.org/files/59592/59592-h.zip	2019-05-24 01:48:12	ebooks/59592
478258	text/html; charset=utf-8	http://www.gutenberg.org/files/59592/59592-h/59592-h.htm	2019-05-24 01:48:08	ebooks/59592
999538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59592.kindle.noimages	2020-05-29 00:35:55.395675	ebooks/59592
2174147	application/epub+zip	http://www.gutenberg.org/ebooks/59592.epub.images	2020-05-29 00:35:51.315745	ebooks/59592
4744149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59592.kindle.images	2020-05-29 00:35:54.293686	ebooks/59592
4634	image/jpeg	http://www.gutenberg.org/cache/epub/59592/pg59592.cover.small.jpg	2020-05-29 00:35:55.441681	ebooks/59592
164683	text/plain; charset=utf-8	http://www.gutenberg.org/files/59592/59592-0.zip	2019-05-24 01:48:12	ebooks/59592
434744	text/plain; charset=utf-8	http://www.gutenberg.org/files/59592/59592-0.txt	2019-05-24 01:48:06	ebooks/59592
30184	image/jpeg	http://www.gutenberg.org/cache/epub/59592/pg59592.cover.medium.jpg	2020-05-29 00:35:55.482683	ebooks/59592
12579	application/rdf+xml	http://www.gutenberg.org/ebooks/59592.rdf	2020-06-11 01:48:44.839977	ebooks/59592
795382	text/plain; charset=utf-8	http://www.gutenberg.org/files/59593/59593-0.txt	2020-06-15 00:25:17	ebooks/59593
2876	image/jpeg	http://www.gutenberg.org/cache/epub/59593/pg59593.cover.small.jpg	2020-06-15 05:14:14.32534	ebooks/59593
289378	text/plain; charset=utf-8	http://www.gutenberg.org/files/59593/59593-0.zip	2020-06-15 00:25:17	ebooks/59593
25980	image/jpeg	http://www.gutenberg.org/cache/epub/59593/pg59593.cover.medium.jpg	2020-06-15 05:14:14.451348	ebooks/59593
12097	application/rdf+xml	http://www.gutenberg.org/ebooks/59593.rdf	2020-06-15 05:14:14.652332	ebooks/59593
680042	application/epub+zip	http://www.gutenberg.org/ebooks/59593.epub.images	2020-06-15 05:14:08.621475	ebooks/59593
941687	text/html	http://www.gutenberg.org/files/59593/59593-h/59593-h.htm	2019-06-02 12:05:37	ebooks/59593
499486	text/html	http://www.gutenberg.org/files/59593/59593-h.zip	2019-06-02 12:09:35	ebooks/59593
2347494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59593.kindle.images	2020-06-15 05:14:11.915369	ebooks/59593
1555201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59593.kindle.noimages	2020-06-15 05:14:14.217341	ebooks/59593
387019	application/epub+zip	http://www.gutenberg.org/ebooks/59593.epub.noimages	2020-06-15 05:14:09.568433	ebooks/59593
16116	application/rdf+xml	http://www.gutenberg.org/ebooks/59594.rdf	2020-06-11 01:48:44.889997	ebooks/59594
6259	image/jpeg	http://www.gutenberg.org/cache/epub/59594/pg59594.cover.medium.jpg	2020-05-29 00:36:05.397595	ebooks/59594
603279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59594.kindle.noimages	2020-05-29 00:36:05.314587	ebooks/59594
86327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59594/59594-8.zip	2019-05-24 06:44:14	ebooks/59594
1037396	application/zip	http://www.gutenberg.org/files/59594/59594-h.zip	2019-05-24 06:49:56	ebooks/59594
2156536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59594.kindle.images	2020-05-29 00:36:04.516555	ebooks/59594
228791	text/plain	http://www.gutenberg.org/ebooks/59594.txt.utf-8	2020-05-29 00:36:02.660611	ebooks/59594
86322	application/zip	http://www.gutenberg.org/files/59594/59594.zip	2019-05-24 06:44:14	ebooks/59594
283784	text/html	http://www.gutenberg.org/files/59594/59594-h/59594-h.htm	2019-05-24 06:47:18	ebooks/59594
228824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59594/59594-8.txt	2019-05-24 06:44:14	ebooks/59594
214635	application/epub+zip	http://www.gutenberg.org/ebooks/59594.epub.noimages	2020-05-29 00:36:03.467588	ebooks/59594
1126484	application/epub+zip	http://www.gutenberg.org/ebooks/59594.epub.images	2020-05-29 00:36:03.153577	ebooks/59594
1398	image/jpeg	http://www.gutenberg.org/cache/epub/59594/pg59594.cover.small.jpg	2020-05-29 00:36:05.359595	ebooks/59594
228831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59594/59594.txt	2019-05-24 06:44:14	ebooks/59594
2077191	application/zip	http://www.gutenberg.org/files/59595/59595-h.zip	2019-05-24 17:45:28	ebooks/59595
397808	application/epub+zip	http://www.gutenberg.org/ebooks/59595.epub.noimages	2020-06-15 05:14:19.676319	ebooks/59595
1023478	text/html	http://www.gutenberg.org/files/59595/59595-h/59595-h.htm	2019-05-24 17:42:05	ebooks/59595
3359567	application/epub+zip	http://www.gutenberg.org/ebooks/59595.epub.images	2020-06-15 05:14:18.413306	ebooks/59595
895267	text/plain; charset=utf-8	http://www.gutenberg.org/files/59595/59595-0.txt	2020-06-15 00:25:28	ebooks/59595
13244	application/rdf+xml	http://www.gutenberg.org/ebooks/59595.rdf	2020-06-15 05:14:26.641187	ebooks/59595
6704424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59595.kindle.images	2020-06-15 05:14:23.084224	ebooks/59595
1584518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59595.kindle.noimages	2020-06-15 05:14:25.945209	ebooks/59595
19543	image/jpeg	http://www.gutenberg.org/cache/epub/59595/pg59595.cover.medium.jpg	2020-06-15 05:14:26.299184	ebooks/59595
2602	image/jpeg	http://www.gutenberg.org/cache/epub/59595/pg59595.cover.small.jpg	2020-06-15 05:14:26.132185	ebooks/59595
280033	application/zip	http://www.gutenberg.org/files/59595/59595-0.zip	2020-06-15 00:25:28	ebooks/59595
280429	application/epub+zip	http://www.gutenberg.org/ebooks/59596.epub.noimages	2020-05-29 00:36:20.365556	ebooks/59596
18247029	application/epub+zip	http://www.gutenberg.org/ebooks/59596.epub.images	2020-05-29 00:36:19.638585	ebooks/59596
24127609	application/zip	http://www.gutenberg.org/files/59596/59596-h.zip	2019-05-24 10:08:58	ebooks/59596
10550	image/jpeg	http://www.gutenberg.org/cache/epub/59596/pg59596.cover.medium.jpg	2020-05-29 00:36:29.238734	ebooks/59596
1997	image/jpeg	http://www.gutenberg.org/cache/epub/59596/pg59596.cover.small.jpg	2020-05-29 00:36:29.099742	ebooks/59596
423901	text/plain; charset=utf-8	http://www.gutenberg.org/files/59596/59596-0.txt	2019-05-24 10:08:26	ebooks/59596
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/59596.rdf	2020-06-11 01:48:44.938977	ebooks/59596
30575105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59596.kindle.images	2020-05-29 00:36:26.93377	ebooks/59596
154294	application/zip	http://www.gutenberg.org/files/59596/59596-0.zip	2019-05-24 10:08:54	ebooks/59596
1023641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59596.kindle.noimages	2020-05-29 00:36:28.950766	ebooks/59596
565330	text/html; charset=utf-8	http://www.gutenberg.org/files/59596/59596-h/59596-h.htm	2019-05-24 10:08:30	ebooks/59596
101829	application/zip	http://www.gutenberg.org/files/59597/59597-0.zip	2019-05-24 10:10:18	ebooks/59597
1207512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59597.kindle.images	2020-05-29 00:36:32.523738	ebooks/59597
757439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59597.kindle.noimages	2020-05-29 00:36:33.855676	ebooks/59597
11056	image/jpeg	http://www.gutenberg.org/cache/epub/59597/pg59597.cover.medium.jpg	2020-05-29 00:36:34.009681	ebooks/59597
2273	image/jpeg	http://www.gutenberg.org/cache/epub/59597/pg59597.cover.small.jpg	2020-05-29 00:36:33.934692	ebooks/59597
213857	application/epub+zip	http://www.gutenberg.org/ebooks/59597.epub.noimages	2020-05-29 00:36:31.10374	ebooks/59597
558061	application/zip	http://www.gutenberg.org/files/59597/59597-h.zip	2019-05-24 10:10:18	ebooks/59597
12378	application/rdf+xml	http://www.gutenberg.org/ebooks/59597.rdf	2020-06-11 01:48:44.960975	ebooks/59597
282016	text/plain; charset=utf-8	http://www.gutenberg.org/files/59597/59597-0.txt	2019-05-24 10:10:12	ebooks/59597
406947	text/html; charset=utf-8	http://www.gutenberg.org/files/59597/59597-h/59597-h.htm	2019-05-24 10:10:16	ebooks/59597
440234	application/epub+zip	http://www.gutenberg.org/ebooks/59597.epub.images	2020-05-29 00:36:30.618739	ebooks/59597
217820	application/zip	http://www.gutenberg.org/files/59598/59598-0.zip	2019-05-25 01:57:06	ebooks/59598
637758	text/html; charset=utf-8	http://www.gutenberg.org/files/59598/59598-h/59598-h.htm	2019-05-25 01:57:04	ebooks/59598
495756	application/zip	http://www.gutenberg.org/files/59598/59598-h.zip	2019-05-25 01:57:06	ebooks/59598
519816	application/epub+zip	http://www.gutenberg.org/ebooks/59598.epub.images	2020-05-29 00:36:35.032666	ebooks/59598
2547	image/jpeg	http://www.gutenberg.org/cache/epub/59598/pg59598.cover.small.jpg	2020-05-29 00:36:38.95662	ebooks/59598
539098	text/plain; charset=utf-8	http://www.gutenberg.org/files/59598/59598-0.txt	2019-05-25 01:57:02	ebooks/59598
14875	image/jpeg	http://www.gutenberg.org/cache/epub/59598/pg59598.cover.medium.jpg	2020-05-29 00:36:39.023607	ebooks/59598
1224842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59598.kindle.noimages	2020-05-29 00:36:38.882641	ebooks/59598
12884	application/rdf+xml	http://www.gutenberg.org/ebooks/59598.rdf	2020-06-11 01:48:44.983011	ebooks/59598
357162	application/epub+zip	http://www.gutenberg.org/ebooks/59598.epub.noimages	2020-05-29 00:36:35.605659	ebooks/59598
1550008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59598.kindle.images	2020-05-29 00:36:37.267643	ebooks/59598
100555	text/plain	http://www.gutenberg.org/ebooks/59599.txt.utf-8	2020-05-29 00:36:39.205611	ebooks/59599
3522	image/jpeg	http://www.gutenberg.org/cache/epub/59599/pg59599.cover.small.jpg	2020-05-29 00:36:47.349504	ebooks/59599
32263	application/zip	http://www.gutenberg.org/files/59599/59599.zip	2019-05-25 05:02:08	ebooks/59599
100585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59599/59599.txt	2019-05-25 05:01:20	ebooks/59599
3203110	application/zip	http://www.gutenberg.org/files/59599/59599-h.zip	2019-05-25 05:02:22	ebooks/59599
13144	application/rdf+xml	http://www.gutenberg.org/ebooks/59599.rdf	2020-06-11 01:48:45.00703	ebooks/59599
3223257	application/epub+zip	http://www.gutenberg.org/ebooks/59599.epub.images	2020-05-29 00:36:40.02363	ebooks/59599
25684	image/jpeg	http://www.gutenberg.org/cache/epub/59599/pg59599.cover.medium.jpg	2020-05-29 00:36:47.386505	ebooks/59599
392146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59599.kindle.noimages	2020-05-29 00:36:47.310512	ebooks/59599
6219085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59599.kindle.images	2020-05-29 00:36:46.85552	ebooks/59599
136742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59599/59599-h/59599-h.htm	2019-05-25 05:01:20	ebooks/59599
127994	application/epub+zip	http://www.gutenberg.org/ebooks/59599.epub.noimages	2020-05-29 00:36:40.465597	ebooks/59599
241651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/596.kindle.noimages	2020-06-01 00:03:13.887924	ebooks/596
3351	image/jpeg	http://www.gutenberg.org/cache/epub/596/pg596.cover.small.jpg	2020-06-01 00:03:13.912905	ebooks/596
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/596.rdf	2020-06-11 01:00:33.989082	ebooks/596
58648	application/epub+zip	http://www.gutenberg.org/ebooks/596.epub.images	2020-06-01 00:03:13.010951	ebooks/596
58647	application/epub+zip	http://www.gutenberg.org/ebooks/596.epub.noimages	2020-06-01 00:03:13.08291	ebooks/596
241664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/596.kindle.images	2020-06-01 00:03:13.486906	ebooks/596
89608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/596/596.txt	2020-04-05 06:15:02	ebooks/596
12977	image/jpeg	http://www.gutenberg.org/cache/epub/596/pg596.cover.medium.jpg	2020-06-01 00:03:13.935919	ebooks/596
120440	text/html	http://www.gutenberg.org/ebooks/596.html.noimages	2020-06-01 00:03:12.841936	ebooks/596
34141	application/zip	http://www.gutenberg.org/files/596/596.zip	2020-04-05 06:15:20	ebooks/596
120440	text/html	http://www.gutenberg.org/ebooks/596.html.images	2020-06-01 00:03:12.790977	ebooks/596
89580	text/plain	http://www.gutenberg.org/ebooks/596.txt.utf-8	2020-06-01 00:03:12.683914	ebooks/596
13151	application/rdf+xml	http://www.gutenberg.org/ebooks/5960.rdf	2020-06-11 01:04:50.298257	ebooks/5960
237026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5960.kindle.noimages	2020-06-03 00:55:43.703723	ebooks/5960
57734	application/epub+zip	http://www.gutenberg.org/ebooks/5960.epub.noimages	2020-06-03 00:55:42.671739	ebooks/5960
886922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5960/5960-h.zip	2013-02-06 06:22:34	ebooks/5960
1933967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5960.kindle.images	2020-06-03 00:55:43.381732	ebooks/5960
3731	image/jpeg	http://www.gutenberg.org/cache/epub/5960/pg5960.cover.small.jpg	2020-06-03 00:55:43.732728	ebooks/5960
113304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5960/5960-h/5960-h.htm	2013-02-06 06:22:20	ebooks/5960
96086	text/plain	http://www.gutenberg.org/ebooks/5960.txt.utf-8	2020-06-03 00:55:42.310764	ebooks/5960
37639	application/zip	http://www.gutenberg.org/files/5960/5960.zip	2004-08-16 03:25:38	ebooks/5960
907039	application/epub+zip	http://www.gutenberg.org/ebooks/5960.epub.images	2020-06-03 00:55:42.535777	ebooks/5960
96114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5960/5960.txt	2004-08-16 03:22:00	ebooks/5960
13695	image/jpeg	http://www.gutenberg.org/cache/epub/5960/pg5960.cover.medium.jpg	2020-06-03 00:55:43.761731	ebooks/5960
45396	application/zip	http://www.gutenberg.org/files/59600/59600-8.zip	2019-05-25 05:04:14	ebooks/59600
1187378	application/zip	http://www.gutenberg.org/files/59600/59600-h.zip	2019-05-25 05:04:14	ebooks/59600
114518	text/plain	http://www.gutenberg.org/ebooks/59600.txt.utf-8	2020-05-29 00:36:51.204651	ebooks/59600
14910	image/jpeg	http://www.gutenberg.org/cache/epub/59600/pg59600.cover.medium.jpg	2020-05-29 00:36:53.237626	ebooks/59600
3274	image/jpeg	http://www.gutenberg.org/cache/epub/59600/pg59600.cover.small.jpg	2020-05-29 00:36:53.204626	ebooks/59600
1105718	application/epub+zip	http://www.gutenberg.org/ebooks/59600.epub.images	2020-05-29 00:36:51.87665	ebooks/59600
71751	application/epub+zip	http://www.gutenberg.org/ebooks/59600.epub.noimages	2020-05-29 00:36:52.067679	ebooks/59600
114550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59600/59600-8.txt	2019-05-25 05:03:30	ebooks/59600
136258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59600/59600-h/59600-h.htm	2019-05-25 05:03:32	ebooks/59600
285927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59600.kindle.noimages	2020-05-29 00:36:53.16963	ebooks/59600
2345954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59600.kindle.images	2020-05-29 00:36:52.768653	ebooks/59600
12409	application/rdf+xml	http://www.gutenberg.org/ebooks/59600.rdf	2020-06-11 01:48:45.029001	ebooks/59600
427933	text/html	http://www.gutenberg.org/files/59601/59601-h.zip	2019-05-25 09:28:50	ebooks/59601
13670	application/rdf+xml	http://www.gutenberg.org/ebooks/59601.rdf	2020-06-15 05:14:31.094126	ebooks/59601
95388	text/plain; charset=utf-8	http://www.gutenberg.org/files/59601/59601-0.zip	2020-06-15 00:26:29	ebooks/59601
256511	text/plain; charset=utf-8	http://www.gutenberg.org/files/59601/59601-0.txt	2020-06-15 00:26:29	ebooks/59601
635057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59601.kindle.noimages	2020-06-15 05:14:30.971151	ebooks/59601
194173	application/epub+zip	http://www.gutenberg.org/ebooks/59601.epub.noimages	2020-06-15 05:14:29.397162	ebooks/59601
292375	text/html	http://www.gutenberg.org/files/59601/59601-h/59601-h.htm	2019-05-25 09:26:16	ebooks/59601
2760	image/jpeg	http://www.gutenberg.org/cache/epub/59601/pg59601.cover.small.jpg	2020-06-15 05:14:31.000129	ebooks/59601
1045797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59601.kindle.images	2020-06-15 05:14:30.197135	ebooks/59601
18534	image/jpeg	http://www.gutenberg.org/cache/epub/59601/pg59601.cover.medium.jpg	2020-06-15 05:14:31.025126	ebooks/59601
495617	application/epub+zip	http://www.gutenberg.org/ebooks/59601.epub.images	2020-06-15 05:14:29.035183	ebooks/59601
93031	application/epub+zip	http://www.gutenberg.org/ebooks/59602.epub.noimages	2020-05-29 00:36:56.169595	ebooks/59602
5008	image/jpeg	http://www.gutenberg.org/cache/epub/59602/pg59602.cover.small.jpg	2020-05-29 00:36:56.555583	ebooks/59602
37193	text/html; charset=us-ascii	http://www.gutenberg.org/files/59602/59602-h/59602-h.htm	2019-05-25 09:42:04	ebooks/59602
34896	text/plain	http://www.gutenberg.org/ebooks/59602.txt.utf-8	2020-05-29 00:36:55.948594	ebooks/59602
227071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59602.kindle.noimages	2020-05-29 00:36:56.533586	ebooks/59602
13858	application/rdf+xml	http://www.gutenberg.org/ebooks/59602.rdf	2020-05-29 00:36:56.639638	ebooks/59602
29305	image/jpeg	http://www.gutenberg.org/cache/epub/59602/pg59602.cover.medium.jpg	2020-05-29 00:36:56.575615	ebooks/59602
34926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59602/59602.txt	2019-05-25 09:42:04	ebooks/59602
13307	application/zip	http://www.gutenberg.org/files/59602/59602.zip	2019-05-25 09:42:04	ebooks/59602
315588	text/html; charset=us-ascii	http://www.gutenberg.org/files/59602/59602-h.zip	2019-05-25 09:42:04	ebooks/59602
93028	application/epub+zip	http://www.gutenberg.org/ebooks/59602.epub.images	2020-05-29 00:36:56.073601	ebooks/59602
226720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59602.kindle.images	2020-05-29 00:36:56.349591	ebooks/59602
16008	image/jpeg	http://www.gutenberg.org/cache/epub/59603/pg59603.cover.medium.jpg	2020-05-29 00:36:57.678575	ebooks/59603
90493	application/epub+zip	http://www.gutenberg.org/ebooks/59603.epub.images	2020-05-29 00:36:56.840622	ebooks/59603
90491	application/epub+zip	http://www.gutenberg.org/ebooks/59603.epub.noimages	2020-05-29 00:36:57.031601	ebooks/59603
2434	image/jpeg	http://www.gutenberg.org/cache/epub/59603/pg59603.cover.small.jpg	2020-05-29 00:36:57.661573	ebooks/59603
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/59603.rdf	2020-05-29 00:36:57.746572	ebooks/59603
88400	text/html; charset=utf-8	http://www.gutenberg.org/files/59603/59603-h/59603-h.htm	2019-05-25 09:18:28	ebooks/59603
78496	application/zip	http://www.gutenberg.org/files/59603/59603-h.zip	2019-05-25 09:18:28	ebooks/59603
262587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59603.kindle.noimages	2020-05-29 00:36:57.643571	ebooks/59603
29256	application/zip	http://www.gutenberg.org/files/59603/59603-0.zip	2019-05-25 09:18:28	ebooks/59603
262593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59603.kindle.images	2020-05-29 00:36:57.336576	ebooks/59603
78041	text/plain; charset=utf-8	http://www.gutenberg.org/files/59603/59603-0.txt	2019-05-25 09:18:26	ebooks/59603
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/59604.rdf	2020-05-29 00:37:24.744519	ebooks/59604
124452	text/plain; charset=utf-8	http://www.gutenberg.org/files/59604/59604-0.txt	2019-05-25 09:52:28	ebooks/59604
669848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59604.kindle.noimages	2020-05-29 00:37:24.427547	ebooks/59604
18646342	application/epub+zip	http://www.gutenberg.org/ebooks/59604.epub.images	2020-05-29 00:37:09.310735	ebooks/59604
48530	text/plain; charset=utf-8	http://www.gutenberg.org/files/59604/59604-0.zip	2019-05-25 09:52:54	ebooks/59604
14821	image/jpeg	http://www.gutenberg.org/cache/epub/59604/pg59604.cover.medium.jpg	2020-05-29 00:37:24.613527	ebooks/59604
37236374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59604.kindle.images	2020-05-29 00:37:23.452533	ebooks/59604
179994	text/html; charset=utf-8	http://www.gutenberg.org/files/59604/59604-h/59604-h.htm	2019-05-25 09:52:32	ebooks/59604
2172	image/jpeg	http://www.gutenberg.org/cache/epub/59604/pg59604.cover.small.jpg	2020-05-29 00:37:24.554536	ebooks/59604
247884	application/epub+zip	http://www.gutenberg.org/ebooks/59604.epub.noimages	2020-05-29 00:37:10.040719	ebooks/59604
23428229	text/html; charset=utf-8	http://www.gutenberg.org/files/59604/59604-h.zip	2019-05-25 09:52:58	ebooks/59604
28315	application/zip	http://www.gutenberg.org/files/59605/59605-0.zip	2019-05-25 13:34:22	ebooks/59605
207454	application/epub+zip	http://www.gutenberg.org/ebooks/59605.epub.images	2020-05-29 00:37:25.045545	ebooks/59605
3399	image/jpeg	http://www.gutenberg.org/cache/epub/59605/pg59605.cover.small.jpg	2020-05-29 00:37:26.17055	ebooks/59605
194703	application/zip	http://www.gutenberg.org/files/59605/59605-h.zip	2019-05-25 13:34:22	ebooks/59605
11966	application/rdf+xml	http://www.gutenberg.org/ebooks/59605.rdf	2020-05-29 00:37:26.269505	ebooks/59605
386019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59605.kindle.noimages	2020-05-29 00:37:26.146506	ebooks/59605
144967	application/epub+zip	http://www.gutenberg.org/ebooks/59605.epub.noimages	2020-05-29 00:37:25.248527	ebooks/59605
103122	text/html; charset=utf-8	http://www.gutenberg.org/files/59605/59605-h/59605-h.htm	2019-05-25 13:34:22	ebooks/59605
75388	text/plain; charset=utf-8	http://www.gutenberg.org/files/59605/59605-0.txt	2019-05-25 13:34:20	ebooks/59605
19905	image/jpeg	http://www.gutenberg.org/cache/epub/59605/pg59605.cover.medium.jpg	2020-05-29 00:37:26.194501	ebooks/59605
504374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59605.kindle.images	2020-05-29 00:37:25.716519	ebooks/59605
13388	image/jpeg	http://www.gutenberg.org/cache/epub/59606/pg59606.cover.medium.jpg	2020-05-29 00:37:33.458624	ebooks/59606
1976	image/jpeg	http://www.gutenberg.org/cache/epub/59606/pg59606.cover.small.jpg	2020-05-29 00:37:33.368608	ebooks/59606
662838	application/zip	http://www.gutenberg.org/files/59606/59606-h.zip	2019-05-26 11:40:30	ebooks/59606
1986712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59606.kindle.noimages	2020-05-29 00:37:33.27061	ebooks/59606
12356	application/rdf+xml	http://www.gutenberg.org/ebooks/59606.rdf	2020-05-29 00:37:33.667607	ebooks/59606
401915	text/plain; charset=utf-8	http://www.gutenberg.org/files/59606/59606-0.zip	2019-05-26 11:40:30	ebooks/59606
705392	application/epub+zip	http://www.gutenberg.org/ebooks/59606.epub.images	2020-05-29 00:37:27.269536	ebooks/59606
541452	application/epub+zip	http://www.gutenberg.org/ebooks/59606.epub.noimages	2020-05-29 00:37:27.892714	ebooks/59606
2190296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59606.kindle.images	2020-05-29 00:37:30.587655	ebooks/59606
1199886	text/plain; charset=utf-8	http://www.gutenberg.org/files/59606/59606-0.txt	2019-05-26 11:40:10	ebooks/59606
1129491	text/html; charset=utf-8	http://www.gutenberg.org/files/59606/59606-h/59606-h.htm	2019-05-26 11:40:10	ebooks/59606
2981677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59607.kindle.images	2020-05-29 00:37:40.865543	ebooks/59607
1565982	text/html; charset=utf-8	http://www.gutenberg.org/files/59607/59607-h/59607-h.htm	2019-05-26 03:12:14	ebooks/59607
454027	application/zip	http://www.gutenberg.org/files/59607/59607-0.zip	2019-05-26 03:12:14	ebooks/59607
2725349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59607.kindle.noimages	2020-05-29 00:37:45.032755	ebooks/59607
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/59607.rdf	2020-05-29 00:37:46.03874	ebooks/59607
3562	image/jpeg	http://www.gutenberg.org/cache/epub/59607/pg59607.cover.small.jpg	2020-05-29 00:37:45.290782	ebooks/59607
1207626	text/plain; charset=utf-8	http://www.gutenberg.org/files/59607/59607-0.txt	2019-05-26 03:12:10	ebooks/59607
24596	image/jpeg	http://www.gutenberg.org/cache/epub/59607/pg59607.cover.medium.jpg	2020-05-29 00:37:45.531767	ebooks/59607
830573	application/epub+zip	http://www.gutenberg.org/ebooks/59607.epub.images	2020-05-29 00:37:35.436614	ebooks/59607
747836	text/html; charset=utf-8	http://www.gutenberg.org/files/59607/59607-h.zip	2019-05-26 03:12:14	ebooks/59607
687133	application/epub+zip	http://www.gutenberg.org/ebooks/59607.epub.noimages	2020-05-29 00:37:36.550577	ebooks/59607
247251	application/epub+zip	http://www.gutenberg.org/ebooks/59608.epub.images	2020-05-29 00:37:46.512764	ebooks/59608
219572	application/epub+zip	http://www.gutenberg.org/ebooks/59608.epub.noimages	2020-05-29 00:37:46.809745	ebooks/59608
349813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59608/59608-h/59608-h.htm	2019-05-26 08:08:02	ebooks/59608
293783	text/plain; charset=utf-8	http://www.gutenberg.org/files/59608/59608-0.txt	2019-05-26 08:08:00	ebooks/59608
2318	image/jpeg	http://www.gutenberg.org/cache/epub/59608/pg59608.cover.small.jpg	2020-05-29 00:37:48.697741	ebooks/59608
116439	text/plain; charset=utf-8	http://www.gutenberg.org/files/59608/59608-0.zip	2019-05-26 08:08:04	ebooks/59608
799691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59608.kindle.images	2020-05-29 00:37:47.726721	ebooks/59608
16177	image/jpeg	http://www.gutenberg.org/cache/epub/59608/pg59608.cover.medium.jpg	2020-05-29 00:37:48.753725	ebooks/59608
231643	application/zip	http://www.gutenberg.org/files/59608/59608-h.zip	2019-05-26 08:08:04	ebooks/59608
744376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59608.kindle.noimages	2020-05-29 00:37:48.637711	ebooks/59608
12661	application/rdf+xml	http://www.gutenberg.org/ebooks/59608.rdf	2020-05-29 00:37:48.891717	ebooks/59608
465862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59609.kindle.images	2020-05-29 00:37:49.404714	ebooks/59609
222878	application/epub+zip	http://www.gutenberg.org/ebooks/59609.epub.images	2020-05-29 00:37:49.06476	ebooks/59609
29305	image/jpeg	http://www.gutenberg.org/cache/epub/59609/pg59609.cover.medium.jpg	2020-05-29 00:37:49.664702	ebooks/59609
18346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59609/59609.zip	2019-05-26 08:13:26	ebooks/59609
47151	text/plain	http://www.gutenberg.org/ebooks/59609.txt.utf-8	2020-05-29 00:37:48.912713	ebooks/59609
5008	image/jpeg	http://www.gutenberg.org/cache/epub/59609/pg59609.cover.small.jpg	2020-05-29 00:37:49.642705	ebooks/59609
13794	application/rdf+xml	http://www.gutenberg.org/ebooks/59609.rdf	2020-05-29 00:37:49.729696	ebooks/59609
520936	application/zip	http://www.gutenberg.org/files/59609/59609-h.zip	2019-05-26 08:13:26	ebooks/59609
97975	application/epub+zip	http://www.gutenberg.org/ebooks/59609.epub.noimages	2020-05-29 00:37:49.165728	ebooks/59609
247247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59609.kindle.noimages	2020-05-29 00:37:49.620695	ebooks/59609
49889	text/html; charset=us-ascii	http://www.gutenberg.org/files/59609/59609-h/59609-h.htm	2019-05-26 08:13:24	ebooks/59609
47181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59609/59609.txt	2019-05-26 08:13:24	ebooks/59609
14784	application/rdf+xml	http://www.gutenberg.org/ebooks/5961.rdf	2020-06-11 01:04:50.325254	ebooks/5961
3548	image/jpeg	http://www.gutenberg.org/cache/epub/5961/pg5961.cover.small.jpg	2020-06-03 00:55:46.291687	ebooks/5961
13793	image/jpeg	http://www.gutenberg.org/cache/epub/5961/pg5961.cover.medium.jpg	2020-06-03 00:55:46.327701	ebooks/5961
693109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5961.kindle.images	2020-06-03 00:55:45.358701	ebooks/5961
136672	application/zip	http://www.gutenberg.org/files/5961/5961-0.zip	2018-03-18 04:03:34	ebooks/5961
166593	application/epub+zip	http://www.gutenberg.org/ebooks/5961.epub.noimages	2020-06-03 00:55:44.469727	ebooks/5961
373955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5961/5961.txt	2013-05-03 06:15:06	ebooks/5961
386082	text/plain; charset=utf-8	http://www.gutenberg.org/files/5961/5961-0.txt	2018-03-10 06:43:06	ebooks/5961
505570	text/html; charset=utf-8	http://www.gutenberg.org/files/5961/5961-h/5961-h.htm	2018-03-18 04:03:16	ebooks/5961
693093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5961.kindle.noimages	2020-06-03 00:55:46.250707	ebooks/5961
135254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5961/5961.zip	2013-05-03 06:15:34	ebooks/5961
145593	text/html; charset=utf-8	http://www.gutenberg.org/files/5961/5961-h.zip	2018-03-18 04:03:34	ebooks/5961
166593	application/epub+zip	http://www.gutenberg.org/ebooks/5961.epub.images	2020-06-03 00:55:44.242729	ebooks/5961
199293	application/epub+zip	http://www.gutenberg.org/ebooks/59610.epub.images	2020-05-29 00:37:50.096706	ebooks/59610
76835	text/html; charset=utf-8	http://www.gutenberg.org/files/59610/59610-h/59610-h.htm	2019-07-06 07:21:44	ebooks/59610
144886	application/epub+zip	http://www.gutenberg.org/ebooks/59610.epub.noimages	2020-05-29 00:37:50.385705	ebooks/59610
12434	application/rdf+xml	http://www.gutenberg.org/ebooks/59610.rdf	2020-05-29 00:37:51.467679	ebooks/59610
460129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59610.kindle.images	2020-05-29 00:37:50.793695	ebooks/59610
331664	application/zip	http://www.gutenberg.org/files/59610/59610-h.zip	2019-07-06 07:22:02	ebooks/59610
10229	application/zip	http://www.gutenberg.org/files/59610/59610-0.zip	2019-05-26 08:20:18	ebooks/59610
3858	image/jpeg	http://www.gutenberg.org/cache/epub/59610/pg59610.cover.small.jpg	2020-05-29 00:37:51.241682	ebooks/59610
367602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59610.kindle.noimages	2020-05-29 00:37:51.169688	ebooks/59610
26067	image/jpeg	http://www.gutenberg.org/cache/epub/59610/pg59610.cover.medium.jpg	2020-05-29 00:37:51.315673	ebooks/59610
26658	text/plain; charset=utf-8	http://www.gutenberg.org/files/59610/59610-0.txt	2019-05-26 08:19:28	ebooks/59610
279321	text/plain	http://www.gutenberg.org/ebooks/59611.txt.utf-8	2020-05-29 00:37:51.495672	ebooks/59611
541367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59611.kindle.noimages	2020-05-29 00:37:53.72266	ebooks/59611
254865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59611/59611-h.zip	2019-05-26 06:53:14	ebooks/59611
95176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59611/59611-8.zip	2019-05-26 06:53:14	ebooks/59611
306833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59611/59611-h/59611-h.htm	2019-05-26 06:52:32	ebooks/59611
13115	image/jpeg	http://www.gutenberg.org/cache/epub/59611/pg59611.cover.medium.jpg	2020-05-29 00:37:53.764646	ebooks/59611
136507	application/epub+zip	http://www.gutenberg.org/ebooks/59611.epub.noimages	2020-05-29 00:37:52.111669	ebooks/59611
796717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59611.kindle.images	2020-05-29 00:37:53.042689	ebooks/59611
279219	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59611/59611-8.txt	2019-05-26 06:52:32	ebooks/59611
266677	application/epub+zip	http://www.gutenberg.org/ebooks/59611.epub.images	2020-05-29 00:37:51.87768	ebooks/59611
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/59611.rdf	2020-05-29 00:37:53.846647	ebooks/59611
2147	image/jpeg	http://www.gutenberg.org/cache/epub/59611/pg59611.cover.small.jpg	2020-05-29 00:37:53.74466	ebooks/59611
126713	application/epub+zip	http://www.gutenberg.org/ebooks/59612.epub.noimages	2020-05-29 00:37:54.408662	ebooks/59612
4075	image/jpeg	http://www.gutenberg.org/cache/epub/59612/pg59612.cover.small.jpg	2020-05-29 00:37:55.659623	ebooks/59612
252299	text/plain	http://www.gutenberg.org/ebooks/59612.txt.utf-8	2020-05-29 00:37:53.871662	ebooks/59612
12543	application/rdf+xml	http://www.gutenberg.org/ebooks/59612.rdf	2020-05-29 00:37:55.772616	ebooks/59612
15951	image/jpeg	http://www.gutenberg.org/cache/epub/59612/pg59612.cover.medium.jpg	2020-05-29 00:37:55.685622	ebooks/59612
277395	text/html	http://www.gutenberg.org/ebooks/59612.html.images	2020-05-29 00:37:54.096693	ebooks/59612
126713	application/epub+zip	http://www.gutenberg.org/ebooks/59612.epub.images	2020-05-29 00:37:54.307658	ebooks/59612
511449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59612.kindle.noimages	2020-05-29 00:37:55.630619	ebooks/59612
241334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59612/59612-8.txt	2019-05-26 06:54:10	ebooks/59612
511457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59612.kindle.images	2020-05-29 00:37:55.020639	ebooks/59612
98248	application/zip	http://www.gutenberg.org/files/59612/59612-8.zip	2019-05-26 06:54:12	ebooks/59612
277395	text/html	http://www.gutenberg.org/ebooks/59612.html.noimages	2020-05-29 00:37:54.163675	ebooks/59612
24313	image/jpeg	http://www.gutenberg.org/cache/epub/59613/pg59613.cover.medium.jpg	2020-05-29 00:37:57.540632	ebooks/59613
204983	text/html; charset=utf-8	http://www.gutenberg.org/files/59613/59613-h/59613-h.htm	2019-05-26 06:55:48	ebooks/59613
186792	application/epub+zip	http://www.gutenberg.org/ebooks/59613.epub.images	2020-05-29 00:37:56.03263	ebooks/59613
177560	application/zip	http://www.gutenberg.org/files/59613/59613-h.zip	2019-05-26 06:55:50	ebooks/59613
584580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59613.kindle.images	2020-05-29 00:37:56.856604	ebooks/59613
12170	application/rdf+xml	http://www.gutenberg.org/ebooks/59613.rdf	2020-05-29 00:37:57.612591	ebooks/59613
73765	application/zip	http://www.gutenberg.org/files/59613/59613-0.zip	2019-05-26 06:55:50	ebooks/59613
186792	application/epub+zip	http://www.gutenberg.org/ebooks/59613.epub.noimages	2020-05-29 00:37:56.217629	ebooks/59613
186273	text/plain; charset=utf-8	http://www.gutenberg.org/files/59613/59613-0.txt	2019-05-26 06:55:42	ebooks/59613
584572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59613.kindle.noimages	2020-05-29 00:37:57.484601	ebooks/59613
3378	image/jpeg	http://www.gutenberg.org/cache/epub/59613/pg59613.cover.small.jpg	2020-05-29 00:37:57.513599	ebooks/59613
12428	application/rdf+xml	http://www.gutenberg.org/ebooks/59614.rdf	2020-05-29 00:38:00.093578	ebooks/59614
13866	application/zip	http://www.gutenberg.org/files/59614/59614-0.zip	2019-05-26 09:28:22	ebooks/59614
154374	application/epub+zip	http://www.gutenberg.org/ebooks/59614.epub.images	2020-05-29 00:37:58.122613	ebooks/59614
3825	image/jpeg	http://www.gutenberg.org/cache/epub/59614/pg59614.cover.small.jpg	2020-05-29 00:37:59.635572	ebooks/59614
169727	text/html; charset=utf-8	http://www.gutenberg.org/files/59614/59614-h/59614-h.htm	2019-05-26 09:27:06	ebooks/59614
191622	application/zip	http://www.gutenberg.org/files/59614/59614-h.zip	2019-05-26 09:28:22	ebooks/59614
154373	application/epub+zip	http://www.gutenberg.org/ebooks/59614.epub.noimages	2020-05-29 00:37:58.515619	ebooks/59614
34019	text/plain; charset=utf-8	http://www.gutenberg.org/files/59614/59614-0.txt	2019-05-26 09:27:02	ebooks/59614
26015	image/jpeg	http://www.gutenberg.org/cache/epub/59614/pg59614.cover.medium.jpg	2020-05-29 00:37:59.785568	ebooks/59614
419466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59614.kindle.images	2020-05-29 00:37:59.001584	ebooks/59614
419461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59614.kindle.noimages	2020-05-29 00:37:59.487586	ebooks/59614
143664	application/epub+zip	http://www.gutenberg.org/ebooks/59615.epub.noimages	2020-05-29 00:38:00.677587	ebooks/59615
3842	image/jpeg	http://www.gutenberg.org/cache/epub/59615/pg59615.cover.small.jpg	2020-05-29 00:38:01.419548	ebooks/59615
412239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59615.kindle.images	2020-05-29 00:38:01.02755	ebooks/59615
187063	application/epub+zip	http://www.gutenberg.org/ebooks/59615.epub.images	2020-05-29 00:38:00.412577	ebooks/59615
59342	text/html; charset=utf-8	http://www.gutenberg.org/files/59615/59615-h/59615-h.htm	2019-07-06 09:20:38	ebooks/59615
9480	text/plain; charset=utf-8	http://www.gutenberg.org/files/59615/59615-0.zip	2019-05-26 09:35:20	ebooks/59615
26085	text/plain; charset=utf-8	http://www.gutenberg.org/files/59615/59615-0.txt	2019-05-26 09:34:48	ebooks/59615
12439	application/rdf+xml	http://www.gutenberg.org/ebooks/59615.rdf	2020-05-29 00:38:01.583546	ebooks/59615
225173	text/html; charset=utf-8	http://www.gutenberg.org/files/59615/59615-h.zip	2019-07-06 09:21:00	ebooks/59615
357868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59615.kindle.noimages	2020-05-29 00:38:01.368556	ebooks/59615
25925	image/jpeg	http://www.gutenberg.org/cache/epub/59615/pg59615.cover.medium.jpg	2020-05-29 00:38:01.471541	ebooks/59615
460473	text/html; charset=us-ascii	http://www.gutenberg.org/files/59616/59616-h.zip	2019-05-26 11:35:24	ebooks/59616
43232	text/html; charset=us-ascii	http://www.gutenberg.org/files/59616/59616-h/59616-h.htm	2019-05-26 11:35:24	ebooks/59616
15285	application/zip	http://www.gutenberg.org/files/59616/59616.zip	2019-05-26 11:35:24	ebooks/59616
5008	image/jpeg	http://www.gutenberg.org/cache/epub/59616/pg59616.cover.small.jpg	2020-05-29 00:38:02.306541	ebooks/59616
40334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59616/59616.txt	2019-05-26 11:35:24	ebooks/59616
95087	application/epub+zip	http://www.gutenberg.org/ebooks/59616.epub.noimages	2020-05-29 00:38:01.847547	ebooks/59616
14993	application/rdf+xml	http://www.gutenberg.org/ebooks/59616.rdf	2020-05-29 00:38:02.393536	ebooks/59616
195965	application/epub+zip	http://www.gutenberg.org/ebooks/59616.epub.images	2020-05-29 00:38:01.74757	ebooks/59616
414841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59616.kindle.images	2020-05-29 00:38:02.076538	ebooks/59616
29305	image/jpeg	http://www.gutenberg.org/cache/epub/59616/pg59616.cover.medium.jpg	2020-05-29 00:38:02.32753	ebooks/59616
40304	text/plain	http://www.gutenberg.org/ebooks/59616.txt.utf-8	2020-05-29 00:38:01.603556	ebooks/59616
236635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59616.kindle.noimages	2020-05-29 00:38:02.284536	ebooks/59616
1777603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59617/59617-h.zip	2019-05-26 15:28:52	ebooks/59617
331106	application/epub+zip	http://www.gutenberg.org/ebooks/59617.epub.noimages	2020-05-29 00:38:04.22751	ebooks/59617
1758765	application/epub+zip	http://www.gutenberg.org/ebooks/59617.epub.images	2020-05-29 00:38:03.782524	ebooks/59617
33142	image/jpeg	http://www.gutenberg.org/cache/epub/59617/pg59617.cover.medium.jpg	2020-05-29 00:38:09.401665	ebooks/59617
204266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59617/59617-8.zip	2019-05-26 15:28:52	ebooks/59617
590171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59617/59617-h/59617-h.htm	2019-05-26 15:28:28	ebooks/59617
525033	text/plain	http://www.gutenberg.org/ebooks/59617.txt.utf-8	2020-05-29 00:38:02.424547	ebooks/59617
525059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59617/59617-8.txt	2019-05-26 15:28:28	ebooks/59617
3722011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59617.kindle.images	2020-05-29 00:38:07.984662	ebooks/59617
13939	application/rdf+xml	http://www.gutenberg.org/ebooks/59617.rdf	2020-05-29 00:38:09.507655	ebooks/59617
1177636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59617.kindle.noimages	2020-05-29 00:38:09.328642	ebooks/59617
4290	image/jpeg	http://www.gutenberg.org/cache/epub/59617/pg59617.cover.small.jpg	2020-05-29 00:38:09.365663	ebooks/59617
486735	application/zip	http://www.gutenberg.org/files/59618/59618-h.zip	2019-05-27 08:13:12	ebooks/59618
27363	image/jpeg	http://www.gutenberg.org/cache/epub/59618/pg59618.cover.medium.jpg	2020-06-15 05:14:38.354265	ebooks/59618
3740	image/jpeg	http://www.gutenberg.org/cache/epub/59618/pg59618.cover.small.jpg	2020-06-15 05:14:38.311258	ebooks/59618
12089	application/rdf+xml	http://www.gutenberg.org/ebooks/59618.rdf	2020-06-15 05:14:38.437277	ebooks/59618
315294	application/zip	http://www.gutenberg.org/files/59618/59618-0.zip	2020-06-15 00:28:05	ebooks/59618
855016	text/html	http://www.gutenberg.org/files/59618/59618-h/59618-h.htm	2019-05-27 08:11:00	ebooks/59618
423416	application/epub+zip	http://www.gutenberg.org/ebooks/59618.epub.noimages	2020-06-15 05:14:34.615302	ebooks/59618
2045604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59618.kindle.images	2020-06-15 05:14:36.475257	ebooks/59618
1567032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59618.kindle.noimages	2020-06-15 05:14:38.263339	ebooks/59618
795017	text/plain; charset=utf-8	http://www.gutenberg.org/files/59618/59618-0.txt	2020-06-15 00:28:05	ebooks/59618
603303	application/epub+zip	http://www.gutenberg.org/ebooks/59618.epub.images	2020-06-15 05:14:33.859294	ebooks/59618
987912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59619.kindle.noimages	2020-05-29 00:38:19.195515	ebooks/59619
363369	text/plain; charset=utf-8	http://www.gutenberg.org/files/59619/59619-0.txt	2019-05-27 07:11:04	ebooks/59619
320492	application/epub+zip	http://www.gutenberg.org/ebooks/59619.epub.noimages	2020-05-29 00:38:16.827575	ebooks/59619
1480044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59619.kindle.images	2020-05-29 00:38:18.095534	ebooks/59619
418725	text/html; charset=utf-8	http://www.gutenberg.org/files/59619/59619-h/59619-h.htm	2019-05-27 07:11:10	ebooks/59619
135799	text/plain; charset=utf-8	http://www.gutenberg.org/files/59619/59619-0.zip	2019-05-27 07:11:12	ebooks/59619
565768	application/epub+zip	http://www.gutenberg.org/ebooks/59619.epub.images	2020-05-29 00:38:16.132603	ebooks/59619
13513	application/rdf+xml	http://www.gutenberg.org/ebooks/59619.rdf	2020-05-29 00:38:19.372528	ebooks/59619
24551	image/jpeg	http://www.gutenberg.org/cache/epub/59619/pg59619.cover.medium.jpg	2020-05-29 00:38:19.281515	ebooks/59619
3037	image/jpeg	http://www.gutenberg.org/cache/epub/59619/pg59619.cover.small.jpg	2020-05-29 00:38:19.238521	ebooks/59619
812093	text/html; charset=utf-8	http://www.gutenberg.org/files/59619/59619-h.zip	2019-05-27 07:11:12	ebooks/59619
221860	application/epub+zip	http://www.gutenberg.org/ebooks/5962.epub.images	2020-06-03 00:55:47.2217	ebooks/5962
3926	image/jpeg	http://www.gutenberg.org/cache/epub/5962/pg5962.cover.small.jpg	2020-06-03 00:55:49.673948	ebooks/5962
876148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5962.kindle.images	2020-06-03 00:55:48.519661	ebooks/5962
538590	text/html	http://www.gutenberg.org/ebooks/5962.html.noimages	2020-06-03 00:55:46.96073	ebooks/5962
13890	image/jpeg	http://www.gutenberg.org/cache/epub/5962/pg5962.cover.medium.jpg	2020-06-03 00:55:49.69794	ebooks/5962
876137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5962.kindle.noimages	2020-06-03 00:55:49.647952	ebooks/5962
179508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5962/5962.zip	2016-06-20 03:01:28	ebooks/5962
479630	text/plain	http://www.gutenberg.org/ebooks/5962.txt.utf-8	2020-06-03 00:55:46.47471	ebooks/5962
479658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5962/5962.txt	2016-06-20 03:01:14	ebooks/5962
538590	text/html	http://www.gutenberg.org/ebooks/5962.html.images	2020-06-03 00:55:46.846696	ebooks/5962
221861	application/epub+zip	http://www.gutenberg.org/ebooks/5962.epub.noimages	2020-06-03 00:55:47.393696	ebooks/5962
13817	application/rdf+xml	http://www.gutenberg.org/ebooks/5962.rdf	2020-06-11 01:04:50.35026	ebooks/5962
117906	text/html; charset=utf-8	http://www.gutenberg.org/files/59620/59620-h.zip	2019-05-27 09:42:16	ebooks/59620
266112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59620.kindle.noimages	2020-05-29 00:38:20.237501	ebooks/59620
10415	image/jpeg	http://www.gutenberg.org/cache/epub/59620/pg59620.cover.medium.jpg	2020-05-29 00:38:20.313505	ebooks/59620
47833	text/html; charset=utf-8	http://www.gutenberg.org/files/59620/59620-h/59620-h.htm	2019-05-27 09:42:16	ebooks/59620
2425	image/jpeg	http://www.gutenberg.org/cache/epub/59620/pg59620.cover.small.jpg	2020-05-29 00:38:20.274504	ebooks/59620
13448	application/rdf+xml	http://www.gutenberg.org/ebooks/59620.rdf	2020-05-29 00:38:20.378499	ebooks/59620
110240	application/epub+zip	http://www.gutenberg.org/ebooks/59620.epub.noimages	2020-05-29 00:38:19.778531	ebooks/59620
110240	application/epub+zip	http://www.gutenberg.org/ebooks/59620.epub.images	2020-05-29 00:38:19.591523	ebooks/59620
17453	application/zip	http://www.gutenberg.org/files/59620/59620-0.zip	2019-05-27 09:42:16	ebooks/59620
266116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59620.kindle.images	2020-05-29 00:38:20.007517	ebooks/59620
42862	text/plain; charset=utf-8	http://www.gutenberg.org/files/59620/59620-0.txt	2019-05-27 09:42:08	ebooks/59620
2977878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59621.kindle.images	2020-05-29 00:38:22.44877	ebooks/59621
2533	image/jpeg	http://www.gutenberg.org/cache/epub/59621/pg59621.cover.small.jpg	2020-05-29 00:38:23.482762	ebooks/59621
1442392	application/epub+zip	http://www.gutenberg.org/ebooks/59621.epub.images	2020-05-29 00:38:20.857497	ebooks/59621
147909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59621/59621.zip	2019-05-27 12:24:11	ebooks/59621
385535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59621/59621-8.txt	2019-05-27 12:24:11	ebooks/59621
872784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59621.kindle.noimages	2020-05-29 00:38:23.44976	ebooks/59621
424349	text/html	http://www.gutenberg.org/files/59621/59621-h/59621-h.htm	2019-05-27 12:26:25	ebooks/59621
14231	application/rdf+xml	http://www.gutenberg.org/ebooks/59621.rdf	2020-05-29 00:38:23.600755	ebooks/59621
16980	image/jpeg	http://www.gutenberg.org/cache/epub/59621/pg59621.cover.medium.jpg	2020-05-29 00:38:23.512766	ebooks/59621
385542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59621/59621.txt	2019-05-27 12:24:11	ebooks/59621
385506	text/plain	http://www.gutenberg.org/ebooks/59621.txt.utf-8	2020-05-29 00:38:20.405532	ebooks/59621
246094	application/epub+zip	http://www.gutenberg.org/ebooks/59621.epub.noimages	2020-05-29 00:38:21.083793	ebooks/59621
147929	application/zip	http://www.gutenberg.org/files/59621/59621-8.zip	2019-05-27 12:24:11	ebooks/59621
1423848	application/zip	http://www.gutenberg.org/files/59621/59621-h.zip	2019-05-27 12:34:47	ebooks/59621
182786	application/epub+zip	http://www.gutenberg.org/ebooks/59622.epub.images	2020-05-29 00:38:23.766771	ebooks/59622
46192	text/plain	http://www.gutenberg.org/ebooks/59622.txt.utf-8	2020-05-29 00:38:23.620756	ebooks/59622
97582	application/epub+zip	http://www.gutenberg.org/ebooks/59622.epub.noimages	2020-05-29 00:38:23.864761	ebooks/59622
245726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59622.kindle.noimages	2020-05-29 00:38:24.317772	ebooks/59622
454314	application/zip	http://www.gutenberg.org/files/59622/59622-h.zip	2019-05-27 09:55:18	ebooks/59622
5008	image/jpeg	http://www.gutenberg.org/cache/epub/59622/pg59622.cover.small.jpg	2020-05-29 00:38:24.339764	ebooks/59622
29305	image/jpeg	http://www.gutenberg.org/cache/epub/59622/pg59622.cover.medium.jpg	2020-05-29 00:38:24.360756	ebooks/59622
46222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59622/59622.txt	2019-05-27 09:55:18	ebooks/59622
48932	text/html; charset=us-ascii	http://www.gutenberg.org/files/59622/59622-h/59622-h.htm	2019-05-27 09:55:18	ebooks/59622
395326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59622.kindle.images	2020-05-29 00:38:24.101761	ebooks/59622
17823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59622/59622.zip	2019-05-27 09:55:18	ebooks/59622
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/59622.rdf	2020-05-29 00:38:24.427764	ebooks/59622
1035250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59623.kindle.noimages	2020-05-29 00:38:27.975699	ebooks/59623
657036	application/epub+zip	http://www.gutenberg.org/ebooks/59623.epub.images	2020-05-29 00:38:25.057753	ebooks/59623
13266	application/rdf+xml	http://www.gutenberg.org/ebooks/59623.rdf	2020-05-29 00:38:28.140701	ebooks/59623
156577	application/zip	http://www.gutenberg.org/files/59623/59623-0.zip	2019-05-27 17:12:56	ebooks/59623
3486	image/jpeg	http://www.gutenberg.org/cache/epub/59623/pg59623.cover.small.jpg	2020-05-29 00:38:28.011706	ebooks/59623
319430	application/epub+zip	http://www.gutenberg.org/ebooks/59623.epub.noimages	2020-05-29 00:38:25.526731	ebooks/59623
1622864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59623.kindle.images	2020-05-29 00:38:26.771751	ebooks/59623
20624	image/jpeg	http://www.gutenberg.org/cache/epub/59623/pg59623.cover.medium.jpg	2020-05-29 00:38:28.045709	ebooks/59623
479911	text/html; charset=utf-8	http://www.gutenberg.org/files/59623/59623-h/59623-h.htm	2019-05-27 17:12:54	ebooks/59623
612083	text/html; charset=utf-8	http://www.gutenberg.org/files/59623/59623-h.zip	2019-05-27 17:12:56	ebooks/59623
422350	text/plain; charset=utf-8	http://www.gutenberg.org/files/59623/59623-0.txt	2019-05-27 17:12:50	ebooks/59623
432651	text/plain	http://www.gutenberg.org/ebooks/59624.txt.utf-8	2020-05-29 00:38:28.16971	ebooks/59624
167354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59624/59624-8.zip	2019-05-28 09:15:46	ebooks/59624
432671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59624/59624-8.txt	2019-05-28 09:15:14	ebooks/59624
534609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59624/59624-h/59624-h.htm	2019-05-28 09:15:14	ebooks/59624
3897903	application/epub+zip	http://www.gutenberg.org/ebooks/59624.epub.images	2020-05-29 00:38:29.516688	ebooks/59624
20675	image/jpeg	http://www.gutenberg.org/cache/epub/59624/pg59624.cover.medium.jpg	2020-05-29 00:38:38.641573	ebooks/59624
13203	application/rdf+xml	http://www.gutenberg.org/ebooks/59624.rdf	2020-05-29 00:38:38.878565	ebooks/59624
3014	image/jpeg	http://www.gutenberg.org/cache/epub/59624/pg59624.cover.small.jpg	2020-05-29 00:38:38.542572	ebooks/59624
969910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59624.kindle.noimages	2020-05-29 00:38:38.437564	ebooks/59624
3966417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59624/59624-h.zip	2019-05-28 09:15:46	ebooks/59624
7936871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59624.kindle.images	2020-05-29 00:38:37.012582	ebooks/59624
258426	application/epub+zip	http://www.gutenberg.org/ebooks/59624.epub.noimages	2020-05-29 00:38:30.218696	ebooks/59624
242346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59625.kindle.noimages	2020-05-29 00:38:41.385538	ebooks/59625
1055776	application/zip	http://www.gutenberg.org/files/59625/59625-h.zip	2019-05-28 09:17:30	ebooks/59625
51219	text/plain	http://www.gutenberg.org/ebooks/59625.txt.utf-8	2020-05-29 00:38:38.898558	ebooks/59625
12666	application/rdf+xml	http://www.gutenberg.org/ebooks/59625.rdf	2020-05-29 00:38:41.486548	ebooks/59625
29784	image/jpeg	http://www.gutenberg.org/cache/epub/59625/pg59625.cover.medium.jpg	2020-05-29 00:38:41.414553	ebooks/59625
59105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59625/59625-h/59625-h.htm	2019-05-28 09:17:28	ebooks/59625
81696	application/epub+zip	http://www.gutenberg.org/ebooks/59625.epub.noimages	2020-05-29 00:38:39.485571	ebooks/59625
51249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59625/59625.txt	2019-05-28 09:17:28	ebooks/59625
2068814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59625.kindle.images	2020-05-29 00:38:41.128546	ebooks/59625
18085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59625/59625.zip	2019-05-28 09:17:30	ebooks/59625
4480	image/jpeg	http://www.gutenberg.org/cache/epub/59625/pg59625.cover.small.jpg	2020-05-29 00:38:41.400549	ebooks/59625
1055312	application/epub+zip	http://www.gutenberg.org/ebooks/59625.epub.images	2020-05-29 00:38:39.285561	ebooks/59625
154716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59626/59626-8.txt	2019-05-28 12:42:14	ebooks/59626
608309	application/epub+zip	http://www.gutenberg.org/ebooks/59626.epub.images	2020-05-29 00:38:42.636541	ebooks/59626
184104	text/html; charset=utf-8	http://www.gutenberg.org/files/59626/59626-h/59626-h.htm	2019-05-28 12:41:34	ebooks/59626
58349	application/zip	http://www.gutenberg.org/files/59626/59626-8.zip	2019-05-28 12:42:22	ebooks/59626
2388	image/jpeg	http://www.gutenberg.org/cache/epub/59626/pg59626.cover.small.jpg	2020-05-29 00:38:44.849498	ebooks/59626
156970	text/plain; charset=utf-8	http://www.gutenberg.org/files/59626/59626-0.txt	2019-05-28 12:41:32	ebooks/59626
15348	application/rdf+xml	http://www.gutenberg.org/ebooks/59626.rdf	2020-05-29 00:38:44.955494	ebooks/59626
530904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59626.kindle.noimages	2020-05-29 00:38:44.819512	ebooks/59626
1347795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59626.kindle.images	2020-05-29 00:38:44.23752	ebooks/59626
195914	application/epub+zip	http://www.gutenberg.org/ebooks/59626.epub.noimages	2020-05-29 00:38:43.510529	ebooks/59626
58672	application/zip	http://www.gutenberg.org/files/59626/59626-0.zip	2019-05-28 12:42:22	ebooks/59626
15580	image/jpeg	http://www.gutenberg.org/cache/epub/59626/pg59626.cover.medium.jpg	2020-05-29 00:38:44.877489	ebooks/59626
878387	application/zip	http://www.gutenberg.org/files/59626/59626-h.zip	2019-05-28 12:42:22	ebooks/59626
14247	application/rdf+xml	http://www.gutenberg.org/ebooks/59627.rdf	2020-05-29 00:38:48.080642	ebooks/59627
284685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59627.kindle.noimages	2020-05-29 00:38:47.956647	ebooks/59627
113585	application/epub+zip	http://www.gutenberg.org/ebooks/59627.epub.noimages	2020-05-29 00:38:47.311663	ebooks/59627
460745	application/epub+zip	http://www.gutenberg.org/ebooks/59627.epub.images	2020-05-29 00:38:46.170717	ebooks/59627
9916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59627/59627-8.zip	2019-05-28 12:45:04	ebooks/59627
919889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59627.kindle.images	2020-05-29 00:38:47.703677	ebooks/59627
711146	application/zip	http://www.gutenberg.org/files/59627/59627-h.zip	2019-05-28 12:45:04	ebooks/59627
26751	text/plain; charset=utf-8	http://www.gutenberg.org/files/59627/59627-0.txt	2019-05-28 12:44:06	ebooks/59627
9950	text/plain; charset=utf-8	http://www.gutenberg.org/files/59627/59627-0.zip	2019-05-28 12:45:04	ebooks/59627
42096	text/html; charset=utf-8	http://www.gutenberg.org/files/59627/59627-h/59627-h.htm	2019-05-28 12:44:10	ebooks/59627
3051	image/jpeg	http://www.gutenberg.org/cache/epub/59627/pg59627.cover.small.jpg	2020-05-29 00:38:47.984651	ebooks/59627
26722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59627/59627-8.txt	2019-05-28 12:44:56	ebooks/59627
22334	image/jpeg	http://www.gutenberg.org/cache/epub/59627/pg59627.cover.medium.jpg	2020-05-29 00:38:48.011683	ebooks/59627
115198	text/plain	http://www.gutenberg.org/ebooks/59628.txt.utf-8	2020-05-29 00:38:48.102686	ebooks/59628
12422	application/rdf+xml	http://www.gutenberg.org/ebooks/59628.rdf	2020-05-29 00:38:50.113622	ebooks/59628
1289064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59628/59628-h.zip	2019-05-29 01:58:58	ebooks/59628
73131	application/epub+zip	http://www.gutenberg.org/ebooks/59628.epub.noimages	2020-05-29 00:38:48.807637	ebooks/59628
115232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59628/59628-8.txt	2019-05-29 01:58:46	ebooks/59628
1169618	application/epub+zip	http://www.gutenberg.org/ebooks/59628.epub.images	2020-05-29 00:38:48.61766	ebooks/59628
3273	image/jpeg	http://www.gutenberg.org/cache/epub/59628/pg59628.cover.small.jpg	2020-05-29 00:38:49.977618	ebooks/59628
45848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59628/59628-8.zip	2019-05-29 01:58:58	ebooks/59628
290679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59628.kindle.noimages	2020-05-29 00:38:49.941632	ebooks/59628
141274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59628/59628-h/59628-h.htm	2019-05-29 01:58:46	ebooks/59628
2463742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59628.kindle.images	2020-05-29 00:38:49.524667	ebooks/59628
14942	image/jpeg	http://www.gutenberg.org/cache/epub/59628/pg59628.cover.medium.jpg	2020-05-29 00:38:50.010629	ebooks/59628
438225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59629.kindle.noimages	2020-05-29 00:38:53.172575	ebooks/59629
2217	image/jpeg	http://www.gutenberg.org/cache/epub/59629/pg59629.cover.small.jpg	2020-05-29 00:38:53.209589	ebooks/59629
100627	application/epub+zip	http://www.gutenberg.org/ebooks/59629.epub.images	2020-05-29 00:38:50.723628	ebooks/59629
159900	text/plain; charset=utf-8	http://www.gutenberg.org/files/59629/59629-0.txt	2019-05-29 02:05:06	ebooks/59629
256320	text/html; charset=utf-8	http://www.gutenberg.org/files/59629/59629-h/59629-h.htm	2019-05-29 02:05:12	ebooks/59629
100627	application/epub+zip	http://www.gutenberg.org/ebooks/59629.epub.noimages	2020-05-29 00:38:51.316607	ebooks/59629
59399	application/zip	http://www.gutenberg.org/files/59629/59629-0.zip	2019-05-29 02:05:12	ebooks/59629
77394	text/html; charset=utf-8	http://www.gutenberg.org/files/59629/59629-h.zip	2019-05-29 02:05:12	ebooks/59629
8493	image/jpeg	http://www.gutenberg.org/cache/epub/59629/pg59629.cover.medium.jpg	2020-05-29 00:38:53.2436	ebooks/59629
12496	application/rdf+xml	http://www.gutenberg.org/ebooks/59629.rdf	2020-05-29 00:38:53.348575	ebooks/59629
438233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59629.kindle.images	2020-05-29 00:38:52.239592	ebooks/59629
510849	text/plain	http://www.gutenberg.org/ebooks/5963.txt.utf-8	2020-06-03 00:55:49.811978	ebooks/5963
3486	image/jpeg	http://www.gutenberg.org/cache/epub/5963/pg5963.cover.small.jpg	2020-06-03 00:55:52.758901	ebooks/5963
510877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5963/5963.txt	2013-04-11 14:46:00	ebooks/5963
598888	text/html	http://www.gutenberg.org/files/5963/5963-h/5963-h.htm	2019-05-10 10:48:12	ebooks/5963
196276	application/zip	http://www.gutenberg.org/files/5963/5963.zip	2013-04-11 14:58:02	ebooks/5963
205231	application/octet-stream	http://www.gutenberg.org/files/5963/5963-h.zip	2019-05-10 10:49:44	ebooks/5963
12978	image/jpeg	http://www.gutenberg.org/cache/epub/5963/pg5963.cover.medium.jpg	2020-06-03 00:55:52.789917	ebooks/5963
225657	application/epub+zip	http://www.gutenberg.org/ebooks/5963.epub.noimages	2020-06-03 00:55:50.633952	ebooks/5963
929000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5963.kindle.images	2020-06-03 00:55:51.67792	ebooks/5963
928989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5963.kindle.noimages	2020-06-03 00:55:52.723904	ebooks/5963
225656	application/epub+zip	http://www.gutenberg.org/ebooks/5963.epub.images	2020-06-03 00:55:50.307968	ebooks/5963
13279	application/rdf+xml	http://www.gutenberg.org/ebooks/5963.rdf	2020-06-11 01:04:50.374257	ebooks/5963
655745	application/epub+zip	http://www.gutenberg.org/ebooks/59630.epub.images	2020-05-29 00:38:53.781605	ebooks/59630
1761	image/jpeg	http://www.gutenberg.org/cache/epub/59630/pg59630.cover.small.jpg	2020-05-29 00:38:55.87654	ebooks/59630
8033	image/jpeg	http://www.gutenberg.org/cache/epub/59630/pg59630.cover.medium.jpg	2020-05-29 00:38:55.900544	ebooks/59630
43175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59630/59630-8.zip	2019-05-29 07:09:02	ebooks/59630
645157	application/zip	http://www.gutenberg.org/files/59630/59630-h.zip	2019-05-29 07:09:02	ebooks/59630
83685	application/epub+zip	http://www.gutenberg.org/ebooks/59630.epub.noimages	2020-05-29 00:38:54.038586	ebooks/59630
299737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59630.kindle.noimages	2020-05-29 00:38:55.848581	ebooks/59630
134533	text/plain	http://www.gutenberg.org/ebooks/59630.txt.utf-8	2020-05-29 00:38:53.371586	ebooks/59630
12475	application/rdf+xml	http://www.gutenberg.org/ebooks/59630.rdf	2020-05-29 00:38:55.99155	ebooks/59630
1396029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59630.kindle.images	2020-05-29 00:38:55.418559	ebooks/59630
157672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59630/59630-h/59630-h.htm	2019-05-29 07:08:30	ebooks/59630
134563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59630/59630-8.txt	2019-05-29 07:08:30	ebooks/59630
404983	text/plain	http://www.gutenberg.org/ebooks/59631.txt.utf-8	2020-05-29 00:38:56.019577	ebooks/59631
13259	application/rdf+xml	http://www.gutenberg.org/ebooks/59631.rdf	2020-05-29 00:38:59.353497	ebooks/59631
230396	application/epub+zip	http://www.gutenberg.org/ebooks/59631.epub.noimages	2020-05-29 00:38:56.911545	ebooks/59631
846946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59631.kindle.images	2020-05-29 00:38:58.061527	ebooks/59631
846938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59631.kindle.noimages	2020-05-29 00:38:59.202502	ebooks/59631
449037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59631/59631-h/59631-h.htm	2019-05-29 15:14:32	ebooks/59631
150000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59631/59631-8.zip	2019-05-29 15:14:32	ebooks/59631
173082	application/zip	http://www.gutenberg.org/files/59631/59631-h.zip	2019-05-29 15:14:34	ebooks/59631
5313	image/jpeg	http://www.gutenberg.org/cache/epub/59631/pg59631.cover.medium.jpg	2020-05-29 00:38:59.263503	ebooks/59631
1231	image/jpeg	http://www.gutenberg.org/cache/epub/59631/pg59631.cover.small.jpg	2020-05-29 00:38:59.234498	ebooks/59631
396102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59631/59631-8.txt	2019-05-29 15:14:30	ebooks/59631
230396	application/epub+zip	http://www.gutenberg.org/ebooks/59631.epub.images	2020-05-29 00:38:56.572556	ebooks/59631
2336949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59632.kindle.images	2020-05-29 00:39:00.918776	ebooks/59632
112127	text/plain	http://www.gutenberg.org/ebooks/59632.txt.utf-8	2020-05-29 00:38:59.375496	ebooks/59632
70958	application/epub+zip	http://www.gutenberg.org/ebooks/59632.epub.noimages	2020-05-29 00:39:00.217799	ebooks/59632
1112437	application/epub+zip	http://www.gutenberg.org/ebooks/59632.epub.images	2020-05-29 00:39:00.031797	ebooks/59632
44360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59632/59632-8.zip	2019-05-29 15:16:30	ebooks/59632
14949	image/jpeg	http://www.gutenberg.org/cache/epub/59632/pg59632.cover.medium.jpg	2020-05-29 00:39:01.352767	ebooks/59632
112156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59632/59632-8.txt	2019-05-29 15:16:06	ebooks/59632
3281	image/jpeg	http://www.gutenberg.org/cache/epub/59632/pg59632.cover.small.jpg	2020-05-29 00:39:01.322767	ebooks/59632
128786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59632/59632-h/59632-h.htm	2019-05-29 15:16:06	ebooks/59632
1481435	application/zip	http://www.gutenberg.org/files/59632/59632-h.zip	2019-05-29 15:16:30	ebooks/59632
12422	application/rdf+xml	http://www.gutenberg.org/ebooks/59632.rdf	2020-05-29 00:39:01.449769	ebooks/59632
279594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59632.kindle.noimages	2020-05-29 00:39:01.289769	ebooks/59632
1489132	application/epub+zip	http://www.gutenberg.org/ebooks/59633.epub.images	2020-05-29 00:39:01.69777	ebooks/59633
2634172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59633.kindle.images	2020-05-29 00:39:02.674753	ebooks/59633
44907	text/plain; charset=utf-8	http://www.gutenberg.org/files/59633/59633-0.zip	2019-05-30 02:10:38	ebooks/59633
435311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59633.kindle.noimages	2020-05-29 00:39:03.110762	ebooks/59633
163419	application/epub+zip	http://www.gutenberg.org/ebooks/59633.epub.noimages	2020-05-29 00:39:01.859777	ebooks/59633
123622	text/plain; charset=utf-8	http://www.gutenberg.org/files/59633/59633-0.txt	2019-05-30 02:10:32	ebooks/59633
12507	application/rdf+xml	http://www.gutenberg.org/ebooks/59633.rdf	2020-05-29 00:39:03.228743	ebooks/59633
2637	image/jpeg	http://www.gutenberg.org/cache/epub/59633/pg59633.cover.small.jpg	2020-05-29 00:39:03.136756	ebooks/59633
16493	image/jpeg	http://www.gutenberg.org/cache/epub/59633/pg59633.cover.medium.jpg	2020-05-29 00:39:03.160761	ebooks/59633
1463707	application/zip	http://www.gutenberg.org/files/59633/59633-h.zip	2019-05-30 02:10:38	ebooks/59633
139443	text/html; charset=utf-8	http://www.gutenberg.org/files/59633/59633-h/59633-h.htm	2019-05-30 02:10:36	ebooks/59633
827530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59634.kindle.noimages	2020-05-29 00:39:07.239694	ebooks/59634
460000	text/html; charset=utf-8	http://www.gutenberg.org/files/59634/59634-h/59634-h.htm	2019-05-30 02:17:50	ebooks/59634
11427	image/jpeg	http://www.gutenberg.org/cache/epub/59634/pg59634.cover.medium.jpg	2020-05-29 00:39:07.46372	ebooks/59634
1890	image/jpeg	http://www.gutenberg.org/cache/epub/59634/pg59634.cover.small.jpg	2020-05-29 00:39:07.355705	ebooks/59634
483596	text/html; charset=utf-8	http://www.gutenberg.org/files/59634/59634-h.zip	2019-05-30 02:17:52	ebooks/59634
13569	application/rdf+xml	http://www.gutenberg.org/ebooks/59634.rdf	2020-05-29 00:39:07.827687	ebooks/59634
499761	application/epub+zip	http://www.gutenberg.org/ebooks/59634.epub.images	2020-05-29 00:39:03.898771	ebooks/59634
346076	text/plain; charset=utf-8	http://www.gutenberg.org/files/59634/59634-0.txt	2019-05-30 02:17:48	ebooks/59634
1406737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59634.kindle.images	2020-05-29 00:39:05.791729	ebooks/59634
209710	application/epub+zip	http://www.gutenberg.org/ebooks/59634.epub.noimages	2020-05-29 00:39:04.324753	ebooks/59634
120548	application/zip	http://www.gutenberg.org/files/59634/59634-0.zip	2019-05-30 02:17:52	ebooks/59634
11238	image/jpeg	http://www.gutenberg.org/cache/epub/59635/pg59635.cover.medium.jpg	2020-06-15 05:14:44.238196	ebooks/59635
246289	application/epub+zip	http://www.gutenberg.org/ebooks/59635.epub.noimages	2020-06-15 05:14:41.570202	ebooks/59635
1582620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59635.kindle.images	2020-06-15 05:14:42.851171	ebooks/59635
163775	text/plain; charset=utf-8	http://www.gutenberg.org/files/59635/59635-0.zip	2020-06-15 00:29:15	ebooks/59635
419773	text/plain; charset=utf-8	http://www.gutenberg.org/files/59635/59635-0.txt	2020-06-15 00:29:14	ebooks/59635
925769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59635.kindle.noimages	2020-06-15 05:14:44.133161	ebooks/59635
2017	image/jpeg	http://www.gutenberg.org/cache/epub/59635/pg59635.cover.small.jpg	2020-06-15 05:14:44.189159	ebooks/59635
388352	application/zip	http://www.gutenberg.org/files/59635/59635-h.zip	2019-05-30 17:57:21	ebooks/59635
508139	text/html	http://www.gutenberg.org/files/59635/59635-h/59635-h.htm	2019-05-30 17:51:41	ebooks/59635
12143	application/rdf+xml	http://www.gutenberg.org/ebooks/59635.rdf	2020-06-15 05:14:44.363159	ebooks/59635
650672	application/epub+zip	http://www.gutenberg.org/ebooks/59635.epub.images	2020-06-15 05:14:41.055204	ebooks/59635
924464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59636.kindle.images	2020-05-29 00:39:15.006638	ebooks/59636
224403	application/epub+zip	http://www.gutenberg.org/ebooks/59636.epub.noimages	2020-05-29 00:39:13.811607	ebooks/59636
29258	image/jpeg	http://www.gutenberg.org/cache/epub/59636/pg59636.cover.medium.jpg	2020-05-29 00:39:16.894599	ebooks/59636
276136	application/epub+zip	http://www.gutenberg.org/ebooks/59636.epub.images	2020-05-29 00:39:13.065623	ebooks/59636
12227	application/rdf+xml	http://www.gutenberg.org/ebooks/59636.rdf	2020-05-29 00:39:17.59456	ebooks/59636
88253	application/zip	http://www.gutenberg.org/files/59636/59636-0.zip	2019-05-30 09:20:08	ebooks/59636
4279	image/jpeg	http://www.gutenberg.org/cache/epub/59636/pg59636.cover.small.jpg	2020-05-29 00:39:16.550575	ebooks/59636
726424	text/html	http://www.gutenberg.org/files/59636/59636-h/59636-h.htm	2019-07-07 04:22:40	ebooks/59636
248490	text/plain; charset=utf-8	http://www.gutenberg.org/files/59636/59636-0.txt	2019-05-30 09:17:18	ebooks/59636
461957	application/zip	http://www.gutenberg.org/files/59636/59636-h.zip	2019-07-07 04:22:54	ebooks/59636
838239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59636.kindle.noimages	2020-05-29 00:39:16.202575	ebooks/59636
30984	text/plain; charset=utf-8	http://www.gutenberg.org/files/59637/59637-0.txt	2019-05-30 09:28:42	ebooks/59637
392377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59637.kindle.noimages	2020-05-29 00:39:19.230536	ebooks/59637
3924	image/jpeg	http://www.gutenberg.org/cache/epub/59637/pg59637.cover.small.jpg	2020-05-29 00:39:19.317534	ebooks/59637
505267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59637.kindle.images	2020-05-29 00:39:18.796544	ebooks/59637
385172	application/zip	http://www.gutenberg.org/files/59637/59637-h.zip	2019-07-06 09:02:58	ebooks/59637
12073	application/zip	http://www.gutenberg.org/files/59637/59637-0.zip	2019-05-30 09:29:14	ebooks/59637
26579	image/jpeg	http://www.gutenberg.org/cache/epub/59637/pg59637.cover.medium.jpg	2020-05-29 00:39:19.406543	ebooks/59637
109259	text/html; charset=utf-8	http://www.gutenberg.org/files/59637/59637-h/59637-h.htm	2019-07-06 09:02:46	ebooks/59637
216699	application/epub+zip	http://www.gutenberg.org/ebooks/59637.epub.images	2020-05-29 00:39:18.015553	ebooks/59637
12383	application/rdf+xml	http://www.gutenberg.org/ebooks/59637.rdf	2020-05-29 00:39:19.591545	ebooks/59637
150477	application/epub+zip	http://www.gutenberg.org/ebooks/59637.epub.noimages	2020-05-29 00:39:18.331574	ebooks/59637
197133	application/zip	http://www.gutenberg.org/files/59638/59638-h.zip	2019-05-30 09:37:38	ebooks/59638
297378	text/html; charset=utf-8	http://www.gutenberg.org/files/59638/59638-h/59638-h.htm	2019-05-30 09:36:42	ebooks/59638
162901	application/epub+zip	http://www.gutenberg.org/ebooks/59638.epub.images	2020-05-29 00:39:20.252535	ebooks/59638
25502	image/jpeg	http://www.gutenberg.org/cache/epub/59638/pg59638.cover.medium.jpg	2020-05-29 00:39:22.503503	ebooks/59638
162901	application/epub+zip	http://www.gutenberg.org/ebooks/59638.epub.noimages	2020-05-29 00:39:20.726518	ebooks/59638
3568	image/jpeg	http://www.gutenberg.org/cache/epub/59638/pg59638.cover.small.jpg	2020-05-29 00:39:22.314506	ebooks/59638
18562	text/plain; charset=utf-8	http://www.gutenberg.org/files/59638/59638-0.zip	2019-05-30 09:37:38	ebooks/59638
12472	application/rdf+xml	http://www.gutenberg.org/ebooks/59638.rdf	2020-05-29 00:39:22.893491	ebooks/59638
47176	text/plain; charset=utf-8	http://www.gutenberg.org/files/59638/59638-0.txt	2019-05-30 09:36:38	ebooks/59638
479877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59638.kindle.images	2020-05-29 00:39:21.430507	ebooks/59638
479869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59638.kindle.noimages	2020-05-29 00:39:22.120501	ebooks/59638
2253274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59639.kindle.images	2020-05-29 00:39:24.223675	ebooks/59639
135560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59639/59639-h/59639-h.htm	2019-05-30 13:42:32	ebooks/59639
46118	application/zip	http://www.gutenberg.org/files/59639/59639.zip	2019-05-30 13:42:34	ebooks/59639
72399	application/epub+zip	http://www.gutenberg.org/ebooks/59639.epub.noimages	2020-05-29 00:39:23.557492	ebooks/59639
115612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59639/59639.txt	2019-05-30 13:42:32	ebooks/59639
115582	text/plain	http://www.gutenberg.org/ebooks/59639.txt.utf-8	2020-05-29 00:39:22.915513	ebooks/59639
1150321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59639/59639-h.zip	2019-05-30 13:42:34	ebooks/59639
13043	image/jpeg	http://www.gutenberg.org/cache/epub/59639/pg59639.cover.medium.jpg	2020-05-29 00:39:24.679674	ebooks/59639
283511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59639.kindle.noimages	2020-05-29 00:39:24.616669	ebooks/59639
12411	application/rdf+xml	http://www.gutenberg.org/ebooks/59639.rdf	2020-05-29 00:39:24.778665	ebooks/59639
1058434	application/epub+zip	http://www.gutenberg.org/ebooks/59639.epub.images	2020-05-29 00:39:23.360512	ebooks/59639
3068	image/jpeg	http://www.gutenberg.org/cache/epub/59639/pg59639.cover.small.jpg	2020-05-29 00:39:24.649671	ebooks/59639
1055612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5964/5964.txt	2013-05-03 10:23:14	ebooks/5964
404513	text/plain; charset=utf-8	http://www.gutenberg.org/files/5964/5964-0.zip	2016-10-13 07:23:32	ebooks/5964
446366	application/epub+zip	http://www.gutenberg.org/ebooks/5964.epub.images	2020-06-03 00:55:53.573892	ebooks/5964
1795194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5964.kindle.images	2020-06-03 00:55:55.895865	ebooks/5964
1055612	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5964/5964-8.txt	2013-05-03 10:23:28	ebooks/5964
15871	application/rdf+xml	http://www.gutenberg.org/ebooks/5964.rdf	2020-06-11 01:04:50.402255	ebooks/5964
402185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5964/5964-8.zip	2013-05-04 01:17:18	ebooks/5964
15323	image/jpeg	http://www.gutenberg.org/cache/epub/5964/pg5964.cover.medium.jpg	2020-06-03 00:55:57.933842	ebooks/5964
402049	application/zip	http://www.gutenberg.org/files/5964/5964.zip	2013-05-04 01:17:18	ebooks/5964
3994	image/jpeg	http://www.gutenberg.org/cache/epub/5964/pg5964.cover.small.jpg	2020-06-03 00:55:57.894839	ebooks/5964
1072420	text/plain; charset=utf-8	http://www.gutenberg.org/files/5964/5964-0.txt	2016-10-13 07:21:38	ebooks/5964
1795186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5964.kindle.noimages	2020-06-03 00:55:57.85184	ebooks/5964
423922	text/html; charset=utf-8	http://www.gutenberg.org/files/5964/5964-h.zip	2016-10-13 07:23:32	ebooks/5964
1274637	text/html; charset=utf-8	http://www.gutenberg.org/files/5964/5964-h/5964-h.htm	2016-10-13 07:22:58	ebooks/5964
446366	application/epub+zip	http://www.gutenberg.org/ebooks/5964.epub.noimages	2020-06-03 00:55:53.943891	ebooks/5964
343950	application/epub+zip	http://www.gutenberg.org/ebooks/59640.epub.noimages	2020-05-29 00:39:25.626691	ebooks/59640
20145	image/jpeg	http://www.gutenberg.org/cache/epub/59640/pg59640.cover.medium.jpg	2020-05-29 00:39:28.243627	ebooks/59640
218729	application/zip	http://www.gutenberg.org/files/59640/59640-8.zip	2019-05-30 17:02:59	ebooks/59640
362816	application/zip	http://www.gutenberg.org/files/59640/59640-h.zip	2019-05-30 17:12:35	ebooks/59640
1253732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59640.kindle.images	2020-05-29 00:39:26.88965	ebooks/59640
594592	text/html	http://www.gutenberg.org/files/59640/59640-h/59640-h.htm	2019-05-30 17:09:37	ebooks/59640
378534	application/epub+zip	http://www.gutenberg.org/ebooks/59640.epub.images	2020-05-29 00:39:25.339659	ebooks/59640
1195336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59640.kindle.noimages	2020-05-29 00:39:28.176623	ebooks/59640
542951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59640/59640-8.txt	2019-05-30 17:02:59	ebooks/59640
542938	text/plain	http://www.gutenberg.org/ebooks/59640.txt.utf-8	2020-05-29 00:39:24.808681	ebooks/59640
3113	image/jpeg	http://www.gutenberg.org/cache/epub/59640/pg59640.cover.small.jpg	2020-05-29 00:39:28.211625	ebooks/59640
15315	application/rdf+xml	http://www.gutenberg.org/ebooks/59640.rdf	2020-05-29 00:39:28.33762	ebooks/59640
542960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59640/59640.txt	2019-05-30 17:02:59	ebooks/59640
218684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59640/59640.zip	2019-05-30 17:02:59	ebooks/59640
23276	image/jpeg	http://www.gutenberg.org/cache/epub/59641/pg59641.cover.medium.jpg	2020-05-29 00:39:29.334615	ebooks/59641
135727	application/epub+zip	http://www.gutenberg.org/ebooks/59641.epub.noimages	2020-05-29 00:39:28.643628	ebooks/59641
25085	text/plain; charset=utf-8	http://www.gutenberg.org/files/59641/59641-0.txt	2019-05-31 04:09:26	ebooks/59641
9312	application/zip	http://www.gutenberg.org/files/59641/59641-0.zip	2019-05-31 04:09:28	ebooks/59641
305533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59641.kindle.noimages	2020-05-29 00:39:29.293608	ebooks/59641
716741	text/html; charset=us-ascii	http://www.gutenberg.org/files/59641/59641-h.zip	2019-05-31 04:09:28	ebooks/59641
12609	application/rdf+xml	http://www.gutenberg.org/ebooks/59641.rdf	2020-05-29 00:39:29.399614	ebooks/59641
1645400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59641.kindle.images	2020-05-29 00:39:29.05861	ebooks/59641
1019902	application/epub+zip	http://www.gutenberg.org/ebooks/59641.epub.images	2020-05-29 00:39:28.528627	ebooks/59641
2930	image/jpeg	http://www.gutenberg.org/cache/epub/59641/pg59641.cover.small.jpg	2020-05-29 00:39:29.31363	ebooks/59641
33661	text/html; charset=us-ascii	http://www.gutenberg.org/files/59641/59641-h/59641-h.htm	2019-05-31 04:09:28	ebooks/59641
96792	application/epub+zip	http://www.gutenberg.org/ebooks/59642.epub.noimages	2020-05-29 00:39:29.752614	ebooks/59642
108743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59642/59642-h/59642-h.htm	2019-05-31 04:16:40	ebooks/59642
39009	application/zip	http://www.gutenberg.org/files/59642/59642-8.zip	2019-05-31 04:16:48	ebooks/59642
96471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59642/59642-8.txt	2019-05-31 04:16:40	ebooks/59642
369983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59642/59642-h.zip	2019-05-31 04:16:48	ebooks/59642
857281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59642.kindle.images	2020-05-29 00:39:30.242597	ebooks/59642
1892	image/jpeg	http://www.gutenberg.org/cache/epub/59642/pg59642.cover.small.jpg	2020-05-29 00:39:30.654593	ebooks/59642
12853	image/jpeg	http://www.gutenberg.org/cache/epub/59642/pg59642.cover.medium.jpg	2020-05-29 00:39:30.673604	ebooks/59642
96439	text/plain	http://www.gutenberg.org/ebooks/59642.txt.utf-8	2020-05-29 00:39:29.421622	ebooks/59642
14207	application/rdf+xml	http://www.gutenberg.org/ebooks/59642.rdf	2020-05-29 00:39:30.746588	ebooks/59642
377333	application/epub+zip	http://www.gutenberg.org/ebooks/59642.epub.images	2020-05-29 00:39:29.626604	ebooks/59642
309784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59642.kindle.noimages	2020-05-29 00:39:30.632592	ebooks/59642
77906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59643/59643.txt	2019-05-31 06:05:00	ebooks/59643
474237	text/html; charset=us-ascii	http://www.gutenberg.org/files/59643/59643-h.zip	2019-05-31 06:05:00	ebooks/59643
29305	image/jpeg	http://www.gutenberg.org/cache/epub/59643/pg59643.cover.medium.jpg	2020-05-29 00:39:31.816575	ebooks/59643
460271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59643.kindle.images	2020-05-29 00:39:31.494579	ebooks/59643
110617	application/epub+zip	http://www.gutenberg.org/ebooks/59643.epub.noimages	2020-05-29 00:39:31.190631	ebooks/59643
77876	text/plain	http://www.gutenberg.org/ebooks/59643.txt.utf-8	2020-05-29 00:39:30.767639	ebooks/59643
29922	application/zip	http://www.gutenberg.org/files/59643/59643.zip	2019-05-31 06:05:00	ebooks/59643
13795	application/rdf+xml	http://www.gutenberg.org/ebooks/59643.rdf	2020-05-29 00:39:31.884572	ebooks/59643
5008	image/jpeg	http://www.gutenberg.org/cache/epub/59643/pg59643.cover.small.jpg	2020-05-29 00:39:31.793584	ebooks/59643
82120	text/html; charset=us-ascii	http://www.gutenberg.org/files/59643/59643-h/59643-h.htm	2019-05-31 06:05:00	ebooks/59643
202851	application/epub+zip	http://www.gutenberg.org/ebooks/59643.epub.images	2020-05-29 00:39:30.942593	ebooks/59643
298377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59643.kindle.noimages	2020-05-29 00:39:31.771577	ebooks/59643
12420	application/rdf+xml	http://www.gutenberg.org/ebooks/59644.rdf	2020-05-29 00:39:33.814557	ebooks/59644
123759	text/plain	http://www.gutenberg.org/ebooks/59644.txt.utf-8	2020-05-29 00:39:31.906604	ebooks/59644
2180264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59644.kindle.images	2020-05-29 00:39:33.251558	ebooks/59644
2862	image/jpeg	http://www.gutenberg.org/cache/epub/59644/pg59644.cover.small.jpg	2020-05-29 00:39:33.683552	ebooks/59644
75238	application/epub+zip	http://www.gutenberg.org/ebooks/59644.epub.noimages	2020-05-29 00:39:32.566572	ebooks/59644
12165	image/jpeg	http://www.gutenberg.org/cache/epub/59644/pg59644.cover.medium.jpg	2020-05-29 00:39:33.714572	ebooks/59644
1119524	application/zip	http://www.gutenberg.org/files/59644/59644-h.zip	2019-05-31 07:47:30	ebooks/59644
289082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59644.kindle.noimages	2020-05-29 00:39:33.649555	ebooks/59644
141949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59644/59644-h/59644-h.htm	2019-05-31 07:47:24	ebooks/59644
123789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59644/59644-8.txt	2019-05-31 07:47:24	ebooks/59644
1022608	application/epub+zip	http://www.gutenberg.org/ebooks/59644.epub.images	2020-05-29 00:39:32.372579	ebooks/59644
48760	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59644/59644-8.zip	2019-05-31 07:47:30	ebooks/59644
13611	application/rdf+xml	http://www.gutenberg.org/ebooks/59645.rdf	2020-05-29 00:39:36.464546	ebooks/59645
24302	image/jpeg	http://www.gutenberg.org/cache/epub/59645/pg59645.cover.medium.jpg	2020-05-29 00:39:36.379544	ebooks/59645
332808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59645/59645-h/59645-h.htm	2019-06-01 02:55:50	ebooks/59645
110698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59645/59645-8.zip	2019-06-01 02:55:58	ebooks/59645
1659892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59645.kindle.images	2020-05-29 00:39:35.568532	ebooks/59645
295435	text/plain	http://www.gutenberg.org/ebooks/59645.txt.utf-8	2020-05-29 00:39:33.842571	ebooks/59645
683788	application/epub+zip	http://www.gutenberg.org/ebooks/59645.epub.images	2020-05-29 00:39:34.325558	ebooks/59645
672066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59645/59645-h.zip	2019-06-01 02:55:58	ebooks/59645
639245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59645.kindle.noimages	2020-05-29 00:39:36.333519	ebooks/59645
172193	application/epub+zip	http://www.gutenberg.org/ebooks/59645.epub.noimages	2020-05-29 00:39:34.624552	ebooks/59645
3695	image/jpeg	http://www.gutenberg.org/cache/epub/59645/pg59645.cover.small.jpg	2020-05-29 00:39:36.357521	ebooks/59645
295468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59645/59645-8.txt	2019-06-01 02:55:50	ebooks/59645
308460	application/epub+zip	http://www.gutenberg.org/ebooks/59646.epub.images	2020-05-29 00:39:37.256513	ebooks/59646
14120	application/rdf+xml	http://www.gutenberg.org/ebooks/59646.rdf	2020-05-29 00:39:40.193764	ebooks/59646
677263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59646/59646-8.txt	2019-06-01 03:01:22	ebooks/59646
728999	text/html	http://www.gutenberg.org/ebooks/59646.html.images	2020-05-29 00:39:36.837529	ebooks/59646
4613	image/jpeg	http://www.gutenberg.org/cache/epub/59646/pg59646.cover.small.jpg	2020-05-29 00:39:40.073802	ebooks/59646
702346	text/plain	http://www.gutenberg.org/ebooks/59646.txt.utf-8	2020-05-29 00:39:36.502541	ebooks/59646
1260608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59646.kindle.noimages	2020-05-29 00:39:40.046767	ebooks/59646
1260612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59646.kindle.images	2020-05-29 00:39:38.742826	ebooks/59646
22687	image/jpeg	http://www.gutenberg.org/cache/epub/59646/pg59646.cover.medium.jpg	2020-05-29 00:39:40.099772	ebooks/59646
728999	text/html	http://www.gutenberg.org/ebooks/59646.html.noimages	2020-05-29 00:39:36.976515	ebooks/59646
308460	application/epub+zip	http://www.gutenberg.org/ebooks/59646.epub.noimages	2020-05-29 00:39:37.432503	ebooks/59646
262401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59646/59646-8.zip	2019-06-01 03:01:24	ebooks/59646
314336	application/epub+zip	http://www.gutenberg.org/ebooks/59647.epub.noimages	2020-05-29 00:39:40.859776	ebooks/59647
390735	text/plain; charset=utf-8	http://www.gutenberg.org/files/59647/59647-0.txt	2019-06-01 03:04:22	ebooks/59647
996028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59647.kindle.noimages	2020-05-29 00:39:43.087746	ebooks/59647
12453	application/rdf+xml	http://www.gutenberg.org/ebooks/59647.rdf	2020-05-29 00:39:43.237729	ebooks/59647
2578	image/jpeg	http://www.gutenberg.org/cache/epub/59647/pg59647.cover.small.jpg	2020-05-29 00:39:43.120735	ebooks/59647
17791	image/jpeg	http://www.gutenberg.org/cache/epub/59647/pg59647.cover.medium.jpg	2020-05-29 00:39:43.150735	ebooks/59647
155269	text/plain; charset=utf-8	http://www.gutenberg.org/files/59647/59647-0.zip	2019-06-01 03:04:26	ebooks/59647
444659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59647/59647-h/59647-h.htm	2019-06-01 03:04:26	ebooks/59647
1046673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59647.kindle.images	2020-05-29 00:39:41.98775	ebooks/59647
347161	application/epub+zip	http://www.gutenberg.org/ebooks/59647.epub.images	2020-05-29 00:39:40.597766	ebooks/59647
285180	application/zip	http://www.gutenberg.org/files/59647/59647-h.zip	2019-06-01 03:04:26	ebooks/59647
401709	text/html	http://www.gutenberg.org/files/59648/59648-h/59648-h.htm	2019-06-01 07:37:43	ebooks/59648
132781	text/plain; charset=utf-8	http://www.gutenberg.org/files/59648/59648-0.zip	2020-06-15 00:30:06	ebooks/59648
355975	text/plain; charset=utf-8	http://www.gutenberg.org/files/59648/59648-0.txt	2020-06-15 00:30:06	ebooks/59648
31826	image/jpeg	http://www.gutenberg.org/cache/epub/59648/pg59648.cover.medium.jpg	2020-06-15 05:14:49.557386	ebooks/59648
229597	application/epub+zip	http://www.gutenberg.org/ebooks/59648.epub.noimages	2020-06-15 05:14:47.331432	ebooks/59648
800493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59648.kindle.noimages	2020-06-15 05:14:49.495389	ebooks/59648
3905	image/jpeg	http://www.gutenberg.org/cache/epub/59648/pg59648.cover.small.jpg	2020-06-15 05:14:49.527401	ebooks/59648
335737	application/zip	http://www.gutenberg.org/files/59648/59648-h.zip	2019-06-01 07:40:12	ebooks/59648
520128	application/epub+zip	http://www.gutenberg.org/ebooks/59648.epub.images	2020-06-15 05:14:46.782451	ebooks/59648
1581826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59648.kindle.images	2020-06-15 05:14:48.474405	ebooks/59648
13204	application/rdf+xml	http://www.gutenberg.org/ebooks/59648.rdf	2020-06-15 05:14:49.629382	ebooks/59648
12140	image/jpeg	http://www.gutenberg.org/cache/epub/59649/pg59649.cover.medium.jpg	2020-05-29 00:39:48.269679	ebooks/59649
145478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59649/59649-h/59649-h.htm	2019-06-01 05:16:56	ebooks/59649
47908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59649/59649-8.zip	2019-06-01 05:17:02	ebooks/59649
12420	application/rdf+xml	http://www.gutenberg.org/ebooks/59649.rdf	2020-05-29 00:39:48.372661	ebooks/59649
121975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59649/59649-8.txt	2019-06-01 05:16:56	ebooks/59649
1210079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59649/59649-h.zip	2019-06-01 05:17:02	ebooks/59649
74272	application/epub+zip	http://www.gutenberg.org/ebooks/59649.epub.noimages	2020-05-29 00:39:47.07769	ebooks/59649
121942	text/plain	http://www.gutenberg.org/ebooks/59649.txt.utf-8	2020-05-29 00:39:46.524687	ebooks/59649
1224012	application/epub+zip	http://www.gutenberg.org/ebooks/59649.epub.images	2020-05-29 00:39:46.885698	ebooks/59649
2585428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59649.kindle.images	2020-05-29 00:39:47.785673	ebooks/59649
289504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59649.kindle.noimages	2020-05-29 00:39:48.203672	ebooks/59649
2881	image/jpeg	http://www.gutenberg.org/cache/epub/59649/pg59649.cover.small.jpg	2020-05-29 00:39:48.237677	ebooks/59649
771171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5965.kindle.images	2020-06-03 00:55:59.722821	ebooks/5965
13073	application/rdf+xml	http://www.gutenberg.org/ebooks/5965.rdf	2020-06-11 01:04:50.426264	ebooks/5965
196543	application/epub+zip	http://www.gutenberg.org/ebooks/5965.epub.images	2020-06-03 00:55:58.668831	ebooks/5965
398701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5965/5965.txt	2015-04-09 05:16:56	ebooks/5965
154511	application/zip	http://www.gutenberg.org/files/5965/5965.zip	2015-04-09 05:17:10	ebooks/5965
439775	text/html	http://www.gutenberg.org/ebooks/5965.html.images	2020-06-03 00:55:58.367833	ebooks/5965
196543	application/epub+zip	http://www.gutenberg.org/ebooks/5965.epub.noimages	2020-06-03 00:55:58.794847	ebooks/5965
398671	text/plain	http://www.gutenberg.org/ebooks/5965.txt.utf-8	2020-06-03 00:55:58.081832	ebooks/5965
439775	text/html	http://www.gutenberg.org/ebooks/5965.html.noimages	2020-06-03 00:55:58.468835	ebooks/5965
17769	image/jpeg	http://www.gutenberg.org/cache/epub/5965/pg5965.cover.medium.jpg	2020-06-03 00:56:00.706809	ebooks/5965
3932	image/jpeg	http://www.gutenberg.org/cache/epub/5965/pg5965.cover.small.jpg	2020-06-03 00:56:00.682806	ebooks/5965
771167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5965.kindle.noimages	2020-06-03 00:56:00.656813	ebooks/5965
98316	text/html; charset=utf-8	http://www.gutenberg.org/files/59650/59650-h/59650-h.htm	2019-06-01 05:21:32	ebooks/59650
33460	text/plain; charset=utf-8	http://www.gutenberg.org/files/59650/59650-0.zip	2019-06-01 05:21:32	ebooks/59650
143300	application/epub+zip	http://www.gutenberg.org/ebooks/59650.epub.images	2020-05-29 00:39:52.391617	ebooks/59650
131647	text/html; charset=utf-8	http://www.gutenberg.org/files/59650/59650-h.zip	2019-06-01 05:21:32	ebooks/59650
12502	application/rdf+xml	http://www.gutenberg.org/ebooks/59650.rdf	2020-05-29 00:39:53.445594	ebooks/59650
88674	text/plain; charset=utf-8	http://www.gutenberg.org/files/59650/59650-0.txt	2019-06-01 05:21:30	ebooks/59650
14314	image/jpeg	http://www.gutenberg.org/cache/epub/59650/pg59650.cover.medium.jpg	2020-05-29 00:39:53.374608	ebooks/59650
378184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59650.kindle.noimages	2020-05-29 00:39:53.336594	ebooks/59650
378192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59650.kindle.images	2020-05-29 00:39:52.9916	ebooks/59650
143300	application/epub+zip	http://www.gutenberg.org/ebooks/59650.epub.noimages	2020-05-29 00:39:52.644622	ebooks/59650
2059	image/jpeg	http://www.gutenberg.org/cache/epub/59650/pg59650.cover.small.jpg	2020-05-29 00:39:53.3556	ebooks/59650
806566	application/zip	http://www.gutenberg.org/files/59651/59651-h.zip	2019-06-01 09:04:06	ebooks/59651
789045	application/epub+zip	http://www.gutenberg.org/ebooks/59651.epub.images	2020-05-29 00:39:56.139586	ebooks/59651
12824	application/rdf+xml	http://www.gutenberg.org/ebooks/59651.rdf	2020-05-29 00:40:04.923649	ebooks/59651
2525328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59651.kindle.images	2020-05-29 00:40:01.619504	ebooks/59651
2755	image/jpeg	http://www.gutenberg.org/cache/epub/59651/pg59651.cover.small.jpg	2020-05-29 00:40:04.516685	ebooks/59651
426639	application/epub+zip	http://www.gutenberg.org/ebooks/59651.epub.noimages	2020-05-29 00:39:57.705558	ebooks/59651
1605261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59651.kindle.noimages	2020-05-29 00:40:04.384682	ebooks/59651
791383	text/plain	http://www.gutenberg.org/ebooks/59651.txt.utf-8	2020-05-29 00:39:53.491631	ebooks/59651
1037918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59651/59651-h/59651-h.htm	2019-06-01 09:03:32	ebooks/59651
790925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59651/59651-8.txt	2019-06-01 09:03:32	ebooks/59651
287759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59651/59651-8.zip	2019-06-01 09:04:06	ebooks/59651
16629	image/jpeg	http://www.gutenberg.org/cache/epub/59651/pg59651.cover.medium.jpg	2020-05-29 00:40:04.642669	ebooks/59651
384731	text/html; charset=us-ascii	http://www.gutenberg.org/files/59652/59652-h.zip	2019-06-01 09:04:56	ebooks/59652
21517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59652/59652.zip	2019-06-01 09:04:56	ebooks/59652
58928	text/html; charset=us-ascii	http://www.gutenberg.org/files/59652/59652-h/59652-h.htm	2019-06-01 09:04:54	ebooks/59652
433322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59652.kindle.images	2020-05-29 00:40:05.45164	ebooks/59652
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/59652.rdf	2020-05-29 00:40:05.798642	ebooks/59652
244148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59652.kindle.noimages	2020-05-29 00:40:05.690651	ebooks/59652
27509	image/jpeg	http://www.gutenberg.org/cache/epub/59652/pg59652.cover.medium.jpg	2020-05-29 00:40:05.730646	ebooks/59652
216862	application/epub+zip	http://www.gutenberg.org/ebooks/59652.epub.images	2020-05-29 00:40:05.083674	ebooks/59652
4973	image/jpeg	http://www.gutenberg.org/cache/epub/59652/pg59652.cover.small.jpg	2020-05-29 00:40:05.710657	ebooks/59652
89640	application/epub+zip	http://www.gutenberg.org/ebooks/59652.epub.noimages	2020-05-29 00:40:05.184651	ebooks/59652
55143	text/plain	http://www.gutenberg.org/ebooks/59652.txt.utf-8	2020-05-29 00:40:04.943646	ebooks/59652
55173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59652/59652.txt	2019-06-01 09:04:54	ebooks/59652
3369	image/jpeg	http://www.gutenberg.org/cache/epub/59653/pg59653.cover.small.jpg	2020-05-29 00:40:08.284614	ebooks/59653
364013	text/html; charset=utf-8	http://www.gutenberg.org/files/59653/59653-h/59653-h.htm	2019-06-01 09:06:04	ebooks/59653
744151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59653.kindle.images	2020-05-29 00:40:07.406618	ebooks/59653
226207	application/zip	http://www.gutenberg.org/files/59653/59653-h.zip	2019-06-01 09:06:04	ebooks/59653
148384	application/epub+zip	http://www.gutenberg.org/ebooks/59653.epub.noimages	2020-05-29 00:40:06.575679	ebooks/59653
208795	application/epub+zip	http://www.gutenberg.org/ebooks/59653.epub.images	2020-05-29 00:40:06.239665	ebooks/59653
342428	text/plain; charset=utf-8	http://www.gutenberg.org/files/59653/59653-0.txt	2019-06-01 09:05:58	ebooks/59653
124901	text/plain; charset=utf-8	http://www.gutenberg.org/files/59653/59653-0.zip	2019-06-01 09:06:04	ebooks/59653
12344	image/jpeg	http://www.gutenberg.org/cache/epub/59653/pg59653.cover.medium.jpg	2020-05-29 00:40:08.317605	ebooks/59653
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/59653.rdf	2020-05-29 00:40:08.422628	ebooks/59653
665216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59653.kindle.noimages	2020-05-29 00:40:08.248652	ebooks/59653
220841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59654/59654-8.txt	2019-06-02 05:09:28	ebooks/59654
123685	application/epub+zip	http://www.gutenberg.org/ebooks/59654.epub.noimages	2020-05-29 00:40:08.891613	ebooks/59654
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/59654.rdf	2020-05-29 00:40:10.139586	ebooks/59654
133658	application/epub+zip	http://www.gutenberg.org/ebooks/59654.epub.images	2020-05-29 00:40:08.724618	ebooks/59654
247509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59654/59654-h/59654-h.htm	2019-06-02 05:09:28	ebooks/59654
5954	image/jpeg	http://www.gutenberg.org/cache/epub/59654/pg59654.cover.medium.jpg	2020-05-29 00:40:10.064591	ebooks/59654
470036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59654.kindle.images	2020-05-29 00:40:09.451636	ebooks/59654
1463	image/jpeg	http://www.gutenberg.org/cache/epub/59654/pg59654.cover.small.jpg	2020-05-29 00:40:10.047594	ebooks/59654
122774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59654/59654-h.zip	2019-06-02 05:09:34	ebooks/59654
454859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59654.kindle.noimages	2020-05-29 00:40:10.027616	ebooks/59654
83556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59654/59654-8.zip	2019-06-02 05:09:32	ebooks/59654
220816	text/plain	http://www.gutenberg.org/ebooks/59654.txt.utf-8	2020-05-29 00:40:08.448605	ebooks/59654
719980	text/plain; charset=utf-8	http://www.gutenberg.org/files/59655/59655-0.txt	2019-06-02 05:14:40	ebooks/59655
816987	text/html; charset=utf-8	http://www.gutenberg.org/files/59655/59655-h/59655-h.htm	2019-06-02 05:14:42	ebooks/59655
1552405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59655.kindle.noimages	2020-05-29 00:40:15.856513	ebooks/59655
11325	image/jpeg	http://www.gutenberg.org/cache/epub/59655/pg59655.cover.medium.jpg	2020-05-29 00:40:15.984508	ebooks/59655
3192862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59655.kindle.images	2020-05-29 00:40:13.779622	ebooks/59655
12490	application/rdf+xml	http://www.gutenberg.org/ebooks/59655.rdf	2020-05-29 00:40:16.127503	ebooks/59655
432605	application/epub+zip	http://www.gutenberg.org/ebooks/59655.epub.noimages	2020-05-29 00:40:11.621582	ebooks/59655
291414	application/zip	http://www.gutenberg.org/files/59655/59655-0.zip	2019-06-02 05:14:44	ebooks/59655
1325306	application/epub+zip	http://www.gutenberg.org/ebooks/59655.epub.images	2020-05-29 00:40:11.041593	ebooks/59655
1262218	text/html; charset=utf-8	http://www.gutenberg.org/files/59655/59655-h.zip	2019-06-02 05:14:44	ebooks/59655
1955	image/jpeg	http://www.gutenberg.org/cache/epub/59655/pg59655.cover.small.jpg	2020-05-29 00:40:15.923511	ebooks/59655
7864186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59656.kindle.noimages	2020-05-29 00:40:51.651584	ebooks/59656
1539197	application/zip	http://www.gutenberg.org/files/59656/59656-h.zip	2019-06-02 06:56:54	ebooks/59656
12432	application/rdf+xml	http://www.gutenberg.org/ebooks/59656.rdf	2020-05-29 00:40:53.16855	ebooks/59656
1995	image/jpeg	http://www.gutenberg.org/cache/epub/59656/pg59656.cover.small.jpg	2020-05-29 00:40:52.044547	ebooks/59656
1293837	text/plain; charset=utf-8	http://www.gutenberg.org/files/59656/59656-0.zip	2019-06-02 06:56:54	ebooks/59656
1615080	application/epub+zip	http://www.gutenberg.org/ebooks/59656.epub.images	2020-05-29 00:40:22.578743	ebooks/59656
5647559	text/html; charset=utf-8	http://www.gutenberg.org/files/59656/59656-h/59656-h.htm	2019-06-02 06:56:52	ebooks/59656
7977104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59656.kindle.images	2020-05-29 00:40:38.839536	ebooks/59656
9742	image/jpeg	http://www.gutenberg.org/cache/epub/59656/pg59656.cover.medium.jpg	2020-05-29 00:40:52.405532	ebooks/59656
4384304	text/plain; charset=utf-8	http://www.gutenberg.org/files/59656/59656-0.txt	2019-06-02 06:56:50	ebooks/59656
1558530	application/epub+zip	http://www.gutenberg.org/ebooks/59656.epub.noimages	2020-05-29 00:40:25.969684	ebooks/59656
599234	application/epub+zip	http://www.gutenberg.org/ebooks/59657.epub.images	2020-06-15 05:14:52.69137	ebooks/59657
12097	application/rdf+xml	http://www.gutenberg.org/ebooks/59657.rdf	2020-06-15 05:14:58.813267	ebooks/59657
265832	text/plain; charset=utf-8	http://www.gutenberg.org/files/59657/59657-0.zip	2020-06-15 00:30:50	ebooks/59657
364523	application/epub+zip	http://www.gutenberg.org/ebooks/59657.epub.noimages	2020-06-15 05:14:53.739331	ebooks/59657
2884	image/jpeg	http://www.gutenberg.org/cache/epub/59657/pg59657.cover.small.jpg	2020-06-15 05:14:58.534278	ebooks/59657
734875	text/plain; charset=utf-8	http://www.gutenberg.org/files/59657/59657-0.txt	2020-06-15 00:30:50	ebooks/59657
895355	text/html	http://www.gutenberg.org/files/59657/59657-h/59657-h.htm	2019-06-02 17:41:07	ebooks/59657
1472549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59657.kindle.noimages	2020-06-15 05:14:58.436269	ebooks/59657
25895	image/jpeg	http://www.gutenberg.org/cache/epub/59657/pg59657.cover.medium.jpg	2020-06-15 05:14:58.625283	ebooks/59657
2022417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59657.kindle.images	2020-06-15 05:14:56.1353	ebooks/59657
467861	application/zip	http://www.gutenberg.org/files/59657/59657-h.zip	2019-06-02 17:42:38	ebooks/59657
17749	image/jpeg	http://www.gutenberg.org/cache/epub/59658/pg59658.cover.medium.jpg	2020-05-29 00:41:12.854569	ebooks/59658
3099913	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59658/59658-h.zip	2019-06-02 07:02:58	ebooks/59658
7195314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59658.kindle.images	2020-05-29 00:41:10.403632	ebooks/59658
1091945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59658/59658-h/59658-h.htm	2019-06-02 07:02:48	ebooks/59658
1797789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59658.kindle.noimages	2020-05-29 00:41:12.687587	ebooks/59658
957649	text/plain; charset=utf-8	http://www.gutenberg.org/files/59658/59658-0.txt	2019-06-02 07:02:46	ebooks/59658
3115320	application/epub+zip	http://www.gutenberg.org/ebooks/59658.epub.images	2020-05-29 00:41:02.705754	ebooks/59658
13311	application/rdf+xml	http://www.gutenberg.org/ebooks/59658.rdf	2020-05-29 00:41:13.053565	ebooks/59658
464753	application/epub+zip	http://www.gutenberg.org/ebooks/59658.epub.noimages	2020-05-29 00:41:03.364713	ebooks/59658
2427	image/jpeg	http://www.gutenberg.org/cache/epub/59658/pg59658.cover.small.jpg	2020-05-29 00:41:12.776582	ebooks/59658
342074	application/zip	http://www.gutenberg.org/files/59658/59658-0.zip	2019-06-02 07:02:56	ebooks/59658
147466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59659/59659-h/59659-h.htm	2019-06-02 07:06:02	ebooks/59659
3570682	application/epub+zip	http://www.gutenberg.org/ebooks/59659.epub.images	2020-05-29 00:41:13.691572	ebooks/59659
105196	text/plain	http://www.gutenberg.org/ebooks/59659.txt.utf-8	2020-05-29 00:41:13.075571	ebooks/59659
40412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59659/59659-8.zip	2019-06-02 07:06:12	ebooks/59659
3429633	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59659/59659-h.zip	2019-06-02 07:06:14	ebooks/59659
118731	application/epub+zip	http://www.gutenberg.org/ebooks/59659.epub.noimages	2020-05-29 00:41:14.083562	ebooks/59659
103428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59659/59659-8.txt	2019-06-02 07:06:00	ebooks/59659
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/59659.rdf	2020-05-29 00:41:17.815511	ebooks/59659
2801	image/jpeg	http://www.gutenberg.org/cache/epub/59659/pg59659.cover.small.jpg	2020-05-29 00:41:17.649506	ebooks/59659
16049	image/jpeg	http://www.gutenberg.org/cache/epub/59659/pg59659.cover.medium.jpg	2020-05-29 00:41:17.69552	ebooks/59659
6910050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59659.kindle.images	2020-05-29 00:41:17.077515	ebooks/59659
378259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59659.kindle.noimages	2020-05-29 00:41:17.599507	ebooks/59659
576556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5966.kindle.images	2020-06-03 00:56:02.047781	ebooks/5966
300117	text/plain	http://www.gutenberg.org/ebooks/5966.txt.utf-8	2020-06-03 00:56:00.818805	ebooks/5966
327328	text/html	http://www.gutenberg.org/ebooks/5966.html.noimages	2020-06-03 00:56:01.097795	ebooks/5966
3292	image/jpeg	http://www.gutenberg.org/cache/epub/5966/pg5966.cover.small.jpg	2020-06-03 00:56:02.765775	ebooks/5966
12662	application/rdf+xml	http://www.gutenberg.org/ebooks/5966.rdf	2020-06-11 01:04:50.452255	ebooks/5966
116907	application/zip	http://www.gutenberg.org/files/5966/5966.zip	2012-09-21 14:58:02	ebooks/5966
576547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5966.kindle.noimages	2020-06-03 00:56:02.736778	ebooks/5966
150492	application/epub+zip	http://www.gutenberg.org/ebooks/5966.epub.images	2020-06-03 00:56:01.253809	ebooks/5966
13778	image/jpeg	http://www.gutenberg.org/cache/epub/5966/pg5966.cover.medium.jpg	2020-06-03 00:56:02.789772	ebooks/5966
150491	application/epub+zip	http://www.gutenberg.org/ebooks/5966.epub.noimages	2020-06-03 00:56:01.356803	ebooks/5966
327328	text/html	http://www.gutenberg.org/ebooks/5966.html.images	2020-06-03 00:56:01.019823	ebooks/5966
300145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5966/5966.txt	2012-09-21 13:50:04	ebooks/5966
2874	image/jpeg	http://www.gutenberg.org/cache/epub/59660/pg59660.cover.small.jpg	2020-05-29 00:41:19.719479	ebooks/59660
144899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59660/59660-h/59660-h.htm	2019-06-02 09:00:52	ebooks/59660
1126490	application/epub+zip	http://www.gutenberg.org/ebooks/59660.epub.images	2020-05-29 00:41:18.346514	ebooks/59660
1246353	application/zip	http://www.gutenberg.org/files/59660/59660-h.zip	2019-06-02 09:01:08	ebooks/59660
2377094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59660.kindle.images	2020-05-29 00:41:19.242507	ebooks/59660
292374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59660.kindle.noimages	2020-05-29 00:41:19.683482	ebooks/59660
122147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59660/59660-8.txt	2019-06-02 09:00:52	ebooks/59660
75282	application/epub+zip	http://www.gutenberg.org/ebooks/59660.epub.noimages	2020-05-29 00:41:18.543504	ebooks/59660
12420	application/rdf+xml	http://www.gutenberg.org/ebooks/59660.rdf	2020-05-29 00:41:19.852481	ebooks/59660
48197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59660/59660-8.zip	2019-06-02 09:01:08	ebooks/59660
12162	image/jpeg	http://www.gutenberg.org/cache/epub/59660/pg59660.cover.medium.jpg	2020-05-29 00:41:19.750517	ebooks/59660
122120	text/plain	http://www.gutenberg.org/ebooks/59660.txt.utf-8	2020-05-29 00:41:17.839504	ebooks/59660
148816	application/epub+zip	http://www.gutenberg.org/ebooks/59661.epub.noimages	2020-05-29 00:41:20.408495	ebooks/59661
14110	application/rdf+xml	http://www.gutenberg.org/ebooks/59661.rdf	2020-05-29 00:41:21.868657	ebooks/59661
112846	application/zip	http://www.gutenberg.org/files/59661/59661-8.zip	2019-06-02 13:00:37	ebooks/59661
19287	image/jpeg	http://www.gutenberg.org/cache/epub/59661/pg59661.cover.medium.jpg	2020-05-29 00:41:21.777655	ebooks/59661
4100	image/jpeg	http://www.gutenberg.org/cache/epub/59661/pg59661.cover.small.jpg	2020-05-29 00:41:21.750659	ebooks/59661
587144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59661.kindle.noimages	2020-05-29 00:41:21.721669	ebooks/59661
587148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59661.kindle.images	2020-05-29 00:41:21.063669	ebooks/59661
288586	text/plain	http://www.gutenberg.org/ebooks/59661.txt.utf-8	2020-05-29 00:41:19.880516	ebooks/59661
275819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59661/59661-8.txt	2019-06-02 13:00:37	ebooks/59661
148816	application/epub+zip	http://www.gutenberg.org/ebooks/59661.epub.images	2020-05-29 00:41:20.302485	ebooks/59661
311888	text/html	http://www.gutenberg.org/ebooks/59661.html.noimages	2020-05-29 00:41:20.142496	ebooks/59661
311888	text/html	http://www.gutenberg.org/ebooks/59661.html.images	2020-05-29 00:41:20.06653	ebooks/59661
257466	application/zip	http://www.gutenberg.org/files/59662/59662-0.zip	2019-06-03 04:03:22	ebooks/59662
4469468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59662/59662-h.zip	2019-06-03 04:03:26	ebooks/59662
12562	application/rdf+xml	http://www.gutenberg.org/ebooks/59662.rdf	2020-05-29 00:41:44.043667	ebooks/59662
1861	image/jpeg	http://www.gutenberg.org/cache/epub/59662/pg59662.cover.small.jpg	2020-05-29 00:41:43.498671	ebooks/59662
831534	text/plain; charset=utf-8	http://www.gutenberg.org/files/59662/59662-0.txt	2019-06-02 10:06:30	ebooks/59662
1115789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59662/59662-h/59662-h.htm	2019-06-03 04:00:00	ebooks/59662
10383	image/jpeg	http://www.gutenberg.org/cache/epub/59662/pg59662.cover.medium.jpg	2020-05-29 00:41:43.666695	ebooks/59662
394321	application/epub+zip	http://www.gutenberg.org/ebooks/59662.epub.noimages	2020-05-29 00:41:27.693575	ebooks/59662
4416255	application/epub+zip	http://www.gutenberg.org/ebooks/59662.epub.images	2020-05-29 00:41:26.708618	ebooks/59662
10664002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59662.kindle.images	2020-05-29 00:41:40.364729	ebooks/59662
1643585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59662.kindle.noimages	2020-05-29 00:41:43.319671	ebooks/59662
1006882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59663.kindle.images	2020-05-29 00:41:45.670671	ebooks/59663
12606	application/rdf+xml	http://www.gutenberg.org/ebooks/59663.rdf	2020-05-29 00:41:46.727629	ebooks/59663
572111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59663.kindle.noimages	2020-05-29 00:41:46.528632	ebooks/59663
14708	image/jpeg	http://www.gutenberg.org/cache/epub/59663/pg59663.cover.medium.jpg	2020-05-29 00:41:46.617643	ebooks/59663
153971	application/epub+zip	http://www.gutenberg.org/ebooks/59663.epub.noimages	2020-05-29 00:41:44.69267	ebooks/59663
223089	text/plain; charset=utf-8	http://www.gutenberg.org/files/59663/59663-0.txt	2019-06-02 10:07:58	ebooks/59663
357013	text/html; charset=utf-8	http://www.gutenberg.org/files/59663/59663-h.zip	2019-06-02 10:08:04	ebooks/59663
261470	text/html; charset=utf-8	http://www.gutenberg.org/files/59663/59663-h/59663-h.htm	2019-06-02 10:08:02	ebooks/59663
372294	application/epub+zip	http://www.gutenberg.org/ebooks/59663.epub.images	2020-05-29 00:41:44.398691	ebooks/59663
76168	text/plain; charset=utf-8	http://www.gutenberg.org/files/59663/59663-0.zip	2019-06-02 10:08:02	ebooks/59663
2395	image/jpeg	http://www.gutenberg.org/cache/epub/59663/pg59663.cover.small.jpg	2020-05-29 00:41:46.574641	ebooks/59663
250802	application/zip	http://www.gutenberg.org/files/59664/59664-h.zip	2019-06-02 10:09:36	ebooks/59664
261336	application/epub+zip	http://www.gutenberg.org/ebooks/59664.epub.images	2020-05-29 00:41:47.10066	ebooks/59664
155333	application/epub+zip	http://www.gutenberg.org/ebooks/59664.epub.noimages	2020-05-29 00:41:47.391645	ebooks/59664
37431	image/jpeg	http://www.gutenberg.org/cache/epub/59664/pg59664.cover.medium.jpg	2020-05-29 00:41:48.61261	ebooks/59664
111019	text/plain; charset=utf-8	http://www.gutenberg.org/files/59664/59664-0.txt	2019-06-02 10:09:30	ebooks/59664
681252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59664.kindle.images	2020-05-29 00:41:47.991678	ebooks/59664
141126	text/html; charset=utf-8	http://www.gutenberg.org/files/59664/59664-h/59664-h.htm	2019-06-02 10:09:34	ebooks/59664
5392	image/jpeg	http://www.gutenberg.org/cache/epub/59664/pg59664.cover.small.jpg	2020-05-29 00:41:48.585631	ebooks/59664
42992	text/plain; charset=utf-8	http://www.gutenberg.org/files/59664/59664-0.zip	2019-06-02 10:09:36	ebooks/59664
469913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59664.kindle.noimages	2020-05-29 00:41:48.558619	ebooks/59664
12610	application/rdf+xml	http://www.gutenberg.org/ebooks/59664.rdf	2020-05-29 00:41:48.689618	ebooks/59664
247513	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59665.kindle.noimages	2020-04-29 00:40:39.861901	ebooks/59665
418789	text/html; charset=us-ascii	https://www.gutenberg.org/files/59665/59665-h.zip	2019-10-23 08:06:12	ebooks/59665
55291	text/plain	https://www.gutenberg.org/ebooks/59665.txt.utf-8	2020-04-29 00:40:39.102922	ebooks/59665
181031	application/epub+zip	https://www.gutenberg.org/ebooks/59665.epub.images	2020-04-29 00:40:39.260908	ebooks/59665
58538	text/html; charset=us-ascii	https://www.gutenberg.org/files/59665/59665-h/59665-h.htm	2019-10-23 08:06:12	ebooks/59665
404111	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59665.kindle.images	2020-04-29 00:40:39.624905	ebooks/59665
55321	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59665/59665.txt	2019-10-23 08:06:12	ebooks/59665
22135	application/zip	https://www.gutenberg.org/files/59665/59665.zip	2019-10-23 08:06:12	ebooks/59665
4543	image/jpeg	https://www.gutenberg.org/cache/epub/59665/pg59665.cover.small.jpg	2020-04-29 00:40:39.883904	ebooks/59665
26217	image/jpeg	https://www.gutenberg.org/cache/epub/59665/pg59665.cover.medium.jpg	2020-04-29 00:40:39.903909	ebooks/59665
91821	application/epub+zip	https://www.gutenberg.org/ebooks/59665.epub.noimages	2020-04-29 00:40:39.361915	ebooks/59665
14142	application/rdf+xml	https://www.gutenberg.org/ebooks/59665.rdf	2020-04-29 00:40:39.968902	ebooks/59665
285805	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59666.kindle.noimages	2020-04-29 00:40:41.749879	ebooks/59666
47002	application/zip	https://www.gutenberg.org/files/59666/59666.zip	2019-06-03 05:15:42	ebooks/59666
47018	application/zip	https://www.gutenberg.org/files/59666/59666-8.zip	2019-06-03 05:15:42	ebooks/59666
2867	image/jpeg	https://www.gutenberg.org/cache/epub/59666/pg59666.cover.small.jpg	2020-04-29 00:40:41.783892	ebooks/59666
2456762	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59666.kindle.images	2020-04-29 00:40:41.348884	ebooks/59666
118130	text/plain	https://www.gutenberg.org/ebooks/59666.txt.utf-8	2020-04-29 00:40:39.989919	ebooks/59666
14286	application/rdf+xml	https://www.gutenberg.org/ebooks/59666.rdf	2020-04-29 00:40:41.916874	ebooks/59666
1173478	application/epub+zip	https://www.gutenberg.org/ebooks/59666.epub.images	2020-04-29 00:40:40.449903	ebooks/59666
1259738	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59666/59666-h.zip	2019-06-03 05:15:42	ebooks/59666
118164	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59666/59666-8.txt	2019-06-03 05:15:40	ebooks/59666
73897	application/epub+zip	https://www.gutenberg.org/ebooks/59666.epub.noimages	2020-04-29 00:40:40.653896	ebooks/59666
141613	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59666/59666-h/59666-h.htm	2019-06-03 05:15:40	ebooks/59666
12195	image/jpeg	https://www.gutenberg.org/cache/epub/59666/pg59666.cover.medium.jpg	2020-04-29 00:40:41.814892	ebooks/59666
118156	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59666/59666.txt	2019-06-03 05:15:40	ebooks/59666
1528	image/jpeg	https://www.gutenberg.org/cache/epub/59667/pg59667.cover.small.jpg	2020-04-29 00:40:46.824813	ebooks/59667
300829	text/plain; charset=utf-8	https://www.gutenberg.org/files/59667/59667-0.zip	2019-06-03 05:22:44	ebooks/59667
13118	application/rdf+xml	https://www.gutenberg.org/ebooks/59667.rdf	2020-04-29 00:40:46.939809	ebooks/59667
5621	image/jpeg	https://www.gutenberg.org/cache/epub/59667/pg59667.cover.medium.jpg	2020-04-29 00:40:46.853841	ebooks/59667
767274	text/plain; charset=utf-8	https://www.gutenberg.org/files/59667/59667-0.txt	2019-06-03 05:22:40	ebooks/59667
336833	application/zip	https://www.gutenberg.org/files/59667/59667-h.zip	2019-06-03 05:22:44	ebooks/59667
376583	application/epub+zip	https://www.gutenberg.org/ebooks/59667.epub.images	2020-04-29 00:40:42.598892	ebooks/59667
821192	text/html; charset=utf-8	https://www.gutenberg.org/files/59667/59667-h/59667-h.htm	2019-06-03 05:22:42	ebooks/59667
1450693	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59667.kindle.images	2020-04-29 00:40:45.067842	ebooks/59667
376583	application/epub+zip	https://www.gutenberg.org/ebooks/59667.epub.noimages	2020-04-29 00:40:43.178862	ebooks/59667
1450685	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59667.kindle.noimages	2020-04-29 00:40:46.790811	ebooks/59667
4153	image/jpeg	https://www.gutenberg.org/cache/epub/59668/pg59668.cover.small.jpg	2020-04-29 00:40:48.170792	ebooks/59668
51573	application/epub+zip	https://www.gutenberg.org/ebooks/59668.epub.noimages	2020-04-29 00:40:47.325808	ebooks/59668
12409	application/rdf+xml	https://www.gutenberg.org/ebooks/59668.rdf	2020-04-29 00:40:48.294793	ebooks/59668
319480	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59668/59668-h.zip	2019-06-03 04:24:52	ebooks/59668
218677	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59668.kindle.noimages	2020-04-29 00:40:48.138804	ebooks/59668
67262	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59668/59668-8.txt	2019-06-03 04:24:38	ebooks/59668
83826	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59668/59668-h/59668-h.htm	2019-06-03 04:24:38	ebooks/59668
16822	image/jpeg	https://www.gutenberg.org/cache/epub/59668/pg59668.cover.medium.jpg	2020-04-29 00:40:48.199798	ebooks/59668
67235	text/plain	https://www.gutenberg.org/ebooks/59668.txt.utf-8	2020-04-29 00:40:46.960816	ebooks/59668
306426	application/epub+zip	https://www.gutenberg.org/ebooks/59668.epub.images	2020-04-29 00:40:47.206833	ebooks/59668
727570	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59668.kindle.images	2020-04-29 00:40:47.776803	ebooks/59668
27293	application/zip	https://www.gutenberg.org/files/59668/59668-8.zip	2019-06-03 04:24:52	ebooks/59668
336839	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59669.kindle.noimages	2020-04-29 00:40:49.973774	ebooks/59669
119539	application/epub+zip	https://www.gutenberg.org/ebooks/59669.epub.noimages	2020-04-29 00:40:49.114792	ebooks/59669
12672	application/rdf+xml	https://www.gutenberg.org/ebooks/59669.rdf	2020-04-29 00:40:50.387771	ebooks/59669
3987	image/jpeg	https://www.gutenberg.org/cache/epub/59669/pg59669.cover.small.jpg	2020-04-29 00:40:50.075772	ebooks/59669
402394	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59669.kindle.images	2020-04-29 00:40:49.551789	ebooks/59669
27646	image/jpeg	https://www.gutenberg.org/cache/epub/59669/pg59669.cover.medium.jpg	2020-04-29 00:40:50.176778	ebooks/59669
248106	text/html; charset=utf-8	https://www.gutenberg.org/files/59669/59669-h.zip	2019-07-07 06:47:48	ebooks/59669
172314	application/epub+zip	https://www.gutenberg.org/ebooks/59669.epub.images	2020-04-29 00:40:48.753812	ebooks/59669
33563	text/plain; charset=utf-8	https://www.gutenberg.org/files/59669/59669-0.txt	2019-06-03 07:06:16	ebooks/59669
130962	text/html; charset=utf-8	https://www.gutenberg.org/files/59669/59669-h/59669-h.htm	2019-07-07 06:47:24	ebooks/59669
13604	application/zip	https://www.gutenberg.org/files/59669/59669-0.zip	2019-06-03 07:07:14	ebooks/59669
299998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5967/5967.txt	2012-09-21 13:50:56	ebooks/5967
326781	text/html	http://www.gutenberg.org/ebooks/5967.html.noimages	2020-06-03 00:56:03.224774	ebooks/5967
326781	text/html	http://www.gutenberg.org/ebooks/5967.html.images	2020-06-03 00:56:03.147787	ebooks/5967
571975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5967.kindle.noimages	2020-06-03 00:56:04.83976	ebooks/5967
149663	application/epub+zip	http://www.gutenberg.org/ebooks/5967.epub.images	2020-06-03 00:56:03.376763	ebooks/5967
299970	text/plain	http://www.gutenberg.org/ebooks/5967.txt.utf-8	2020-06-03 00:56:02.899794	ebooks/5967
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/5967.rdf	2020-06-11 01:04:50.475253	ebooks/5967
571983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5967.kindle.images	2020-06-03 00:56:04.15976	ebooks/5967
149663	application/epub+zip	http://www.gutenberg.org/ebooks/5967.epub.noimages	2020-06-03 00:56:03.475788	ebooks/5967
3297	image/jpeg	http://www.gutenberg.org/cache/epub/5967/pg5967.cover.small.jpg	2020-06-03 00:56:04.865763	ebooks/5967
115708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5967/5967.zip	2012-09-21 14:58:06	ebooks/5967
13779	image/jpeg	http://www.gutenberg.org/cache/epub/5967/pg5967.cover.medium.jpg	2020-06-03 00:56:04.889749	ebooks/5967
25652	image/jpeg	https://www.gutenberg.org/cache/epub/59670/pg59670.cover.medium.jpg	2020-04-29 00:40:53.557901	ebooks/59670
269211	application/zip	https://www.gutenberg.org/files/59670/59670-h.zip	2019-07-07 09:02:52	ebooks/59670
494694	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59670.kindle.noimages	2020-04-29 00:40:53.036907	ebooks/59670
12517	application/rdf+xml	https://www.gutenberg.org/ebooks/59670.rdf	2020-04-29 00:40:54.088924	ebooks/59670
21421	application/zip	https://www.gutenberg.org/files/59670/59670-0.zip	2019-06-03 07:18:00	ebooks/59670
3802	image/jpeg	https://www.gutenberg.org/cache/epub/59670/pg59670.cover.small.jpg	2020-04-29 00:40:53.298894	ebooks/59670
163822	application/epub+zip	https://www.gutenberg.org/ebooks/59670.epub.noimages	2020-04-29 00:40:51.680773	ebooks/59670
310150	text/html; charset=utf-8	https://www.gutenberg.org/files/59670/59670-h/59670-h.htm	2019-07-07 09:02:34	ebooks/59670
55429	text/plain; charset=utf-8	https://www.gutenberg.org/files/59670/59670-0.txt	2019-06-03 07:17:04	ebooks/59670
586122	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59670.kindle.images	2020-04-29 00:40:52.350911	ebooks/59670
234398	application/epub+zip	https://www.gutenberg.org/ebooks/59670.epub.images	2020-04-29 00:40:51.133765	ebooks/59670
146505	application/epub+zip	https://www.gutenberg.org/ebooks/59671.epub.noimages	2020-04-29 00:40:54.750891	ebooks/59671
3858	image/jpeg	https://www.gutenberg.org/cache/epub/59671/pg59671.cover.small.jpg	2020-04-29 00:40:55.634871	ebooks/59671
318431	text/html; charset=utf-8	https://www.gutenberg.org/files/59671/59671-h.zip	2019-07-07 09:36:04	ebooks/59671
9804	application/zip	https://www.gutenberg.org/files/59671/59671-0.zip	2019-06-03 07:22:42	ebooks/59671
442984	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59671.kindle.images	2020-04-29 00:40:55.17187	ebooks/59671
188936	application/epub+zip	https://www.gutenberg.org/ebooks/59671.epub.images	2020-04-29 00:40:54.461878	ebooks/59671
12383	application/rdf+xml	https://www.gutenberg.org/ebooks/59671.rdf	2020-04-29 00:40:55.843863	ebooks/59671
26250	image/jpeg	https://www.gutenberg.org/cache/epub/59671/pg59671.cover.medium.jpg	2020-04-29 00:40:55.701867	ebooks/59671
371585	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59671.kindle.noimages	2020-04-29 00:40:55.569864	ebooks/59671
26779	text/plain; charset=utf-8	https://www.gutenberg.org/files/59671/59671-0.txt	2019-06-03 07:21:58	ebooks/59671
92279	text/html; charset=utf-8	https://www.gutenberg.org/files/59671/59671-h/59671-h.htm	2019-07-07 09:35:46	ebooks/59671
2170	image/jpeg	https://www.gutenberg.org/cache/epub/59672/pg59672.cover.small.jpg	2020-04-29 00:40:56.960867	ebooks/59672
886342	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59672.kindle.images	2020-04-29 00:40:56.686852	ebooks/59672
206733	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59672.kindle.noimages	2020-04-29 00:40:56.94385	ebooks/59672
60164	text/plain	https://www.gutenberg.org/ebooks/59672.txt.utf-8	2020-04-29 00:40:55.862881	ebooks/59672
13306	application/rdf+xml	https://www.gutenberg.org/ebooks/59672.rdf	2020-04-29 00:40:57.041846	ebooks/59672
407919	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59672/59672-h.zip	2019-06-03 06:04:46	ebooks/59672
404330	application/epub+zip	https://www.gutenberg.org/ebooks/59672.epub.images	2020-04-29 00:40:56.057888	ebooks/59672
60177	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59672/59672-8.txt	2019-06-03 06:04:36	ebooks/59672
11635	image/jpeg	https://www.gutenberg.org/cache/epub/59672/pg59672.cover.medium.jpg	2020-04-29 00:40:56.976852	ebooks/59672
64077	application/epub+zip	https://www.gutenberg.org/ebooks/59672.epub.noimages	2020-04-29 00:40:56.202859	ebooks/59672
67244	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59672/59672-h/59672-h.htm	2019-06-03 06:04:36	ebooks/59672
24312	application/zip	https://www.gutenberg.org/files/59672/59672-8.zip	2019-06-03 06:04:46	ebooks/59672
807070	text/html; charset=utf-8	https://www.gutenberg.org/files/59673/59673-h/59673-h.htm	2019-06-03 09:00:50	ebooks/59673
11889	image/jpeg	https://www.gutenberg.org/cache/epub/59673/pg59673.cover.medium.jpg	2020-04-29 00:41:01.040826	ebooks/59673
754535	text/plain; charset=utf-8	https://www.gutenberg.org/files/59673/59673-0.txt	2019-06-03 09:00:44	ebooks/59673
1352727	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59673.kindle.noimages	2020-04-29 00:41:00.967819	ebooks/59673
1416947	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59673.kindle.images	2020-04-29 00:40:59.404815	ebooks/59673
340583	application/epub+zip	https://www.gutenberg.org/ebooks/59673.epub.noimages	2020-04-29 00:40:57.83685	ebooks/59673
12389	application/rdf+xml	https://www.gutenberg.org/ebooks/59673.rdf	2020-04-29 00:41:01.136825	ebooks/59673
270646	text/plain; charset=utf-8	https://www.gutenberg.org/files/59673/59673-0.zip	2019-06-03 09:00:50	ebooks/59673
347433	application/zip	https://www.gutenberg.org/files/59673/59673-h.zip	2019-06-03 09:00:50	ebooks/59673
373307	application/epub+zip	https://www.gutenberg.org/ebooks/59673.epub.images	2020-04-29 00:40:57.52986	ebooks/59673
2114	image/jpeg	https://www.gutenberg.org/cache/epub/59673/pg59673.cover.small.jpg	2020-04-29 00:41:01.006843	ebooks/59673
13909	application/rdf+xml	https://www.gutenberg.org/ebooks/59674.rdf	2020-04-29 00:41:02.445775	ebooks/59674
370075	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59674.kindle.noimages	2020-04-29 00:41:02.345785	ebooks/59674
169064	text/plain	https://www.gutenberg.org/ebooks/59674.txt.utf-8	2020-04-29 00:41:01.158819	ebooks/59674
64200	application/zip	https://www.gutenberg.org/files/59674/59674-8.zip	2019-06-04 03:16:02	ebooks/59674
9406	image/jpeg	https://www.gutenberg.org/cache/epub/59674/pg59674.cover.medium.jpg	2020-04-29 00:41:02.376782	ebooks/59674
98284	application/epub+zip	https://www.gutenberg.org/ebooks/59674.epub.images	2020-04-29 00:41:01.361812	ebooks/59674
2288	image/jpeg	https://www.gutenberg.org/cache/epub/59674/pg59674.cover.small.jpg	2020-04-29 00:41:02.362781	ebooks/59674
98285	application/epub+zip	https://www.gutenberg.org/ebooks/59674.epub.noimages	2020-04-29 00:41:01.484815	ebooks/59674
370086	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59674.kindle.images	2020-04-29 00:41:01.915784	ebooks/59674
91287	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59674/59674-h.zip	2019-06-04 03:16:02	ebooks/59674
181910	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59674/59674-h/59674-h.htm	2019-06-04 03:15:56	ebooks/59674
169093	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59674/59674-8.txt	2019-06-04 03:15:56	ebooks/59674
31529	image/jpeg	https://www.gutenberg.org/cache/epub/59675/pg59675.cover.medium.jpg	2020-04-29 00:41:04.488091	ebooks/59675
157265	application/epub+zip	https://www.gutenberg.org/ebooks/59675.epub.images	2020-04-29 00:41:02.968774	ebooks/59675
472031	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59675.kindle.images	2020-04-29 00:41:03.830093	ebooks/59675
157263	application/epub+zip	https://www.gutenberg.org/ebooks/59675.epub.noimages	2020-04-29 00:41:03.297774	ebooks/59675
39770	text/plain; charset=utf-8	https://www.gutenberg.org/files/59675/59675-0.zip	2019-06-04 06:26:02	ebooks/59675
242906	application/zip	https://www.gutenberg.org/files/59675/59675-h.zip	2019-06-04 06:26:02	ebooks/59675
15719	application/rdf+xml	https://www.gutenberg.org/ebooks/59675.rdf	2020-04-29 00:41:04.639087	ebooks/59675
219033	text/html; charset=utf-8	https://www.gutenberg.org/files/59675/59675-h/59675-h.htm	2019-06-04 06:25:14	ebooks/59675
472017	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59675.kindle.noimages	2020-04-29 00:41:04.353087	ebooks/59675
4382	image/jpeg	https://www.gutenberg.org/cache/epub/59675/pg59675.cover.small.jpg	2020-04-29 00:41:04.421084	ebooks/59675
112719	text/plain; charset=utf-8	https://www.gutenberg.org/files/59675/59675-0.txt	2019-06-04 06:23:52	ebooks/59675
288708	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59676.kindle.noimages	2020-04-29 00:41:06.143068	ebooks/59676
1394305	application/zip	https://www.gutenberg.org/files/59676/59676-h.zip	2019-06-04 13:23:52	ebooks/59676
26693	image/jpeg	https://www.gutenberg.org/cache/epub/59676/pg59676.cover.medium.jpg	2020-04-29 00:41:06.191092	ebooks/59676
27722	text/plain; charset=utf-8	https://www.gutenberg.org/files/59676/59676-0.txt	2019-06-04 13:23:30	ebooks/59676
36730	text/html; charset=utf-8	https://www.gutenberg.org/files/59676/59676-h/59676-h.htm	2019-06-04 13:23:48	ebooks/59676
1403600	application/epub+zip	https://www.gutenberg.org/ebooks/59676.epub.images	2020-04-29 00:41:04.961099	ebooks/59676
3522	image/jpeg	https://www.gutenberg.org/cache/epub/59676/pg59676.cover.small.jpg	2020-04-29 00:41:06.167082	ebooks/59676
12039	application/rdf+xml	https://www.gutenberg.org/ebooks/59676.rdf	2020-04-29 00:41:06.255068	ebooks/59676
10135	application/zip	https://www.gutenberg.org/files/59676/59676-0.zip	2019-06-04 13:23:52	ebooks/59676
117572	application/epub+zip	https://www.gutenberg.org/ebooks/59676.epub.noimages	2020-04-29 00:41:05.193086	ebooks/59676
2501056	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59676.kindle.images	2020-04-29 00:41:05.861084	ebooks/59676
26713	text/plain; charset=utf-8	https://www.gutenberg.org/files/59677/59677-0.zip	2019-06-04 15:34:16	ebooks/59677
7966114	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59677.kindle.images	2020-04-29 00:41:09.483031	ebooks/59677
178474	application/epub+zip	https://www.gutenberg.org/ebooks/59677.epub.noimages	2020-04-29 00:41:07.237073	ebooks/59677
2825	image/jpeg	https://www.gutenberg.org/cache/epub/59677/pg59677.cover.small.jpg	2020-04-29 00:41:10.049023	ebooks/59677
12439	application/rdf+xml	https://www.gutenberg.org/ebooks/59677.rdf	2020-04-29 00:41:10.160014	ebooks/59677
95865	text/html; charset=utf-8	https://www.gutenberg.org/files/59677/59677-h/59677-h.htm	2019-06-04 15:34:08	ebooks/59677
77377	text/plain; charset=utf-8	https://www.gutenberg.org/files/59677/59677-0.txt	2019-06-04 15:34:04	ebooks/59677
445590	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59677.kindle.noimages	2020-04-29 00:41:10.017015	ebooks/59677
4622422	application/zip	https://www.gutenberg.org/files/59677/59677-h.zip	2019-06-04 15:34:16	ebooks/59677
21029	image/jpeg	https://www.gutenberg.org/cache/epub/59677/pg59677.cover.medium.jpg	2020-04-29 00:41:10.078013	ebooks/59677
4803678	application/epub+zip	https://www.gutenberg.org/ebooks/59677.epub.images	2020-04-29 00:41:06.834077	ebooks/59677
1661025	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59678.kindle.noimages	2020-04-29 00:41:15.875938	ebooks/59678
2623	image/jpeg	https://www.gutenberg.org/cache/epub/59678/pg59678.cover.small.jpg	2020-04-29 00:41:15.919966	ebooks/59678
736578	text/plain; charset=utf-8	https://www.gutenberg.org/files/59678/59678-0.txt	2019-06-05 05:38:56	ebooks/59678
266645	text/plain; charset=utf-8	https://www.gutenberg.org/files/59678/59678-0.zip	2019-06-05 05:38:58	ebooks/59678
449448	text/html; charset=utf-8	https://www.gutenberg.org/files/59678/59678-h.zip	2019-06-05 05:38:58	ebooks/59678
565756	application/epub+zip	https://www.gutenberg.org/ebooks/59678.epub.images	2020-04-29 00:41:11.162013	ebooks/59678
1744012	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59678.kindle.images	2020-04-29 00:41:13.850975	ebooks/59678
523649	application/epub+zip	https://www.gutenberg.org/ebooks/59678.epub.noimages	2020-04-29 00:41:11.844003	ebooks/59678
12751	application/rdf+xml	https://www.gutenberg.org/ebooks/59678.rdf	2020-04-29 00:41:16.063937	ebooks/59678
808178	text/html; charset=utf-8	https://www.gutenberg.org/files/59678/59678-h/59678-h.htm	2019-06-05 05:38:58	ebooks/59678
16398	image/jpeg	https://www.gutenberg.org/cache/epub/59678/pg59678.cover.medium.jpg	2020-04-29 00:41:15.959938	ebooks/59678
394751	text/html; charset=us-ascii	https://www.gutenberg.org/files/59679/59679-h.zip	2019-06-05 05:46:42	ebooks/59679
12376	application/zip	https://www.gutenberg.org/files/59679/59679.zip	2019-06-05 05:46:42	ebooks/59679
181233	application/epub+zip	https://www.gutenberg.org/ebooks/59679.epub.images	2020-04-29 00:41:16.219938	ebooks/59679
4973	image/jpeg	https://www.gutenberg.org/cache/epub/59679/pg59679.cover.small.jpg	2020-04-29 00:41:16.71398	ebooks/59679
27509	image/jpeg	https://www.gutenberg.org/cache/epub/59679/pg59679.cover.medium.jpg	2020-04-29 00:41:16.732945	ebooks/59679
205906	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59679.kindle.noimages	2020-04-29 00:41:16.693936	ebooks/59679
382597	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59679.kindle.images	2020-04-29 00:41:16.514929	ebooks/59679
80758	application/epub+zip	https://www.gutenberg.org/ebooks/59679.epub.noimages	2020-04-29 00:41:16.313939	ebooks/59679
31766	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59679/59679.txt	2019-06-05 05:46:42	ebooks/59679
34493	text/html; charset=us-ascii	https://www.gutenberg.org/files/59679/59679-h/59679-h.htm	2019-06-05 05:46:42	ebooks/59679
31738	text/plain	https://www.gutenberg.org/ebooks/59679.txt.utf-8	2020-04-29 00:41:16.08294	ebooks/59679
14541	application/rdf+xml	https://www.gutenberg.org/ebooks/59679.rdf	2020-04-29 00:41:16.798936	ebooks/59679
12662	application/rdf+xml	http://www.gutenberg.org/ebooks/5968.rdf	2020-06-11 01:04:50.498255	ebooks/5968
13815	image/jpeg	http://www.gutenberg.org/cache/epub/5968/pg5968.cover.medium.jpg	2020-06-03 00:56:06.941731	ebooks/5968
317364	text/html	http://www.gutenberg.org/ebooks/5968.html.noimages	2020-06-03 00:56:05.280766	ebooks/5968
111882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5968/5968.zip	2012-09-21 14:58:14	ebooks/5968
560361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5968.kindle.images	2020-06-03 00:56:06.21173	ebooks/5968
289766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5968/5968.txt	2012-09-21 13:51:30	ebooks/5968
146297	application/epub+zip	http://www.gutenberg.org/ebooks/5968.epub.images	2020-06-03 00:56:05.43276	ebooks/5968
560353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5968.kindle.noimages	2020-06-03 00:56:06.891741	ebooks/5968
289738	text/plain	http://www.gutenberg.org/ebooks/5968.txt.utf-8	2020-06-03 00:56:05.001755	ebooks/5968
146297	application/epub+zip	http://www.gutenberg.org/ebooks/5968.epub.noimages	2020-06-03 00:56:05.533742	ebooks/5968
3297	image/jpeg	http://www.gutenberg.org/cache/epub/5968/pg5968.cover.small.jpg	2020-06-03 00:56:06.918719	ebooks/5968
317364	text/html	http://www.gutenberg.org/ebooks/5968.html.images	2020-06-03 00:56:05.205771	ebooks/5968
43969	text/html; charset=utf-8	https://www.gutenberg.org/files/59680/59680-h/59680-h.htm	2019-06-05 05:42:00	ebooks/59680
2245	image/jpeg	https://www.gutenberg.org/cache/epub/59680/pg59680.cover.small.jpg	2020-04-29 00:41:18.451988	ebooks/59680
13904	application/zip	https://www.gutenberg.org/files/59680/59680-0.zip	2019-06-05 05:42:00	ebooks/59680
559381	text/html; charset=utf-8	https://www.gutenberg.org/files/59680/59680-h.zip	2019-06-05 05:42:00	ebooks/59680
12319	application/rdf+xml	https://www.gutenberg.org/ebooks/59680.rdf	2020-04-29 00:41:18.531907	ebooks/59680
402363	application/epub+zip	https://www.gutenberg.org/ebooks/59680.epub.images	2020-04-29 00:41:17.517965	ebooks/59680
56947	application/epub+zip	https://www.gutenberg.org/ebooks/59680.epub.noimages	2020-04-29 00:41:17.753922	ebooks/59680
172475	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59680.kindle.noimages	2020-04-29 00:41:18.434915	ebooks/59680
36251	text/plain; charset=utf-8	https://www.gutenberg.org/files/59680/59680-0.txt	2019-06-05 05:41:58	ebooks/59680
12489	image/jpeg	https://www.gutenberg.org/cache/epub/59680/pg59680.cover.medium.jpg	2020-04-29 00:41:18.46992	ebooks/59680
862363	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59680.kindle.images	2020-04-29 00:41:18.204945	ebooks/59680
24023606	text/html; charset=utf-8	https://www.gutenberg.org/files/59681/59681-h.zip	2019-06-05 09:37:06	ebooks/59681
518513	text/html; charset=utf-8	https://www.gutenberg.org/files/59681/59681-h/59681-h.htm	2019-06-05 09:36:24	ebooks/59681
303268	application/epub+zip	https://www.gutenberg.org/ebooks/59681.epub.noimages	2020-04-29 00:41:20.760906	ebooks/59681
21981156	application/epub+zip	https://www.gutenberg.org/ebooks/59681.epub.images	2020-04-29 00:41:20.124926	ebooks/59681
15280	application/rdf+xml	https://www.gutenberg.org/ebooks/59681.rdf	2020-04-29 00:41:31.705907	ebooks/59681
25019	image/jpeg	https://www.gutenberg.org/cache/epub/59681/pg59681.cover.medium.jpg	2020-04-29 00:41:31.524912	ebooks/59681
3683	image/jpeg	https://www.gutenberg.org/cache/epub/59681/pg59681.cover.small.jpg	2020-04-29 00:41:31.445909	ebooks/59681
150935	application/zip	https://www.gutenberg.org/files/59681/59681-0.zip	2019-06-05 09:37:00	ebooks/59681
1037018	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59681.kindle.noimages	2020-04-29 00:41:31.360905	ebooks/59681
39452146	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59681.kindle.images	2020-04-29 00:41:29.84076	ebooks/59681
397022	text/plain; charset=utf-8	https://www.gutenberg.org/files/59681/59681-0.txt	2019-06-05 09:36:20	ebooks/59681
120410	application/epub+zip	https://www.gutenberg.org/ebooks/59682.epub.noimages	2020-04-29 00:41:32.412907	ebooks/59682
120410	application/epub+zip	https://www.gutenberg.org/ebooks/59682.epub.images	2020-04-29 00:41:32.092904	ebooks/59682
65508	text/plain; charset=utf-8	https://www.gutenberg.org/files/59682/59682-0.zip	2019-06-05 09:38:28	ebooks/59682
411258	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59682.kindle.noimages	2020-04-29 00:41:33.455907	ebooks/59682
2097	image/jpeg	https://www.gutenberg.org/cache/epub/59682/pg59682.cover.small.jpg	2020-04-29 00:41:33.478886	ebooks/59682
104214	text/html; charset=utf-8	https://www.gutenberg.org/files/59682/59682-h.zip	2019-06-05 09:38:28	ebooks/59682
411266	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59682.kindle.images	2020-04-29 00:41:32.925908	ebooks/59682
172917	text/plain; charset=utf-8	https://www.gutenberg.org/files/59682/59682-0.txt	2019-06-05 09:38:22	ebooks/59682
12976	application/rdf+xml	https://www.gutenberg.org/ebooks/59682.rdf	2020-04-29 00:41:33.569938	ebooks/59682
9325	image/jpeg	https://www.gutenberg.org/cache/epub/59682/pg59682.cover.medium.jpg	2020-04-29 00:41:33.498882	ebooks/59682
193731	text/html; charset=utf-8	https://www.gutenberg.org/files/59682/59682-h/59682-h.htm	2019-06-05 09:38:26	ebooks/59682
22119	image/jpeg	https://www.gutenberg.org/cache/epub/59683/pg59683.cover.medium.jpg	2020-04-29 00:41:41.430781	ebooks/59683
274682	application/zip	https://www.gutenberg.org/files/59683/59683-8.zip	2019-06-05 09:54:02	ebooks/59683
15199	application/rdf+xml	https://www.gutenberg.org/ebooks/59683.rdf	2020-04-29 00:41:41.618776	ebooks/59683
1466684	application/zip	https://www.gutenberg.org/files/59683/59683-h.zip	2019-06-05 09:54:02	ebooks/59683
445799	application/epub+zip	https://www.gutenberg.org/ebooks/59683.epub.noimages	2020-04-29 00:41:36.528837	ebooks/59683
887147	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59683/59683-h/59683-h.htm	2019-06-05 09:53:58	ebooks/59683
3484	image/jpeg	https://www.gutenberg.org/cache/epub/59683/pg59683.cover.small.jpg	2020-04-29 00:41:41.352778	ebooks/59683
1432606	application/epub+zip	https://www.gutenberg.org/ebooks/59683.epub.images	2020-04-29 00:41:35.409875	ebooks/59683
3569828	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59683.kindle.images	2020-04-29 00:41:39.042807	ebooks/59683
753663	text/plain	https://www.gutenberg.org/ebooks/59683.txt.utf-8	2020-04-29 00:41:33.607923	ebooks/59683
749932	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59683/59683-8.txt	2019-06-05 09:53:56	ebooks/59683
1595197	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59683.kindle.noimages	2020-04-29 00:41:41.264789	ebooks/59683
7659192	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59684.kindle.images	2020-04-29 00:41:45.475071	ebooks/59684
711753	text/html; charset=utf-8	https://www.gutenberg.org/files/59684/59684-h/59684-h.htm	2019-06-05 16:07:48	ebooks/59684
616805	text/plain; charset=utf-8	https://www.gutenberg.org/files/59684/59684-0.txt	2019-06-05 16:07:38	ebooks/59684
1358877	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59684.kindle.noimages	2020-04-29 00:41:46.995043	ebooks/59684
401475	application/epub+zip	https://www.gutenberg.org/ebooks/59684.epub.noimages	2020-04-29 00:41:42.851758	ebooks/59684
12819	image/jpeg	https://www.gutenberg.org/cache/epub/59684/pg59684.cover.medium.jpg	2020-04-29 00:41:47.081046	ebooks/59684
3863761	text/html; charset=utf-8	https://www.gutenberg.org/files/59684/59684-h.zip	2019-06-05 16:07:56	ebooks/59684
11875	application/rdf+xml	https://www.gutenberg.org/ebooks/59684.rdf	2020-04-29 00:41:47.180041	ebooks/59684
1833	image/jpeg	https://www.gutenberg.org/cache/epub/59684/pg59684.cover.small.jpg	2020-04-29 00:41:47.041036	ebooks/59684
3926286	application/epub+zip	https://www.gutenberg.org/ebooks/59684.epub.images	2020-04-29 00:41:42.373776	ebooks/59684
233822	text/plain; charset=utf-8	https://www.gutenberg.org/files/59684/59684-0.zip	2019-06-05 16:07:54	ebooks/59684
2964	image/jpeg	https://www.gutenberg.org/cache/epub/59685/pg59685.cover.small.jpg	2020-05-29 00:43:08.856573	ebooks/59685
306051	text/plain; charset=utf-8	https://www.gutenberg.org/files/59685/59685-0.zip	2020-06-15 00:33:27	ebooks/59685
1878284	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59685.kindle.noimages	2020-05-29 00:43:08.69958	ebooks/59685
888180	text/plain; charset=utf-8	https://www.gutenberg.org/files/59685/59685-0.txt	2020-06-15 00:33:27	ebooks/59685
20412	image/jpeg	https://www.gutenberg.org/cache/epub/59685/pg59685.cover.medium.jpg	2020-05-29 00:43:09.005565	ebooks/59685
1900692	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59685.kindle.images	2020-05-29 00:43:04.67762	ebooks/59685
441834	application/epub+zip	https://www.gutenberg.org/ebooks/59685.epub.images	2020-05-29 00:42:59.703731	ebooks/59685
1317990	text/html	https://www.gutenberg.org/files/59685/59685-h/59685-h.htm	2019-06-06 09:18:14	ebooks/59685
12609	application/rdf+xml	https://www.gutenberg.org/ebooks/59685.rdf	2020-05-29 00:43:09.331564	ebooks/59685
411220	application/zip	https://www.gutenberg.org/files/59685/59685-h.zip	2019-06-06 09:25:10	ebooks/59685
432262	application/epub+zip	https://www.gutenberg.org/ebooks/59685.epub.noimages	2020-05-29 00:43:00.737682	ebooks/59685
552070	text/plain	https://www.gutenberg.org/ebooks/59686.txt.utf-8	2020-04-29 00:41:58.504916	ebooks/59686
10125222	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59686/59686-h.zip	2020-04-01 11:27:20	ebooks/59686
205654	application/zip	https://www.gutenberg.org/files/59686/59686-8.zip	2019-06-06 14:51:40	ebooks/59686
4075	image/jpeg	https://www.gutenberg.org/cache/epub/59686/pg59686.cover.small.jpg	2020-04-29 00:42:10.20377	ebooks/59686
1271186	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59686.kindle.noimages	2020-04-29 00:42:10.125765	ebooks/59686
536952	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59686/59686-8.txt	2019-06-06 14:51:30	ebooks/59686
17928933	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59686.kindle.images	2020-04-29 00:42:08.217772	ebooks/59686
325574	application/epub+zip	https://www.gutenberg.org/ebooks/59686.epub.noimages	2020-04-29 00:42:03.719891	ebooks/59686
734308	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59686/59686-h/59686-h.htm	2020-04-01 11:26:58	ebooks/59686
23201	image/jpeg	https://www.gutenberg.org/cache/epub/59686/pg59686.cover.medium.jpg	2020-04-29 00:42:10.273756	ebooks/59686
14257	application/rdf+xml	https://www.gutenberg.org/ebooks/59686.rdf	2020-04-29 00:42:10.450902	ebooks/59686
8896261	application/epub+zip	https://www.gutenberg.org/ebooks/59686.epub.images	2020-04-29 00:42:02.919848	ebooks/59686
355161	text/html; charset=utf-8	https://www.gutenberg.org/files/59687/59687-h.zip	2019-06-06 14:49:34	ebooks/59687
378880	application/epub+zip	https://www.gutenberg.org/ebooks/59687.epub.images	2020-04-29 00:42:11.016919	ebooks/59687
172538	text/plain; charset=utf-8	https://www.gutenberg.org/files/59687/59687-0.zip	2019-06-06 14:49:34	ebooks/59687
430142	text/plain; charset=utf-8	https://www.gutenberg.org/files/59687/59687-0.txt	2019-06-06 14:49:32	ebooks/59687
12296	application/rdf+xml	https://www.gutenberg.org/ebooks/59687.rdf	2020-04-29 00:42:13.98486	ebooks/59687
972999	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59687.kindle.noimages	2020-04-29 00:42:13.836875	ebooks/59687
2218	image/jpeg	https://www.gutenberg.org/cache/epub/59687/pg59687.cover.small.jpg	2020-04-29 00:42:13.871867	ebooks/59687
473172	text/html; charset=utf-8	https://www.gutenberg.org/files/59687/59687-h/59687-h.htm	2019-06-06 14:49:34	ebooks/59687
12378	image/jpeg	https://www.gutenberg.org/cache/epub/59687/pg59687.cover.medium.jpg	2020-04-29 00:42:13.903858	ebooks/59687
290895	application/epub+zip	https://www.gutenberg.org/ebooks/59687.epub.noimages	2020-04-29 00:42:11.444896	ebooks/59687
1130700	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59687.kindle.images	2020-04-29 00:42:12.652875	ebooks/59687
301268	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59688.kindle.noimages	2020-04-29 00:42:17.386828	ebooks/59688
575934	application/epub+zip	https://www.gutenberg.org/ebooks/59688.epub.images	2020-04-29 00:42:15.198855	ebooks/59688
33270	text/plain; charset=utf-8	https://www.gutenberg.org/files/59688/59688-0.txt	2019-06-06 15:40:18	ebooks/59688
49303	text/html; charset=utf-8	https://www.gutenberg.org/files/59688/59688-h/59688-h.htm	2019-06-06 15:40:20	ebooks/59688
12687	text/plain; charset=utf-8	https://www.gutenberg.org/files/59688/59688-0.zip	2019-06-06 15:41:44	ebooks/59688
690668	application/zip	https://www.gutenberg.org/files/59688/59688-h.zip	2019-06-06 15:41:44	ebooks/59688
1154650	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59688.kindle.images	2020-04-29 00:42:17.128858	ebooks/59688
12650	application/zip	https://www.gutenberg.org/files/59688/59688-8.zip	2019-06-06 15:41:44	ebooks/59688
120204	application/epub+zip	https://www.gutenberg.org/ebooks/59688.epub.noimages	2020-04-29 00:42:16.174837	ebooks/59688
14035	application/rdf+xml	https://www.gutenberg.org/ebooks/59688.rdf	2020-04-29 00:42:17.505813	ebooks/59688
4267	image/jpeg	https://www.gutenberg.org/cache/epub/59688/pg59688.cover.small.jpg	2020-04-29 00:42:17.412825	ebooks/59688
26005	image/jpeg	https://www.gutenberg.org/cache/epub/59688/pg59688.cover.medium.jpg	2020-04-29 00:42:17.437814	ebooks/59688
33228	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59688/59688-8.txt	2019-06-06 15:41:32	ebooks/59688
138558	text/plain; charset=utf-8	https://www.gutenberg.org/files/59689/59689-0.txt	2019-06-06 15:43:06	ebooks/59689
164534	text/html; charset=utf-8	https://www.gutenberg.org/files/59689/59689-h/59689-h.htm	2019-06-06 15:43:10	ebooks/59689
731196	application/zip	https://www.gutenberg.org/files/59689/59689-h.zip	2019-06-06 15:44:12	ebooks/59689
184093	application/epub+zip	https://www.gutenberg.org/ebooks/59689.epub.noimages	2020-04-29 00:42:19.473814	ebooks/59689
54267	text/plain; charset=utf-8	https://www.gutenberg.org/files/59689/59689-0.zip	2019-06-06 15:44:12	ebooks/59689
527199	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59689.kindle.noimages	2020-04-29 00:42:20.748782	ebooks/59689
668654	application/epub+zip	https://www.gutenberg.org/ebooks/59689.epub.images	2020-04-29 00:42:18.616842	ebooks/59689
53989	application/zip	https://www.gutenberg.org/files/59689/59689-8.zip	2019-06-06 15:44:12	ebooks/59689
15884	application/rdf+xml	https://www.gutenberg.org/ebooks/59689.rdf	2020-04-29 00:42:20.886773	ebooks/59689
2758	image/jpeg	https://www.gutenberg.org/cache/epub/59689/pg59689.cover.small.jpg	2020-04-29 00:42:20.779804	ebooks/59689
20259	image/jpeg	https://www.gutenberg.org/cache/epub/59689/pg59689.cover.medium.jpg	2020-04-29 00:42:20.80878	ebooks/59689
1408932	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59689.kindle.images	2020-04-29 00:42:20.207776	ebooks/59689
136813	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59689/59689-8.txt	2019-06-06 15:43:58	ebooks/59689
1486831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5969.kindle.images	2020-06-03 00:56:10.291675	ebooks/5969
1486823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5969.kindle.noimages	2020-06-03 00:56:12.076672	ebooks/5969
925444	text/html	http://www.gutenberg.org/ebooks/5969.html.noimages	2020-06-03 00:56:07.869707	ebooks/5969
3288	image/jpeg	http://www.gutenberg.org/cache/epub/5969/pg5969.cover.small.jpg	2020-06-03 00:56:12.105713	ebooks/5969
12665	application/rdf+xml	http://www.gutenberg.org/ebooks/5969.rdf	2020-06-11 01:04:50.522255	ebooks/5969
385331	application/epub+zip	http://www.gutenberg.org/ebooks/5969.epub.images	2020-06-03 00:56:08.260732	ebooks/5969
327495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5969/5969.zip	2013-01-26 04:51:58	ebooks/5969
925444	text/html	http://www.gutenberg.org/ebooks/5969.html.images	2020-06-03 00:56:07.678764	ebooks/5969
13691	image/jpeg	http://www.gutenberg.org/cache/epub/5969/pg5969.cover.medium.jpg	2020-06-03 00:56:12.12967	ebooks/5969
850065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5969/5969.txt	2013-01-26 04:51:38	ebooks/5969
850037	text/plain	http://www.gutenberg.org/ebooks/5969.txt.utf-8	2020-06-03 00:56:07.06375	ebooks/5969
385331	application/epub+zip	http://www.gutenberg.org/ebooks/5969.epub.noimages	2020-06-03 00:56:08.50572	ebooks/5969
46038	text/html; charset=utf-8	https://www.gutenberg.org/files/59690/59690-h/59690-h.htm	2019-06-06 15:53:22	ebooks/59690
11327	application/zip	https://www.gutenberg.org/files/59690/59690-0.zip	2019-06-06 15:54:24	ebooks/59690
1060451	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59690.kindle.images	2020-04-29 00:42:23.92807	ebooks/59690
30423	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59690/59690-8.txt	2019-06-06 15:54:10	ebooks/59690
678900	application/zip	https://www.gutenberg.org/files/59690/59690-h.zip	2019-06-06 15:54:24	ebooks/59690
140127	application/epub+zip	https://www.gutenberg.org/ebooks/59690.epub.noimages	2020-04-29 00:42:23.245087	ebooks/59690
3930	image/jpeg	https://www.gutenberg.org/cache/epub/59690/pg59690.cover.small.jpg	2020-04-29 00:42:24.215072	ebooks/59690
14056	application/rdf+xml	https://www.gutenberg.org/ebooks/59690.rdf	2020-04-29 00:42:24.310058	ebooks/59690
344515	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59690.kindle.noimages	2020-04-29 00:42:24.187074	ebooks/59690
27450	image/jpeg	https://www.gutenberg.org/cache/epub/59690/pg59690.cover.medium.jpg	2020-04-29 00:42:24.242066	ebooks/59690
30439	text/plain; charset=utf-8	https://www.gutenberg.org/files/59690/59690-0.txt	2019-06-06 15:53:20	ebooks/59690
505667	application/epub+zip	https://www.gutenberg.org/ebooks/59690.epub.images	2020-04-29 00:42:22.063226	ebooks/59690
11305	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59690/59690-8.zip	2019-06-06 15:54:24	ebooks/59690
196201	text/html; charset=utf-8	https://www.gutenberg.org/files/59691/59691-h/59691-h.htm	2019-06-06 15:56:02	ebooks/59691
728205	text/html; charset=utf-8	https://www.gutenberg.org/files/59691/59691-h.zip	2019-06-06 15:56:52	ebooks/59691
1606951	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59691.kindle.images	2020-04-29 00:42:26.901057	ebooks/59691
14855	image/jpeg	https://www.gutenberg.org/cache/epub/59691/pg59691.cover.medium.jpg	2020-04-29 00:42:27.576016	ebooks/59691
179515	application/epub+zip	https://www.gutenberg.org/ebooks/59691.epub.noimages	2020-04-29 00:42:26.046038	ebooks/59691
735177	application/epub+zip	https://www.gutenberg.org/ebooks/59691.epub.images	2020-04-29 00:42:25.236075	ebooks/59691
170562	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59691/59691-8.txt	2019-06-06 15:56:36	ebooks/59691
14890	application/rdf+xml	https://www.gutenberg.org/ebooks/59691.rdf	2020-04-29 00:42:27.656034	ebooks/59691
64916	application/zip	https://www.gutenberg.org/files/59691/59691-0.zip	2019-06-06 15:56:52	ebooks/59691
2273	image/jpeg	https://www.gutenberg.org/cache/epub/59691/pg59691.cover.small.jpg	2020-04-29 00:42:27.549025	ebooks/59691
537089	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59691.kindle.noimages	2020-04-29 00:42:27.519028	ebooks/59691
64747	application/zip	https://www.gutenberg.org/files/59691/59691-8.zip	2019-06-06 15:56:52	ebooks/59691
171533	text/plain; charset=utf-8	https://www.gutenberg.org/files/59691/59691-0.txt	2019-06-06 15:55:58	ebooks/59691
38050	text/plain; charset=utf-8	https://www.gutenberg.org/files/59692/59692-0.txt	2019-06-06 15:58:34	ebooks/59692
14041	application/rdf+xml	https://www.gutenberg.org/ebooks/59692.rdf	2020-04-29 00:42:31.081971	ebooks/59692
944998	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59692.kindle.images	2020-04-29 00:42:30.668004	ebooks/59692
19695	image/jpeg	https://www.gutenberg.org/cache/epub/59692/pg59692.cover.medium.jpg	2020-04-29 00:42:31.013987	ebooks/59692
452662	application/epub+zip	https://www.gutenberg.org/ebooks/59692.epub.images	2020-04-29 00:42:28.880033	ebooks/59692
14453	text/plain; charset=utf-8	https://www.gutenberg.org/files/59692/59692-0.zip	2019-06-06 15:59:48	ebooks/59692
3582	image/jpeg	https://www.gutenberg.org/cache/epub/59692/pg59692.cover.small.jpg	2020-04-29 00:42:30.994985	ebooks/59692
226646	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59692.kindle.noimages	2020-04-29 00:42:30.972989	ebooks/59692
14406	application/zip	https://www.gutenberg.org/files/59692/59692-8.zip	2019-06-06 15:59:48	ebooks/59692
445681	text/html; charset=utf-8	https://www.gutenberg.org/files/59692/59692-h.zip	2019-06-06 15:59:48	ebooks/59692
54776	text/html; charset=utf-8	https://www.gutenberg.org/files/59692/59692-h/59692-h.htm	2019-06-06 15:58:38	ebooks/59692
37975	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59692/59692-8.txt	2019-06-06 15:59:36	ebooks/59692
80498	application/epub+zip	https://www.gutenberg.org/ebooks/59692.epub.noimages	2020-04-29 00:42:29.840996	ebooks/59692
77718	application/epub+zip	https://www.gutenberg.org/ebooks/59693.epub.noimages	2020-04-29 00:42:31.315976	ebooks/59693
25270	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59693/59693.txt	2019-06-07 06:09:42	ebooks/59693
192796	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59693.kindle.images	2020-04-29 00:42:31.473978	ebooks/59693
27509	image/jpeg	https://www.gutenberg.org/cache/epub/59693/pg59693.cover.medium.jpg	2020-04-29 00:42:31.67198	ebooks/59693
245843	application/zip	https://www.gutenberg.org/files/59693/59693-h.zip	2019-06-07 06:09:42	ebooks/59693
192790	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59693.kindle.noimages	2020-04-29 00:42:31.634967	ebooks/59693
13347	application/rdf+xml	https://www.gutenberg.org/ebooks/59693.rdf	2020-04-29 00:42:31.735022	ebooks/59693
77716	application/epub+zip	https://www.gutenberg.org/ebooks/59693.epub.images	2020-04-29 00:42:31.223978	ebooks/59693
25242	text/plain	https://www.gutenberg.org/ebooks/59693.txt.utf-8	2020-04-29 00:42:31.100973	ebooks/59693
4973	image/jpeg	https://www.gutenberg.org/cache/epub/59693/pg59693.cover.small.jpg	2020-04-29 00:42:31.653977	ebooks/59693
27189	text/html; charset=us-ascii	https://www.gutenberg.org/files/59693/59693-h/59693-h.htm	2019-06-07 06:09:42	ebooks/59693
9392	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59693/59693.zip	2019-06-07 06:09:42	ebooks/59693
550990	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59694.kindle.noimages	2020-04-29 00:42:36.490912	ebooks/59694
242444	text/plain; charset=utf-8	https://www.gutenberg.org/files/59694/59694-0.txt	2019-06-07 06:10:46	ebooks/59694
3372	image/jpeg	https://www.gutenberg.org/cache/epub/59694/pg59694.cover.small.jpg	2020-04-29 00:42:36.523903	ebooks/59694
5165309	application/epub+zip	https://www.gutenberg.org/ebooks/59694.epub.images	2020-04-29 00:42:33.160986	ebooks/59694
12529	application/rdf+xml	https://www.gutenberg.org/ebooks/59694.rdf	2020-04-29 00:42:36.648967	ebooks/59694
282240	text/html; charset=utf-8	https://www.gutenberg.org/files/59694/59694-h/59694-h.htm	2019-06-07 06:10:46	ebooks/59694
18969	image/jpeg	https://www.gutenberg.org/cache/epub/59694/pg59694.cover.medium.jpg	2020-04-29 00:42:36.552908	ebooks/59694
9976463	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59694.kindle.images	2020-04-29 00:42:35.798925	ebooks/59694
144328	application/epub+zip	https://www.gutenberg.org/ebooks/59694.epub.noimages	2020-04-29 00:42:33.48995	ebooks/59694
91168	text/plain; charset=utf-8	https://www.gutenberg.org/files/59694/59694-0.zip	2019-06-07 06:10:50	ebooks/59694
5311881	application/zip	https://www.gutenberg.org/files/59694/59694-h.zip	2019-06-07 06:10:50	ebooks/59694
315336	application/epub+zip	https://www.gutenberg.org/ebooks/59695.epub.noimages	2020-04-29 00:42:39.829891	ebooks/59695
172545	text/plain; charset=utf-8	https://www.gutenberg.org/files/59695/59695-0.zip	2019-06-07 06:12:04	ebooks/59695
4810671	application/epub+zip	https://www.gutenberg.org/ebooks/59695.epub.images	2020-04-29 00:42:39.216891	ebooks/59695
5534138	text/html; charset=utf-8	https://www.gutenberg.org/files/59695/59695-h.zip	2019-06-07 06:12:04	ebooks/59695
9759019	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59695.kindle.images	2020-04-29 00:42:42.977821	ebooks/59695
1063516	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59695.kindle.noimages	2020-04-29 00:42:44.3928	ebooks/59695
4158	image/jpeg	https://www.gutenberg.org/cache/epub/59695/pg59695.cover.small.jpg	2020-04-29 00:42:44.447802	ebooks/59695
473111	text/plain; charset=utf-8	https://www.gutenberg.org/files/59695/59695-0.txt	2019-06-07 06:12:00	ebooks/59695
26088	image/jpeg	https://www.gutenberg.org/cache/epub/59695/pg59695.cover.medium.jpg	2020-04-29 00:42:44.4968	ebooks/59695
528871	text/html; charset=utf-8	https://www.gutenberg.org/files/59695/59695-h/59695-h.htm	2019-06-07 06:12:02	ebooks/59695
12653	application/rdf+xml	https://www.gutenberg.org/ebooks/59695.rdf	2020-04-29 00:42:44.613807	ebooks/59695
764621	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59696.kindle.noimages	2020-04-29 00:42:52.214869	ebooks/59696
14182475	application/zip	https://www.gutenberg.org/files/59696/59696-h.zip	2019-06-07 07:16:10	ebooks/59696
230471	application/epub+zip	https://www.gutenberg.org/ebooks/59696.epub.noimages	2020-04-29 00:42:46.835775	ebooks/59696
19388636	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59696.kindle.images	2020-04-29 00:42:51.234882	ebooks/59696
298731	text/plain; charset=utf-8	https://www.gutenberg.org/files/59696/59696-0.txt	2019-06-07 07:15:44	ebooks/59696
9854	image/jpeg	https://www.gutenberg.org/cache/epub/59696/pg59696.cover.medium.jpg	2020-04-29 00:42:52.33187	ebooks/59696
12933	application/rdf+xml	https://www.gutenberg.org/ebooks/59696.rdf	2020-04-29 00:42:52.449867	ebooks/59696
113095	text/plain; charset=utf-8	https://www.gutenberg.org/files/59696/59696-0.zip	2019-06-07 07:16:08	ebooks/59696
350448	text/html; charset=utf-8	https://www.gutenberg.org/files/59696/59696-h/59696-h.htm	2019-06-07 07:15:50	ebooks/59696
11742906	application/epub+zip	https://www.gutenberg.org/ebooks/59696.epub.images	2020-04-29 00:42:46.404791	ebooks/59696
1874	image/jpeg	https://www.gutenberg.org/cache/epub/59696/pg59696.cover.small.jpg	2020-04-29 00:42:52.265875	ebooks/59696
382665	text/html; charset=utf-8	https://www.gutenberg.org/files/59697/59697-h/59697-h.htm	2019-06-07 07:17:14	ebooks/59697
237876	application/epub+zip	https://www.gutenberg.org/ebooks/59697.epub.noimages	2020-04-29 00:42:56.354817	ebooks/59697
17176608	application/epub+zip	https://www.gutenberg.org/ebooks/59697.epub.images	2020-04-29 00:42:55.984865	ebooks/59697
12735	application/rdf+xml	https://www.gutenberg.org/ebooks/59697.rdf	2020-04-29 00:43:02.986071	ebooks/59697
329940	text/plain; charset=utf-8	https://www.gutenberg.org/files/59697/59697-0.txt	2019-06-07 07:17:10	ebooks/59697
29273060	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59697.kindle.images	2020-04-29 00:43:01.832083	ebooks/59697
123438	application/zip	https://www.gutenberg.org/files/59697/59697-0.zip	2019-06-07 07:17:38	ebooks/59697
1924	image/jpeg	https://www.gutenberg.org/cache/epub/59697/pg59697.cover.small.jpg	2020-04-29 00:43:02.813078	ebooks/59697
8726	image/jpeg	https://www.gutenberg.org/cache/epub/59697/pg59697.cover.medium.jpg	2020-04-29 00:43:02.863067	ebooks/59697
790344	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59697.kindle.noimages	2020-04-29 00:43:02.757068	ebooks/59697
22615648	text/html; charset=utf-8	https://www.gutenberg.org/files/59697/59697-h.zip	2019-06-07 07:17:42	ebooks/59697
41568	application/zip	https://www.gutenberg.org/files/59698/59698-0.zip	2019-06-07 12:06:06	ebooks/59698
414338	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59698.kindle.images	2020-04-29 00:43:03.996049	ebooks/59698
114214	text/plain; charset=utf-8	https://www.gutenberg.org/files/59698/59698-0.txt	2019-06-07 12:06:04	ebooks/59698
22692	image/jpeg	https://www.gutenberg.org/cache/epub/59698/pg59698.cover.medium.jpg	2020-04-29 00:43:04.629048	ebooks/59698
3304	image/jpeg	https://www.gutenberg.org/cache/epub/59698/pg59698.cover.small.jpg	2020-04-29 00:43:04.593042	ebooks/59698
414335	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59698.kindle.noimages	2020-04-29 00:43:04.554045	ebooks/59698
134699	application/epub+zip	https://www.gutenberg.org/ebooks/59698.epub.noimages	2020-04-29 00:43:03.427074	ebooks/59698
150972	text/html; charset=utf-8	https://www.gutenberg.org/files/59698/59698-h/59698-h.htm	2019-06-07 12:06:06	ebooks/59698
134698	application/epub+zip	https://www.gutenberg.org/ebooks/59698.epub.images	2020-04-29 00:43:03.247064	ebooks/59698
11949	application/rdf+xml	https://www.gutenberg.org/ebooks/59698.rdf	2020-04-29 00:43:04.719045	ebooks/59698
128543	application/zip	https://www.gutenberg.org/files/59698/59698-h.zip	2019-06-07 12:06:06	ebooks/59698
2112181	application/zip	https://www.gutenberg.org/files/59699/59699-h.zip	2019-06-07 12:09:42	ebooks/59699
12414	application/rdf+xml	https://www.gutenberg.org/ebooks/59699.rdf	2020-04-29 00:43:10.075974	ebooks/59699
237569	application/epub+zip	https://www.gutenberg.org/ebooks/59699.epub.noimages	2020-04-29 00:43:05.811056	ebooks/59699
153696	text/plain; charset=utf-8	https://www.gutenberg.org/files/59699/59699-0.zip	2019-06-07 12:09:42	ebooks/59699
2073	image/jpeg	https://www.gutenberg.org/cache/epub/59699/pg59699.cover.small.jpg	2020-04-29 00:43:09.886993	ebooks/59699
12995	image/jpeg	https://www.gutenberg.org/cache/epub/59699/pg59699.cover.medium.jpg	2020-04-29 00:43:09.941973	ebooks/59699
4732317	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59699.kindle.images	2020-04-29 00:43:08.220005	ebooks/59699
2142985	application/epub+zip	https://www.gutenberg.org/ebooks/59699.epub.images	2020-04-29 00:43:05.404031	ebooks/59699
520342	text/html; charset=utf-8	https://www.gutenberg.org/files/59699/59699-h/59699-h.htm	2019-06-07 12:09:38	ebooks/59699
443131	text/plain; charset=utf-8	https://www.gutenberg.org/files/59699/59699-0.txt	2019-06-07 12:09:38	ebooks/59699
930785	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59699.kindle.noimages	2020-04-29 00:43:09.829973	ebooks/59699
243203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/597/597.zip	2004-11-11 14:01:08	ebooks/597
806478	text/html	http://www.gutenberg.org/ebooks/597.html.images	2020-06-01 00:03:14.598926	ebooks/597
715106	text/plain	http://www.gutenberg.org/ebooks/597.txt.utf-8	2020-06-01 00:03:14.05891	ebooks/597
304911	application/epub+zip	http://www.gutenberg.org/ebooks/597.epub.noimages	2020-06-01 00:03:15.431917	ebooks/597
4044	image/jpeg	http://www.gutenberg.org/cache/epub/597/pg597.cover.small.jpg	2020-06-01 00:03:18.661849	ebooks/597
304911	application/epub+zip	http://www.gutenberg.org/ebooks/597.epub.images	2020-06-01 00:03:15.167924	ebooks/597
1210775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/597.kindle.noimages	2020-06-01 00:03:18.633861	ebooks/597
12769	application/rdf+xml	http://www.gutenberg.org/ebooks/597.rdf	2020-06-11 01:00:34.013084	ebooks/597
14748	image/jpeg	http://www.gutenberg.org/cache/epub/597/pg597.cover.medium.jpg	2020-06-01 00:03:18.685853	ebooks/597
715138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/597/597.txt	2004-11-11 13:59:38	ebooks/597
806478	text/html	http://www.gutenberg.org/ebooks/597.html.noimages	2020-06-01 00:03:14.773924	ebooks/597
1210783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/597.kindle.images	2020-06-01 00:03:17.028879	ebooks/597
138563	text/plain	http://www.gutenberg.org/ebooks/5970.txt.utf-8	2020-06-03 00:56:12.240664	ebooks/5970
56064	application/zip	http://www.gutenberg.org/files/5970/5970.zip	2015-04-08 01:55:32	ebooks/5970
80974	application/epub+zip	http://www.gutenberg.org/ebooks/5970.epub.noimages	2020-06-03 00:56:12.55165	ebooks/5970
80974	application/epub+zip	http://www.gutenberg.org/ebooks/5970.epub.images	2020-06-03 00:56:12.486648	ebooks/5970
138593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5970/5970.txt	2015-04-08 01:54:58	ebooks/5970
3430	image/jpeg	http://www.gutenberg.org/cache/epub/5970/pg5970.cover.small.jpg	2020-06-03 00:56:13.421652	ebooks/5970
319018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5970.kindle.images	2020-06-03 00:56:12.973653	ebooks/5970
319006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5970.kindle.noimages	2020-06-03 00:56:13.39666	ebooks/5970
12781	image/jpeg	http://www.gutenberg.org/cache/epub/5970/pg5970.cover.medium.jpg	2020-06-03 00:56:13.444655	ebooks/5970
157760	text/html	http://www.gutenberg.org/ebooks/5970.html.images	2020-06-03 00:56:12.353662	ebooks/5970
157760	text/html	http://www.gutenberg.org/ebooks/5970.html.noimages	2020-06-03 00:56:12.397665	ebooks/5970
14904	application/rdf+xml	http://www.gutenberg.org/ebooks/5970.rdf	2020-06-11 01:04:50.549277	ebooks/5970
4871137	application/epub+zip	https://www.gutenberg.org/ebooks/59700.epub.images	2020-04-29 00:43:15.180948	ebooks/59700
341835	text/html; charset=utf-8	https://www.gutenberg.org/files/59700/59700-h/59700-h.htm	2019-06-07 12:12:00	ebooks/59700
295044	text/plain; charset=utf-8	https://www.gutenberg.org/files/59700/59700-0.txt	2019-06-07 12:11:58	ebooks/59700
2306	image/jpeg	https://www.gutenberg.org/cache/epub/59700/pg59700.cover.small.jpg	2020-04-29 00:43:18.934862	ebooks/59700
14917	image/jpeg	https://www.gutenberg.org/cache/epub/59700/pg59700.cover.medium.jpg	2020-04-29 00:43:18.975857	ebooks/59700
111102	application/zip	https://www.gutenberg.org/files/59700/59700-0.zip	2019-06-07 12:12:02	ebooks/59700
636207	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59700.kindle.noimages	2020-04-29 00:43:18.887857	ebooks/59700
5188860	text/html; charset=utf-8	https://www.gutenberg.org/files/59700/59700-h.zip	2019-06-07 12:12:04	ebooks/59700
9820707	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59700.kindle.images	2020-04-29 00:43:18.04088	ebooks/59700
12573	application/rdf+xml	https://www.gutenberg.org/ebooks/59700.rdf	2020-04-29 00:43:19.099856	ebooks/59700
163093	application/epub+zip	https://www.gutenberg.org/ebooks/59700.epub.noimages	2020-04-29 00:43:15.559926	ebooks/59700
349222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59701/59701-8.txt	2019-06-07 12:59:18	ebooks/59701
174139	application/epub+zip	http://www.gutenberg.org/ebooks/59701.epub.images	2020-05-29 00:44:31.79151	ebooks/59701
12541	application/rdf+xml	http://www.gutenberg.org/ebooks/59701.rdf	2020-05-29 00:44:33.829467	ebooks/59701
174139	application/epub+zip	http://www.gutenberg.org/ebooks/59701.epub.noimages	2020-05-29 00:44:31.93954	ebooks/59701
13156	image/jpeg	http://www.gutenberg.org/cache/epub/59701/pg59701.cover.medium.jpg	2020-05-29 00:44:33.745472	ebooks/59701
139091	application/zip	http://www.gutenberg.org/files/59701/59701-8.zip	2019-06-07 12:59:20	ebooks/59701
365378	text/plain	http://www.gutenberg.org/ebooks/59701.txt.utf-8	2020-05-29 00:44:31.178519	ebooks/59701
409385	text/html	http://www.gutenberg.org/ebooks/59701.html.noimages	2020-05-29 00:44:31.582504	ebooks/59701
698659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59701.kindle.images	2020-05-29 00:44:32.821482	ebooks/59701
698655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59701.kindle.noimages	2020-05-29 00:44:33.696469	ebooks/59701
409385	text/html	http://www.gutenberg.org/ebooks/59701.html.images	2020-05-29 00:44:31.489505	ebooks/59701
3590	image/jpeg	http://www.gutenberg.org/cache/epub/59701/pg59701.cover.small.jpg	2020-05-29 00:44:33.722468	ebooks/59701
635747	application/epub+zip	http://www.gutenberg.org/ebooks/59702.epub.images	2020-06-15 05:15:14.827324	ebooks/59702
1241111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59702.kindle.noimages	2020-06-15 05:15:18.408223	ebooks/59702
34883	image/jpeg	http://www.gutenberg.org/cache/epub/59702/pg59702.cover.medium.jpg	2020-06-15 05:15:18.498241	ebooks/59702
222615	application/zip	http://www.gutenberg.org/files/59702/59702-0.zip	2020-06-15 00:36:23	ebooks/59702
383542	application/zip	http://www.gutenberg.org/files/59702/59702-h.zip	2019-06-08 05:34:00	ebooks/59702
12377	application/rdf+xml	http://www.gutenberg.org/ebooks/59702.rdf	2020-06-15 05:15:18.594227	ebooks/59702
586537	text/plain; charset=utf-8	http://www.gutenberg.org/files/59702/59702-0.txt	2020-06-15 00:36:23	ebooks/59702
652008	text/html	http://www.gutenberg.org/files/59702/59702-h/59702-h.htm	2019-06-08 05:31:53	ebooks/59702
355891	application/epub+zip	http://www.gutenberg.org/ebooks/59702.epub.noimages	2020-06-15 05:15:15.427263	ebooks/59702
1824020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59702.kindle.images	2020-06-15 05:15:16.938267	ebooks/59702
4978	image/jpeg	http://www.gutenberg.org/cache/epub/59702/pg59702.cover.small.jpg	2020-06-15 05:15:18.455224	ebooks/59702
53771	text/plain	http://www.gutenberg.org/ebooks/59703.txt.utf-8	2020-05-29 00:44:38.351638	ebooks/59703
56372	text/html; charset=us-ascii	http://www.gutenberg.org/files/59703/59703-h/59703-h.htm	2019-06-08 02:50:26	ebooks/59703
239798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59703.kindle.noimages	2020-05-29 00:44:39.064604	ebooks/59703
433852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59703.kindle.images	2020-05-29 00:44:38.840648	ebooks/59703
4973	image/jpeg	http://www.gutenberg.org/cache/epub/59703/pg59703.cover.small.jpg	2020-05-29 00:44:39.08561	ebooks/59703
199012	application/epub+zip	http://www.gutenberg.org/ebooks/59703.epub.images	2020-05-29 00:44:38.498629	ebooks/59703
27509	image/jpeg	http://www.gutenberg.org/cache/epub/59703/pg59703.cover.medium.jpg	2020-05-29 00:44:39.104613	ebooks/59703
420868	text/html; charset=us-ascii	http://www.gutenberg.org/files/59703/59703-h.zip	2019-06-08 02:50:26	ebooks/59703
53801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59703/59703.txt	2019-06-08 02:50:26	ebooks/59703
21039	application/zip	http://www.gutenberg.org/files/59703/59703.zip	2019-06-08 02:50:26	ebooks/59703
14616	application/rdf+xml	http://www.gutenberg.org/ebooks/59703.rdf	2020-05-29 00:44:39.172603	ebooks/59703
89054	application/epub+zip	http://www.gutenberg.org/ebooks/59703.epub.noimages	2020-05-29 00:44:38.599611	ebooks/59703
146780	application/epub+zip	http://www.gutenberg.org/ebooks/59704.epub.images	2020-05-29 00:44:39.719608	ebooks/59704
285478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59704/59704-8.txt	2019-06-08 03:30:38	ebooks/59704
146780	application/epub+zip	http://www.gutenberg.org/ebooks/59704.epub.noimages	2020-05-29 00:44:39.845611	ebooks/59704
15893	image/jpeg	http://www.gutenberg.org/cache/epub/59704/pg59704.cover.medium.jpg	2020-05-29 00:44:41.431572	ebooks/59704
111474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59704/59704-8.zip	2019-06-08 03:30:40	ebooks/59704
336084	text/html	http://www.gutenberg.org/ebooks/59704.html.images	2020-05-29 00:44:39.472611	ebooks/59704
336084	text/html	http://www.gutenberg.org/ebooks/59704.html.noimages	2020-05-29 00:44:39.546623	ebooks/59704
593796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59704.kindle.images	2020-05-29 00:44:40.609603	ebooks/59704
298111	text/plain	http://www.gutenberg.org/ebooks/59704.txt.utf-8	2020-05-29 00:44:39.198647	ebooks/59704
593780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59704.kindle.noimages	2020-05-29 00:44:41.381572	ebooks/59704
4065	image/jpeg	http://www.gutenberg.org/cache/epub/59704/pg59704.cover.small.jpg	2020-05-29 00:44:41.407582	ebooks/59704
13827	application/rdf+xml	http://www.gutenberg.org/ebooks/59704.rdf	2020-05-29 00:44:41.517569	ebooks/59704
88612	text/plain	https://www.gutenberg.org/ebooks/59705.txt.utf-8	2020-04-29 00:43:29.267913	ebooks/59705
14190	image/jpeg	https://www.gutenberg.org/cache/epub/59705/pg59705.cover.medium.jpg	2020-04-29 00:43:30.316887	ebooks/59705
141149	application/epub+zip	https://www.gutenberg.org/ebooks/59705.epub.noimages	2020-04-29 00:43:29.647884	ebooks/59705
97346	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59705/59705-h/59705-h.htm	2019-11-04 07:22:58	ebooks/59705
2206	image/jpeg	https://www.gutenberg.org/cache/epub/59705/pg59705.cover.small.jpg	2020-04-29 00:43:30.300876	ebooks/59705
353013	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59705.kindle.noimages	2020-04-29 00:43:30.283877	ebooks/59705
88642	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59705/59705.txt	2019-11-04 07:22:58	ebooks/59705
168411	application/zip	https://www.gutenberg.org/files/59705/59705-h.zip	2019-11-04 07:23:00	ebooks/59705
13339	application/rdf+xml	https://www.gutenberg.org/ebooks/59705.rdf	2020-04-29 00:43:30.384875	ebooks/59705
141149	application/epub+zip	https://www.gutenberg.org/ebooks/59705.epub.images	2020-04-29 00:43:29.484888	ebooks/59705
353025	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59705.kindle.images	2020-04-29 00:43:29.964906	ebooks/59705
34005	application/zip	https://www.gutenberg.org/files/59705/59705.zip	2019-11-04 07:23:00	ebooks/59705
237629	text/html; charset=utf-8	https://www.gutenberg.org/files/59706/59706-h.zip	2019-07-05 12:17:24	ebooks/59706
10967	application/zip	https://www.gutenberg.org/files/59706/59706-0.zip	2019-06-16 03:29:00	ebooks/59706
95723	text/html; charset=utf-8	https://www.gutenberg.org/files/59706/59706-h/59706-h.htm	2019-07-05 12:16:46	ebooks/59706
28317	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59706/59706-8.txt	2019-06-08 09:38:22	ebooks/59706
10958	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59706/59706-8.zip	2019-06-08 09:39:06	ebooks/59706
14264	application/rdf+xml	https://www.gutenberg.org/ebooks/59706.rdf	2020-04-29 00:43:32.173865	ebooks/59706
372792	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59706.kindle.noimages	2020-04-29 00:43:31.849862	ebooks/59706
28323	text/plain; charset=utf-8	https://www.gutenberg.org/files/59706/59706-0.txt	2019-06-16 03:28:30	ebooks/59706
25649	image/jpeg	https://www.gutenberg.org/cache/epub/59706/pg59706.cover.medium.jpg	2020-04-29 00:43:32.005871	ebooks/59706
145152	application/epub+zip	https://www.gutenberg.org/ebooks/59706.epub.noimages	2020-04-29 00:43:31.062884	ebooks/59706
444170	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59706.kindle.images	2020-04-29 00:43:31.461876	ebooks/59706
3773	image/jpeg	https://www.gutenberg.org/cache/epub/59706/pg59706.cover.small.jpg	2020-04-29 00:43:31.927871	ebooks/59706
201590	application/epub+zip	https://www.gutenberg.org/ebooks/59706.epub.images	2020-04-29 00:43:30.759904	ebooks/59706
2489	image/jpeg	https://www.gutenberg.org/cache/epub/59707/pg59707.cover.small.jpg	2020-04-29 00:43:36.239799	ebooks/59707
12965	application/rdf+xml	https://www.gutenberg.org/ebooks/59707.rdf	2020-04-29 00:43:37.254806	ebooks/59707
194637	application/epub+zip	https://www.gutenberg.org/ebooks/59707.epub.noimages	2020-04-29 00:43:33.937843	ebooks/59707
630287	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59707.kindle.images	2020-04-29 00:43:34.913819	ebooks/59707
630279	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59707.kindle.noimages	2020-04-29 00:43:35.894805	ebooks/59707
194637	application/epub+zip	https://www.gutenberg.org/ebooks/59707.epub.images	2020-04-29 00:43:33.205868	ebooks/59707
516660	text/html	https://www.gutenberg.org/files/59707/59707-h/59707-h.htm	2019-08-13 09:49:52	ebooks/59707
15136	image/jpeg	https://www.gutenberg.org/cache/epub/59707/pg59707.cover.medium.jpg	2020-04-29 00:43:36.581798	ebooks/59707
34840	application/zip	https://www.gutenberg.org/files/59707/59707-0.zip	2019-08-13 09:50:20	ebooks/59707
88075	text/plain; charset=utf-8	https://www.gutenberg.org/files/59707/59707-0.txt	2019-06-08 09:45:34	ebooks/59707
186651	application/octet-stream	https://www.gutenberg.org/files/59707/59707-h.zip	2019-08-13 09:50:20	ebooks/59707
417094	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59708.kindle.images	2020-04-29 00:43:38.623796	ebooks/59708
153712	application/epub+zip	https://www.gutenberg.org/ebooks/59708.epub.noimages	2020-04-29 00:43:38.118849	ebooks/59708
417086	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59708.kindle.noimages	2020-04-29 00:43:39.12778	ebooks/59708
12407	application/rdf+xml	https://www.gutenberg.org/ebooks/59708.rdf	2020-04-29 00:43:39.654756	ebooks/59708
42723	text/plain; charset=utf-8	https://www.gutenberg.org/files/59708/59708-0.txt	2019-06-08 10:52:56	ebooks/59708
3632	image/jpeg	https://www.gutenberg.org/cache/epub/59708/pg59708.cover.small.jpg	2020-04-29 00:43:39.257766	ebooks/59708
25098	image/jpeg	https://www.gutenberg.org/cache/epub/59708/pg59708.cover.medium.jpg	2020-04-29 00:43:39.387766	ebooks/59708
163120	text/html; charset=utf-8	https://www.gutenberg.org/files/59708/59708-h/59708-h.htm	2019-06-08 10:52:58	ebooks/59708
16562	text/plain; charset=utf-8	https://www.gutenberg.org/files/59708/59708-0.zip	2019-07-17 06:33:54	ebooks/59708
153712	application/epub+zip	https://www.gutenberg.org/ebooks/59708.epub.images	2020-04-29 00:43:37.739808	ebooks/59708
189718	text/html; charset=utf-8	https://www.gutenberg.org/files/59708/59708-h.zip	2019-07-17 06:33:54	ebooks/59708
351909	application/zip	https://www.gutenberg.org/files/59709/59709-h.zip	2019-06-08 16:07:38	ebooks/59709
256715	text/plain; charset=utf-8	https://www.gutenberg.org/files/59709/59709-0.zip	2019-06-08 16:07:38	ebooks/59709
421900	application/epub+zip	https://www.gutenberg.org/ebooks/59709.epub.images	2020-04-29 00:43:40.937081	ebooks/59709
11626	image/jpeg	https://www.gutenberg.org/cache/epub/59709/pg59709.cover.medium.jpg	2020-04-29 00:43:47.304001	ebooks/59709
2160	image/jpeg	https://www.gutenberg.org/cache/epub/59709/pg59709.cover.small.jpg	2020-04-29 00:43:47.140998	ebooks/59709
685346	text/plain; charset=utf-8	https://www.gutenberg.org/files/59709/59709-0.txt	2019-06-08 16:07:32	ebooks/59709
14382	application/rdf+xml	https://www.gutenberg.org/ebooks/59709.rdf	2020-04-29 00:43:47.720017	ebooks/59709
1547892	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59709.kindle.noimages	2020-04-29 00:43:46.961997	ebooks/59709
396166	application/epub+zip	https://www.gutenberg.org/ebooks/59709.epub.noimages	2020-04-29 00:43:41.75007	ebooks/59709
900421	text/html; charset=utf-8	https://www.gutenberg.org/files/59709/59709-h/59709-h.htm	2019-06-08 16:07:36	ebooks/59709
1588102	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59709.kindle.images	2020-04-29 00:43:44.347035	ebooks/59709
13444	image/jpeg	http://www.gutenberg.org/cache/epub/5971/pg5971.cover.medium.jpg	2020-06-03 00:56:16.584805	ebooks/5971
226406	application/epub+zip	http://www.gutenberg.org/ebooks/5971.epub.noimages	2020-06-03 00:56:14.364865	ebooks/5971
201254	application/zip	http://www.gutenberg.org/files/5971/5971-h.zip	2019-05-10 11:09:20	ebooks/5971
192404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5971/5971.zip	2013-04-11 14:58:08	ebooks/5971
591800	text/html	http://www.gutenberg.org/files/5971/5971-h/5971-h.htm	2019-05-10 11:07:26	ebooks/5971
226406	application/epub+zip	http://www.gutenberg.org/ebooks/5971.epub.images	2020-06-03 00:56:14.074849	ebooks/5971
932026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5971.kindle.noimages	2020-06-03 00:56:16.5118	ebooks/5971
3562	image/jpeg	http://www.gutenberg.org/cache/epub/5971/pg5971.cover.small.jpg	2020-06-03 00:56:16.5498	ebooks/5971
932034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5971.kindle.images	2020-06-03 00:56:15.43481	ebooks/5971
497841	text/plain	http://www.gutenberg.org/ebooks/5971.txt.utf-8	2020-06-03 00:56:13.563683	ebooks/5971
497869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5971/5971.txt	2013-04-11 14:46:56	ebooks/5971
13247	application/rdf+xml	http://www.gutenberg.org/ebooks/5971.rdf	2020-06-11 01:04:50.573265	ebooks/5971
15596	image/jpeg	https://www.gutenberg.org/cache/epub/59710/pg59710.cover.medium.jpg	2020-04-29 00:43:49.258002	ebooks/59710
123540	text/html; charset=utf-8	https://www.gutenberg.org/files/59710/59710-h/59710-h.htm	2019-06-08 17:08:04	ebooks/59710
100166	text/plain; charset=utf-8	https://www.gutenberg.org/files/59710/59710-0.txt	2019-06-08 17:08:00	ebooks/59710
38441	text/plain; charset=utf-8	https://www.gutenberg.org/files/59710/59710-0.zip	2019-06-08 17:08:06	ebooks/59710
170232	application/epub+zip	https://www.gutenberg.org/ebooks/59710.epub.noimages	2020-04-29 00:43:48.272979	ebooks/59710
417248	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59710.kindle.noimages	2020-04-29 00:43:49.207971	ebooks/59710
13372	application/rdf+xml	https://www.gutenberg.org/ebooks/59710.rdf	2020-04-29 00:43:49.327985	ebooks/59710
2525	image/jpeg	https://www.gutenberg.org/cache/epub/59710/pg59710.cover.small.jpg	2020-04-29 00:43:49.233992	ebooks/59710
147594	application/zip	https://www.gutenberg.org/files/59710/59710-h.zip	2019-06-08 17:08:06	ebooks/59710
450773	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59710.kindle.images	2020-04-29 00:43:48.726982	ebooks/59710
200437	application/epub+zip	https://www.gutenberg.org/ebooks/59710.epub.images	2020-04-29 00:43:48.022001	ebooks/59710
2493	image/jpeg	https://www.gutenberg.org/cache/epub/59711/pg59711.cover.small.jpg	2020-04-29 00:43:51.136998	ebooks/59711
188333	text/html; charset=utf-8	https://www.gutenberg.org/files/59711/59711-h.zip	2019-06-08 17:09:08	ebooks/59711
142775	text/html; charset=utf-8	https://www.gutenberg.org/files/59711/59711-h/59711-h.htm	2019-06-08 17:09:06	ebooks/59711
510134	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59711.kindle.images	2020-04-29 00:43:50.527952	ebooks/59711
233962	application/epub+zip	https://www.gutenberg.org/ebooks/59711.epub.images	2020-04-29 00:43:49.680979	ebooks/59711
414441	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59711.kindle.noimages	2020-04-29 00:43:51.107947	ebooks/59711
105779	text/plain; charset=utf-8	https://www.gutenberg.org/files/59711/59711-0.txt	2019-06-08 17:09:02	ebooks/59711
40772	text/plain; charset=utf-8	https://www.gutenberg.org/files/59711/59711-0.zip	2019-06-08 17:09:08	ebooks/59711
14740	image/jpeg	https://www.gutenberg.org/cache/epub/59711/pg59711.cover.medium.jpg	2020-04-29 00:43:51.163982	ebooks/59711
161261	application/epub+zip	https://www.gutenberg.org/ebooks/59711.epub.noimages	2020-04-29 00:43:49.96999	ebooks/59711
13278	application/rdf+xml	https://www.gutenberg.org/ebooks/59711.rdf	2020-04-29 00:43:51.238943	ebooks/59711
50137	text/plain	https://www.gutenberg.org/ebooks/59712.txt.utf-8	2020-04-29 00:43:51.256978	ebooks/59712
215522	application/epub+zip	https://www.gutenberg.org/ebooks/59712.epub.images	2020-04-29 00:43:51.406946	ebooks/59712
18858	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59712/59712.zip	2019-06-09 03:40:28	ebooks/59712
86988	application/epub+zip	https://www.gutenberg.org/ebooks/59712.epub.noimages	2020-04-29 00:43:51.509946	ebooks/59712
53419	text/html; charset=us-ascii	https://www.gutenberg.org/files/59712/59712-h/59712-h.htm	2019-06-09 03:40:28	ebooks/59712
458094	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59712.kindle.images	2020-04-29 00:43:51.760948	ebooks/59712
27509	image/jpeg	https://www.gutenberg.org/cache/epub/59712/pg59712.cover.medium.jpg	2020-04-29 00:43:52.023939	ebooks/59712
4973	image/jpeg	https://www.gutenberg.org/cache/epub/59712/pg59712.cover.small.jpg	2020-04-29 00:43:52.004946	ebooks/59712
233504	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59712.kindle.noimages	2020-04-29 00:43:51.985932	ebooks/59712
466070	application/zip	https://www.gutenberg.org/files/59712/59712-h.zip	2019-06-09 03:40:28	ebooks/59712
50167	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59712/59712.txt	2019-06-09 03:40:28	ebooks/59712
14807	application/rdf+xml	https://www.gutenberg.org/ebooks/59712.rdf	2020-04-29 00:43:52.090938	ebooks/59712
5117216	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59713.kindle.images	2020-04-29 00:43:57.121866	ebooks/59713
2179616	application/epub+zip	https://www.gutenberg.org/ebooks/59713.epub.images	2020-04-29 00:43:53.52094	ebooks/59713
2925	image/jpeg	https://www.gutenberg.org/cache/epub/59713/pg59713.cover.small.jpg	2020-04-29 00:43:59.527851	ebooks/59713
12428	application/rdf+xml	https://www.gutenberg.org/ebooks/59713.rdf	2020-04-29 00:43:59.930834	ebooks/59713
369260	application/epub+zip	https://www.gutenberg.org/ebooks/59713.epub.noimages	2020-04-29 00:43:54.413923	ebooks/59713
22453	image/jpeg	https://www.gutenberg.org/cache/epub/59713/pg59713.cover.medium.jpg	2020-04-29 00:43:59.632848	ebooks/59713
747951	text/plain; charset=utf-8	https://www.gutenberg.org/files/59713/59713-0.txt	2019-06-09 07:55:26	ebooks/59713
252723	application/zip	https://www.gutenberg.org/files/59713/59713-0.zip	2019-06-09 07:55:32	ebooks/59713
2100228	application/zip	https://www.gutenberg.org/files/59713/59713-h.zip	2019-06-09 07:55:32	ebooks/59713
1531172	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59713.kindle.noimages	2020-04-29 00:43:59.414838	ebooks/59713
897658	text/html; charset=utf-8	https://www.gutenberg.org/files/59713/59713-h/59713-h.htm	2019-06-09 07:55:26	ebooks/59713
538759	text/html; charset=utf-8	https://www.gutenberg.org/files/59714/59714-h/59714-h.htm	2019-06-09 10:10:04	ebooks/59714
12909	application/rdf+xml	https://www.gutenberg.org/ebooks/59714.rdf	2020-04-29 00:44:03.889786	ebooks/59714
2552	image/jpeg	https://www.gutenberg.org/cache/epub/59714/pg59714.cover.small.jpg	2020-04-29 00:44:03.760781	ebooks/59714
16193	image/jpeg	https://www.gutenberg.org/cache/epub/59714/pg59714.cover.medium.jpg	2020-04-29 00:44:03.796791	ebooks/59714
1127327	application/epub+zip	https://www.gutenberg.org/ebooks/59714.epub.images	2020-04-29 00:44:00.508873	ebooks/59714
454889	text/plain; charset=utf-8	https://www.gutenberg.org/files/59714/59714-0.txt	2019-06-09 10:10:00	ebooks/59714
171066	text/plain; charset=utf-8	https://www.gutenberg.org/files/59714/59714-0.zip	2019-06-09 10:10:04	ebooks/59714
1086854	application/zip	https://www.gutenberg.org/files/59714/59714-h.zip	2019-06-09 10:10:04	ebooks/59714
2614831	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59714.kindle.images	2020-04-29 00:44:02.459805	ebooks/59714
324044	application/epub+zip	https://www.gutenberg.org/ebooks/59714.epub.noimages	2020-04-29 00:44:00.921828	ebooks/59714
1062712	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59714.kindle.noimages	2020-04-29 00:44:03.718788	ebooks/59714
4030	image/jpeg	https://www.gutenberg.org/cache/epub/59715/pg59715.cover.small.jpg	2020-04-29 00:44:13.101827	ebooks/59715
14657549	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59715.kindle.images	2020-04-29 00:44:10.354863	ebooks/59715
1069712	text/html; charset=utf-8	https://www.gutenberg.org/files/59715/59715-h/59715-h.htm	2019-06-09 10:26:44	ebooks/59715
2037905	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59715.kindle.noimages	2020-04-29 00:44:12.967861	ebooks/59715
12208	application/rdf+xml	https://www.gutenberg.org/ebooks/59715.rdf	2020-04-29 00:44:13.490823	ebooks/59715
8708465	text/html; charset=utf-8	https://www.gutenberg.org/files/59715/59715-h.zip	2019-06-09 10:26:48	ebooks/59715
557199	application/epub+zip	https://www.gutenberg.org/ebooks/59715.epub.noimages	2020-04-29 00:44:05.976761	ebooks/59715
370517	text/plain; charset=utf-8	https://www.gutenberg.org/files/59715/59715-0.zip	2019-06-09 10:26:48	ebooks/59715
970599	text/plain; charset=utf-8	https://www.gutenberg.org/files/59715/59715-0.txt	2019-06-09 10:26:42	ebooks/59715
30387	image/jpeg	https://www.gutenberg.org/cache/epub/59715/pg59715.cover.medium.jpg	2020-04-29 00:44:13.222844	ebooks/59715
8809923	application/epub+zip	https://www.gutenberg.org/ebooks/59715.epub.images	2020-04-29 00:44:05.172805	ebooks/59715
182474	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59716/59716-8.zip	2019-06-10 08:34:52	ebooks/59716
1163759	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59716.kindle.images	2020-04-29 00:44:15.322895	ebooks/59716
14137	application/rdf+xml	https://www.gutenberg.org/ebooks/59716.rdf	2020-04-29 00:44:16.617783	ebooks/59716
519537	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59716/59716-h/59716-h.htm	2019-06-10 05:21:44	ebooks/59716
479704	text/plain	https://www.gutenberg.org/ebooks/59716.txt.utf-8	2020-04-29 00:44:13.517852	ebooks/59716
479733	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59716/59716-8.txt	2019-06-10 08:34:24	ebooks/59716
3286	image/jpeg	https://www.gutenberg.org/cache/epub/59716/pg59716.cover.small.jpg	2020-04-29 00:44:16.504799	ebooks/59716
20290	image/jpeg	https://www.gutenberg.org/cache/epub/59716/pg59716.cover.medium.jpg	2020-04-29 00:44:16.532785	ebooks/59716
335384	application/zip	https://www.gutenberg.org/files/59716/59716-h.zip	2019-06-10 08:34:52	ebooks/59716
1016685	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59716.kindle.noimages	2020-04-29 00:44:16.474788	ebooks/59716
277247	application/epub+zip	https://www.gutenberg.org/ebooks/59716.epub.noimages	2020-04-29 00:44:14.166841	ebooks/59716
352357	application/epub+zip	https://www.gutenberg.org/ebooks/59716.epub.images	2020-04-29 00:44:13.949825	ebooks/59716
171731	application/epub+zip	https://www.gutenberg.org/ebooks/59717.epub.noimages	2020-04-29 00:44:17.171795	ebooks/59717
188773	text/html; charset=utf-8	https://www.gutenberg.org/files/59717/59717-h/59717-h.htm	2019-06-10 05:32:08	ebooks/59717
179088	application/epub+zip	https://www.gutenberg.org/ebooks/59717.epub.images	2020-04-29 00:44:16.930802	ebooks/59717
515987	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59717.kindle.noimages	2020-04-29 00:44:18.327764	ebooks/59717
157664	application/zip	https://www.gutenberg.org/files/59717/59717-h.zip	2019-06-10 05:32:10	ebooks/59717
2016	image/jpeg	https://www.gutenberg.org/cache/epub/59717/pg59717.cover.small.jpg	2020-04-29 00:44:18.357788	ebooks/59717
167666	text/plain; charset=utf-8	https://www.gutenberg.org/files/59717/59717-0.txt	2019-06-10 05:32:04	ebooks/59717
67116	text/plain; charset=utf-8	https://www.gutenberg.org/files/59717/59717-0.zip	2019-06-10 05:32:10	ebooks/59717
534408	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59717.kindle.images	2020-04-29 00:44:17.748787	ebooks/59717
12060	application/rdf+xml	https://www.gutenberg.org/ebooks/59717.rdf	2020-04-29 00:44:18.45676	ebooks/59717
13715	image/jpeg	https://www.gutenberg.org/cache/epub/59717/pg59717.cover.medium.jpg	2020-04-29 00:44:18.385764	ebooks/59717
176798	text/html; charset=utf-8	https://www.gutenberg.org/files/59718/59718-h/59718-h.htm	2019-06-10 12:06:18	ebooks/59718
4413318	application/zip	https://www.gutenberg.org/files/59718/59718-h.zip	2019-06-10 12:06:20	ebooks/59718
192971	application/epub+zip	https://www.gutenberg.org/ebooks/59718.epub.noimages	2020-04-29 00:44:19.94908	ebooks/59718
22061	image/jpeg	https://www.gutenberg.org/cache/epub/59718/pg59718.cover.medium.jpg	2020-04-29 00:44:22.081046	ebooks/59718
155563	text/plain; charset=utf-8	https://www.gutenberg.org/files/59718/59718-0.txt	2019-06-10 12:06:16	ebooks/59718
3562	image/jpeg	https://www.gutenberg.org/cache/epub/59718/pg59718.cover.small.jpg	2020-04-29 00:44:22.053046	ebooks/59718
3252071	application/epub+zip	https://www.gutenberg.org/ebooks/59718.epub.images	2020-04-29 00:44:19.72708	ebooks/59718
547913	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59718.kindle.noimages	2020-04-29 00:44:22.02205	ebooks/59718
5680817	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59718.kindle.images	2020-04-29 00:44:21.445057	ebooks/59718
63724	application/zip	https://www.gutenberg.org/files/59718/59718-0.zip	2019-06-10 12:06:20	ebooks/59718
13170	application/rdf+xml	https://www.gutenberg.org/ebooks/59718.rdf	2020-04-29 00:44:22.155047	ebooks/59718
215862	application/epub+zip	https://www.gutenberg.org/ebooks/59719.epub.images	2020-04-29 00:44:22.584067	ebooks/59719
499199	text/plain; charset=utf-8	https://www.gutenberg.org/files/59719/59719-0.txt	2019-06-10 12:07:32	ebooks/59719
6389	image/jpeg	https://www.gutenberg.org/cache/epub/59719/pg59719.cover.medium.jpg	2020-04-29 00:44:25.243012	ebooks/59719
550621	text/html; charset=utf-8	https://www.gutenberg.org/files/59719/59719-h/59719-h.htm	2019-06-10 12:07:34	ebooks/59719
889666	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59719.kindle.images	2020-04-29 00:44:24.02704	ebooks/59719
215862	application/epub+zip	https://www.gutenberg.org/ebooks/59719.epub.noimages	2020-04-29 00:44:22.860048	ebooks/59719
1663	image/jpeg	https://www.gutenberg.org/cache/epub/59719/pg59719.cover.small.jpg	2020-04-29 00:44:25.216006	ebooks/59719
889658	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59719.kindle.noimages	2020-04-29 00:44:25.184007	ebooks/59719
199833	application/zip	https://www.gutenberg.org/files/59719/59719-h.zip	2019-06-10 12:07:34	ebooks/59719
13156	application/rdf+xml	https://www.gutenberg.org/ebooks/59719.rdf	2020-04-29 00:44:25.334004	ebooks/59719
183112	application/zip	https://www.gutenberg.org/files/59719/59719-0.zip	2019-06-10 12:07:34	ebooks/59719
284862	application/zip	http://www.gutenberg.org/files/5972/5972-0.zip	2016-11-19 01:37:42	ebooks/5972
864126	text/html; charset=utf-8	http://www.gutenberg.org/files/5972/5972-h/5972-h.htm	2016-11-19 01:37:06	ebooks/5972
717592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5972/5972.txt	2014-11-02 01:29:04	ebooks/5972
322145	application/epub+zip	http://www.gutenberg.org/ebooks/5972.epub.images	2020-06-03 00:56:17.206798	ebooks/5972
15167	image/jpeg	http://www.gutenberg.org/cache/epub/5972/pg5972.cover.medium.jpg	2020-06-03 00:56:20.297806	ebooks/5972
3796	image/jpeg	http://www.gutenberg.org/cache/epub/5972/pg5972.cover.small.jpg	2020-06-03 00:56:20.265756	ebooks/5972
1296169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5972.kindle.images	2020-06-03 00:56:18.872769	ebooks/5972
1296165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5972.kindle.noimages	2020-06-03 00:56:20.228772	ebooks/5972
322145	application/epub+zip	http://www.gutenberg.org/ebooks/5972.epub.noimages	2020-06-03 00:56:17.510787	ebooks/5972
298914	application/zip	http://www.gutenberg.org/files/5972/5972-h.zip	2016-11-19 01:37:42	ebooks/5972
13914	application/rdf+xml	http://www.gutenberg.org/ebooks/5972.rdf	2020-06-11 01:04:50.598267	ebooks/5972
282721	application/zip	http://www.gutenberg.org/files/5972/5972.zip	2014-11-02 01:47:52	ebooks/5972
732658	text/plain; charset=utf-8	http://www.gutenberg.org/files/5972/5972-0.txt	2016-11-19 01:35:44	ebooks/5972
191161	application/epub+zip	https://www.gutenberg.org/ebooks/59720.epub.images	2020-04-29 00:44:25.711014	ebooks/59720
21812	image/jpeg	https://www.gutenberg.org/cache/epub/59720/pg59720.cover.medium.jpg	2020-04-29 00:44:27.753005	ebooks/59720
3817	image/jpeg	https://www.gutenberg.org/cache/epub/59720/pg59720.cover.small.jpg	2020-04-29 00:44:27.73198	ebooks/59720
12503	application/rdf+xml	https://www.gutenberg.org/ebooks/59720.rdf	2020-04-29 00:44:27.834978	ebooks/59720
408361	text/html; charset=utf-8	https://www.gutenberg.org/files/59720/59720-h/59720-h.htm	2019-06-10 12:08:40	ebooks/59720
191162	application/epub+zip	https://www.gutenberg.org/ebooks/59720.epub.noimages	2020-04-29 00:44:25.974028	ebooks/59720
727750	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59720.kindle.noimages	2020-04-29 00:44:27.707987	ebooks/59720
727757	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59720.kindle.images	2020-04-29 00:44:26.841998	ebooks/59720
368480	text/plain; charset=utf-8	https://www.gutenberg.org/files/59720/59720-0.txt	2019-06-10 12:08:38	ebooks/59720
177433	text/html; charset=utf-8	https://www.gutenberg.org/files/59720/59720-h.zip	2019-06-10 12:08:40	ebooks/59720
134041	text/plain; charset=utf-8	https://www.gutenberg.org/files/59720/59720-0.zip	2019-06-10 12:08:40	ebooks/59720
381246	text/html; charset=utf-8	https://www.gutenberg.org/files/59721/59721-h.zip	2019-06-10 15:16:32	ebooks/59721
134531	application/zip	https://www.gutenberg.org/files/59721/59721-0.zip	2020-06-15 00:38:09	ebooks/59721
21895	image/jpeg	https://www.gutenberg.org/cache/epub/59721/pg59721.cover.medium.jpg	2020-05-29 00:45:43.539575	ebooks/59721
745142	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59721.kindle.noimages	2020-05-29 00:45:43.479572	ebooks/59721
12502	application/rdf+xml	https://www.gutenberg.org/ebooks/59721.rdf	2020-05-29 00:45:43.619582	ebooks/59721
365026	text/plain; charset=utf-8	https://www.gutenberg.org/files/59721/59721-0.txt	2020-06-15 00:38:09	ebooks/59721
209711	application/epub+zip	https://www.gutenberg.org/ebooks/59721.epub.images	2020-05-29 00:45:41.499601	ebooks/59721
745147	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59721.kindle.images	2020-05-29 00:45:42.625588	ebooks/59721
209710	application/epub+zip	https://www.gutenberg.org/ebooks/59721.epub.noimages	2020-05-29 00:45:41.759607	ebooks/59721
401927	text/html; charset=utf-8	https://www.gutenberg.org/files/59721/59721-h/59721-h.htm	2019-06-10 15:14:44	ebooks/59721
3822	image/jpeg	https://www.gutenberg.org/cache/epub/59721/pg59721.cover.small.jpg	2020-05-29 00:45:43.511566	ebooks/59721
301669	text/html; charset=utf-8	https://www.gutenberg.org/files/59722/59722-h.zip	2019-06-10 11:14:42	ebooks/59722
208444	application/zip	https://www.gutenberg.org/files/59722/59722-0.zip	2019-06-10 11:14:42	ebooks/59722
251957	application/epub+zip	https://www.gutenberg.org/ebooks/59722.epub.noimages	2020-04-29 00:44:30.958934	ebooks/59722
316384	application/epub+zip	https://www.gutenberg.org/ebooks/59722.epub.images	2020-04-29 00:44:30.68896	ebooks/59722
5457	image/jpeg	https://www.gutenberg.org/cache/epub/59722/pg59722.cover.medium.jpg	2020-04-29 00:44:33.213915	ebooks/59722
12333	application/rdf+xml	https://www.gutenberg.org/ebooks/59722.rdf	2020-04-29 00:44:33.285902	ebooks/59722
513499	text/plain; charset=utf-8	https://www.gutenberg.org/files/59722/59722-0.txt	2019-06-10 11:14:36	ebooks/59722
1108166	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59722.kindle.images	2020-04-29 00:44:32.044925	ebooks/59722
1528	image/jpeg	https://www.gutenberg.org/cache/epub/59722/pg59722.cover.small.jpg	2020-04-29 00:44:33.185909	ebooks/59722
980655	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59722.kindle.noimages	2020-04-29 00:44:33.154903	ebooks/59722
546830	text/html; charset=utf-8	https://www.gutenberg.org/files/59722/59722-h/59722-h.htm	2019-06-10 11:14:40	ebooks/59722
1336097	text/html; charset=utf-8	https://www.gutenberg.org/files/59723/59723-h/59723-h.htm	2019-06-10 11:15:32	ebooks/59723
1105117	text/plain; charset=utf-8	https://www.gutenberg.org/files/59723/59723-0.txt	2019-06-10 11:15:28	ebooks/59723
1103668	application/epub+zip	https://www.gutenberg.org/ebooks/59723.epub.images	2020-04-29 00:44:34.579886	ebooks/59723
2153908	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59723.kindle.noimages	2020-04-29 00:44:41.832864	ebooks/59723
3326418	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59723.kindle.images	2020-04-29 00:44:38.695835	ebooks/59723
11140	image/jpeg	https://www.gutenberg.org/cache/epub/59723/pg59723.cover.medium.jpg	2020-04-29 00:44:42.223806	ebooks/59723
1059787	application/zip	https://www.gutenberg.org/files/59723/59723-h.zip	2019-06-10 11:15:36	ebooks/59723
410433	application/zip	https://www.gutenberg.org/files/59723/59723-0.zip	2019-06-10 11:15:34	ebooks/59723
517010	application/epub+zip	https://www.gutenberg.org/ebooks/59723.epub.noimages	2020-04-29 00:44:35.311928	ebooks/59723
2132	image/jpeg	https://www.gutenberg.org/cache/epub/59723/pg59723.cover.small.jpg	2020-04-29 00:44:42.033827	ebooks/59723
11734	application/rdf+xml	https://www.gutenberg.org/ebooks/59723.rdf	2020-04-29 00:44:42.705786	ebooks/59723
328769	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59724.kindle.images	2020-04-29 00:44:43.34578	ebooks/59724
120713	application/epub+zip	https://www.gutenberg.org/ebooks/59724.epub.images	2020-04-29 00:44:42.919795	ebooks/59724
265651	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59724.kindle.noimages	2020-04-29 00:44:43.604774	ebooks/59724
3209	image/jpeg	https://www.gutenberg.org/cache/epub/59724/pg59724.cover.small.jpg	2020-04-29 00:44:43.619778	ebooks/59724
67696	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59724/59724-8.txt	2019-06-10 12:06:06	ebooks/59724
27749	application/zip	https://www.gutenberg.org/files/59724/59724-8.zip	2019-06-10 12:06:16	ebooks/59724
18895	image/jpeg	https://www.gutenberg.org/cache/epub/59724/pg59724.cover.medium.jpg	2020-04-29 00:44:43.634772	ebooks/59724
89051	application/epub+zip	https://www.gutenberg.org/ebooks/59724.epub.noimages	2020-04-29 00:44:43.063786	ebooks/59724
13498	application/rdf+xml	https://www.gutenberg.org/ebooks/59724.rdf	2020-04-29 00:44:43.700768	ebooks/59724
75405	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59724/59724-h/59724-h.htm	2019-06-10 12:06:06	ebooks/59724
117217	application/zip	https://www.gutenberg.org/files/59724/59724-h.zip	2019-06-10 12:06:16	ebooks/59724
67665	text/plain	https://www.gutenberg.org/ebooks/59724.txt.utf-8	2020-04-29 00:44:42.72778	ebooks/59724
13158	application/rdf+xml	https://www.gutenberg.org/ebooks/59725.rdf	2020-04-29 00:44:45.09781	ebooks/59725
110139	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59725/59725-8.txt	2019-06-10 12:07:22	ebooks/59725
72267	application/epub+zip	https://www.gutenberg.org/ebooks/59725.epub.noimages	2020-04-29 00:44:44.102843	ebooks/59725
110105	text/plain	https://www.gutenberg.org/ebooks/59725.txt.utf-8	2020-04-29 00:44:43.722775	ebooks/59725
267615	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59725.kindle.noimages	2020-04-29 00:44:44.994773	ebooks/59725
42282	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59725/59725-8.zip	2019-06-10 12:07:38	ebooks/59725
1944	image/jpeg	https://www.gutenberg.org/cache/epub/59725/pg59725.cover.small.jpg	2020-04-29 00:44:45.012811	ebooks/59725
8728	image/jpeg	https://www.gutenberg.org/cache/epub/59725/pg59725.cover.medium.jpg	2020-04-29 00:44:45.029766	ebooks/59725
365474	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59725/59725-h.zip	2019-06-10 12:07:38	ebooks/59725
121834	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59725/59725-h/59725-h.htm	2019-06-10 12:07:22	ebooks/59725
373150	application/epub+zip	https://www.gutenberg.org/ebooks/59725.epub.images	2020-04-29 00:44:43.949766	ebooks/59725
868538	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59725.kindle.images	2020-04-29 00:44:44.636764	ebooks/59725
193720	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59726.kindle.images	2020-04-29 00:44:45.785751	ebooks/59726
48096	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59726/59726.txt	2019-06-10 12:08:56	ebooks/59726
48066	text/plain	https://www.gutenberg.org/ebooks/59726.txt.utf-8	2020-04-29 00:44:45.116763	ebooks/59726
193710	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59726.kindle.noimages	2020-04-29 00:44:46.078771	ebooks/59726
12736	image/jpeg	https://www.gutenberg.org/cache/epub/59726/pg59726.cover.medium.jpg	2020-04-29 00:44:46.117755	ebooks/59726
60060	application/epub+zip	https://www.gutenberg.org/ebooks/59726.epub.images	2020-04-29 00:44:45.333759	ebooks/59726
60058	application/epub+zip	https://www.gutenberg.org/ebooks/59726.epub.noimages	2020-04-29 00:44:45.492754	ebooks/59726
18614	application/zip	https://www.gutenberg.org/files/59726/59726.zip	2019-06-10 12:08:56	ebooks/59726
55020	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59726/59726-h.zip	2019-06-10 12:08:56	ebooks/59726
1932	image/jpeg	https://www.gutenberg.org/cache/epub/59726/pg59726.cover.small.jpg	2020-04-29 00:44:46.098789	ebooks/59726
64448	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59726/59726-h/59726-h.htm	2019-06-10 12:08:56	ebooks/59726
12868	application/rdf+xml	https://www.gutenberg.org/ebooks/59726.rdf	2020-04-29 00:44:46.19176	ebooks/59726
15728	image/jpeg	https://www.gutenberg.org/cache/epub/59727/pg59727.cover.medium.jpg	2020-05-29 00:46:01.94357	ebooks/59727
2428	image/jpeg	https://www.gutenberg.org/cache/epub/59727/pg59727.cover.small.jpg	2020-05-29 00:46:01.916534	ebooks/59727
142691	text/html	https://www.gutenberg.org/files/59727/59727-h/59727-h.htm	2019-06-10 17:37:47	ebooks/59727
438254	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59727.kindle.noimages	2020-05-29 00:46:01.886533	ebooks/59727
343675	text/html	https://www.gutenberg.org/files/59727/59727-h.zip	2019-06-10 17:40:10	ebooks/59727
120440	text/plain; charset=utf-8	https://www.gutenberg.org/files/59727/59727-0.txt	2020-06-15 00:38:32	ebooks/59727
42167	application/zip	https://www.gutenberg.org/files/59727/59727-0.zip	2020-06-15 00:38:32	ebooks/59727
151126	application/epub+zip	https://www.gutenberg.org/ebooks/59727.epub.noimages	2020-05-29 00:46:00.850551	ebooks/59727
358258	application/epub+zip	https://www.gutenberg.org/ebooks/59727.epub.images	2020-05-29 00:46:00.301562	ebooks/59727
723530	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59727.kindle.images	2020-05-29 00:46:01.384538	ebooks/59727
11816	application/rdf+xml	https://www.gutenberg.org/ebooks/59727.rdf	2020-05-29 00:46:02.01953	ebooks/59727
133698	text/plain	https://www.gutenberg.org/ebooks/59728.txt.utf-8	2020-04-29 00:44:48.434887	ebooks/59728
545923	text/html; charset=us-ascii	https://www.gutenberg.org/files/59728/59728-h.zip	2019-06-11 10:42:56	ebooks/59728
51927	application/zip	https://www.gutenberg.org/files/59728/59728.zip	2019-06-11 10:42:56	ebooks/59728
707287	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59728.kindle.images	2020-04-29 00:44:49.18388	ebooks/59728
140879	text/html; charset=us-ascii	https://www.gutenberg.org/files/59728/59728-h/59728-h.htm	2019-06-11 10:42:56	ebooks/59728
123084	application/epub+zip	https://www.gutenberg.org/ebooks/59728.epub.noimages	2020-04-29 00:44:48.761887	ebooks/59728
4973	image/jpeg	https://www.gutenberg.org/cache/epub/59728/pg59728.cover.small.jpg	2020-04-29 00:44:49.591858	ebooks/59728
377904	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59728.kindle.noimages	2020-04-29 00:44:49.569861	ebooks/59728
27509	image/jpeg	https://www.gutenberg.org/cache/epub/59728/pg59728.cover.medium.jpg	2020-04-29 00:44:49.612859	ebooks/59728
14063	application/rdf+xml	https://www.gutenberg.org/ebooks/59728.rdf	2020-04-29 00:44:49.682863	ebooks/59728
133728	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59728/59728.txt	2019-06-11 10:42:56	ebooks/59728
330263	application/epub+zip	https://www.gutenberg.org/ebooks/59728.epub.images	2020-04-29 00:44:48.640899	ebooks/59728
1958702	text/html; charset=utf-8	https://www.gutenberg.org/files/59729/59729-h.zip	2019-06-11 10:44:32	ebooks/59729
72637	text/plain; charset=utf-8	https://www.gutenberg.org/files/59729/59729-0.zip	2019-06-11 10:44:32	ebooks/59729
199022	text/plain; charset=utf-8	https://www.gutenberg.org/files/59729/59729-0.txt	2019-06-11 10:44:28	ebooks/59729
204688	application/epub+zip	https://www.gutenberg.org/ebooks/59729.epub.images	2020-04-29 00:44:50.073921	ebooks/59729
175084	application/epub+zip	https://www.gutenberg.org/ebooks/59729.epub.noimages	2020-04-29 00:44:50.378968	ebooks/59729
2383	image/jpeg	https://www.gutenberg.org/cache/epub/59729/pg59729.cover.small.jpg	2020-04-29 00:44:51.591832	ebooks/59729
13913	image/jpeg	https://www.gutenberg.org/cache/epub/59729/pg59729.cover.medium.jpg	2020-04-29 00:44:51.619875	ebooks/59729
576098	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59729.kindle.images	2020-04-29 00:44:50.958842	ebooks/59729
12691	application/rdf+xml	https://www.gutenberg.org/ebooks/59729.rdf	2020-04-29 00:44:51.69683	ebooks/59729
533498	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59729.kindle.noimages	2020-04-29 00:44:51.560861	ebooks/59729
235805	text/html; charset=utf-8	https://www.gutenberg.org/files/59729/59729-h/59729-h.htm	2019-06-11 10:44:30	ebooks/59729
3989	image/jpeg	http://www.gutenberg.org/cache/epub/5973/pg5973.cover.small.jpg	2020-06-03 00:56:22.262721	ebooks/5973
324934	text/html	http://www.gutenberg.org/ebooks/5973.html.noimages	2020-06-03 00:56:20.68575	ebooks/5973
589478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5973.kindle.images	2020-06-03 00:56:21.578735	ebooks/5973
324934	text/html	http://www.gutenberg.org/ebooks/5973.html.images	2020-06-03 00:56:20.611754	ebooks/5973
14668	image/jpeg	http://www.gutenberg.org/cache/epub/5973/pg5973.cover.medium.jpg	2020-06-03 00:56:22.285733	ebooks/5973
304977	text/plain	http://www.gutenberg.org/ebooks/5973.txt.utf-8	2020-06-03 00:56:20.427753	ebooks/5973
154617	application/epub+zip	http://www.gutenberg.org/ebooks/5973.epub.noimages	2020-06-03 00:56:20.925757	ebooks/5973
120524	application/zip	http://www.gutenberg.org/files/5973/5973-8.zip	2015-04-07 05:28:26	ebooks/5973
589473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5973.kindle.noimages	2020-06-03 00:56:22.235722	ebooks/5973
12684	application/rdf+xml	http://www.gutenberg.org/ebooks/5973.rdf	2020-06-11 01:04:50.621268	ebooks/5973
305006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5973/5973-8.txt	2015-04-07 05:28:02	ebooks/5973
154618	application/epub+zip	http://www.gutenberg.org/ebooks/5973.epub.images	2020-06-03 00:56:20.831757	ebooks/5973
3368	image/jpeg	https://www.gutenberg.org/cache/epub/59730/pg59730.cover.small.jpg	2020-04-29 00:44:55.964782	ebooks/59730
336958	text/plain; charset=utf-8	https://www.gutenberg.org/files/59730/59730-0.txt	2019-07-07 06:05:42	ebooks/59730
13464	application/rdf+xml	https://www.gutenberg.org/ebooks/59730.rdf	2020-04-29 00:44:56.087777	ebooks/59730
4854780	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59730.kindle.images	2020-04-29 00:44:54.887793	ebooks/59730
18649	image/jpeg	https://www.gutenberg.org/cache/epub/59730/pg59730.cover.medium.jpg	2020-04-29 00:44:56.000786	ebooks/59730
129557	text/plain; charset=utf-8	https://www.gutenberg.org/files/59730/59730-0.zip	2019-07-07 06:06:10	ebooks/59730
871973	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59730.kindle.noimages	2020-04-29 00:44:55.924796	ebooks/59730
2902568	application/epub+zip	https://www.gutenberg.org/ebooks/59730.epub.images	2020-04-29 00:44:52.425823	ebooks/59730
2913209	application/zip	https://www.gutenberg.org/files/59730/59730-h.zip	2019-07-07 06:06:10	ebooks/59730
377324	text/html; charset=utf-8	https://www.gutenberg.org/files/59730/59730-h/59730-h.htm	2019-07-07 06:05:42	ebooks/59730
270057	application/epub+zip	https://www.gutenberg.org/ebooks/59730.epub.noimages	2020-04-29 00:44:53.072848	ebooks/59730
1873	image/jpeg	https://www.gutenberg.org/cache/epub/59731/pg59731.cover.small.jpg	2020-04-29 00:44:57.933766	ebooks/59731
249350	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59731/59731-h/59731-h.htm	2019-06-11 11:41:02	ebooks/59731
7811	image/jpeg	https://www.gutenberg.org/cache/epub/59731/pg59731.cover.medium.jpg	2020-04-29 00:44:57.952769	ebooks/59731
136223	application/epub+zip	https://www.gutenberg.org/ebooks/59731.epub.noimages	2020-04-29 00:44:56.668788	ebooks/59731
221603	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59731/59731-8.txt	2019-06-11 11:41:00	ebooks/59731
505331	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59731.kindle.noimages	2020-04-29 00:44:57.912779	ebooks/59731
225141	text/plain	https://www.gutenberg.org/ebooks/59731.txt.utf-8	2020-04-29 00:44:56.111796	ebooks/59731
505338	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59731.kindle.images	2020-04-29 00:44:57.290769	ebooks/59731
136222	application/epub+zip	https://www.gutenberg.org/ebooks/59731.epub.images	2020-04-29 00:44:56.454782	ebooks/59731
121975	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59731/59731-h.zip	2019-06-11 11:41:02	ebooks/59731
88349	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59731/59731-8.zip	2019-06-11 11:41:02	ebooks/59731
13427	application/rdf+xml	https://www.gutenberg.org/ebooks/59731.rdf	2020-04-29 00:44:58.02675	ebooks/59731
13579	application/rdf+xml	https://www.gutenberg.org/ebooks/59732.rdf	2020-04-29 00:45:02.168042	ebooks/59732
15127	image/jpeg	https://www.gutenberg.org/cache/epub/59732/pg59732.cover.medium.jpg	2020-04-29 00:45:02.089041	ebooks/59732
275444	text/html; charset=utf-8	https://www.gutenberg.org/files/59732/59732-h/59732-h.htm	2019-06-11 11:46:18	ebooks/59732
248952	text/plain; charset=utf-8	https://www.gutenberg.org/files/59732/59732-0.txt	2019-06-11 11:46:18	ebooks/59732
1376992	application/zip	https://www.gutenberg.org/files/59732/59732-h.zip	2019-06-11 11:46:20	ebooks/59732
696951	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59732.kindle.noimages	2020-04-29 00:45:02.028052	ebooks/59732
978615	application/epub+zip	https://www.gutenberg.org/ebooks/59732.epub.images	2020-04-29 00:44:59.359087	ebooks/59732
90611	text/plain; charset=utf-8	https://www.gutenberg.org/files/59732/59732-0.zip	2019-06-11 11:46:20	ebooks/59732
2400	image/jpeg	https://www.gutenberg.org/cache/epub/59732/pg59732.cover.small.jpg	2020-04-29 00:45:02.060045	ebooks/59732
2164417	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59732.kindle.images	2020-04-29 00:45:01.271043	ebooks/59732
237833	application/epub+zip	https://www.gutenberg.org/ebooks/59732.epub.noimages	2020-04-29 00:45:00.280078	ebooks/59732
2400	image/jpeg	https://www.gutenberg.org/cache/epub/59733/pg59733.cover.small.jpg	2020-04-29 00:45:05.926	ebooks/59733
13413	application/rdf+xml	https://www.gutenberg.org/ebooks/59733.rdf	2020-04-29 00:45:06.025985	ebooks/59733
937054	application/zip	https://www.gutenberg.org/files/59733/59733-h.zip	2019-06-11 11:51:40	ebooks/59733
608078	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59733.kindle.noimages	2020-04-29 00:45:05.896996	ebooks/59733
228221	text/html; charset=utf-8	https://www.gutenberg.org/files/59733/59733-h/59733-h.htm	2019-06-11 11:51:40	ebooks/59733
1648762	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59733.kindle.images	2020-04-29 00:45:05.282002	ebooks/59733
203173	text/plain; charset=utf-8	https://www.gutenberg.org/files/59733/59733-0.txt	2019-06-11 11:51:38	ebooks/59733
15910	image/jpeg	https://www.gutenberg.org/cache/epub/59733/pg59733.cover.medium.jpg	2020-04-29 00:45:05.951995	ebooks/59733
741718	application/epub+zip	https://www.gutenberg.org/ebooks/59733.epub.images	2020-04-29 00:45:03.519029	ebooks/59733
75218	application/zip	https://www.gutenberg.org/files/59733/59733-0.zip	2019-06-11 11:51:40	ebooks/59733
217142	application/epub+zip	https://www.gutenberg.org/ebooks/59733.epub.noimages	2020-04-29 00:45:04.470022	ebooks/59733
2521	image/jpeg	https://www.gutenberg.org/cache/epub/59734/pg59734.cover.small.jpg	2020-04-29 00:45:08.731957	ebooks/59734
12608	application/rdf+xml	https://www.gutenberg.org/ebooks/59734.rdf	2020-04-29 00:45:08.820946	ebooks/59734
42227	text/html; charset=utf-8	https://www.gutenberg.org/files/59734/59734-h/59734-h.htm	2019-06-11 12:06:22	ebooks/59734
1937236	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59734.kindle.images	2020-04-29 00:45:08.432952	ebooks/59734
26963	text/plain; charset=utf-8	https://www.gutenberg.org/files/59734/59734-0.txt	2019-06-11 12:06:20	ebooks/59734
1132508	application/epub+zip	https://www.gutenberg.org/ebooks/59734.epub.images	2020-04-29 00:45:06.822972	ebooks/59734
312790	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59734.kindle.noimages	2020-04-29 00:45:08.708957	ebooks/59734
1139680	application/zip	https://www.gutenberg.org/files/59734/59734-h.zip	2019-06-11 12:06:22	ebooks/59734
16670	image/jpeg	https://www.gutenberg.org/cache/epub/59734/pg59734.cover.medium.jpg	2020-04-29 00:45:08.751961	ebooks/59734
136374	application/epub+zip	https://www.gutenberg.org/ebooks/59734.epub.noimages	2020-04-29 00:45:07.681987	ebooks/59734
9506	text/plain; charset=utf-8	https://www.gutenberg.org/files/59734/59734-0.zip	2019-06-11 12:06:22	ebooks/59734
14512	image/jpeg	https://www.gutenberg.org/cache/epub/59735/pg59735.cover.medium.jpg	2020-04-29 00:45:11.581937	ebooks/59735
142303	application/epub+zip	https://www.gutenberg.org/ebooks/59735.epub.noimages	2020-04-29 00:45:10.485946	ebooks/59735
12609	application/rdf+xml	https://www.gutenberg.org/ebooks/59735.rdf	2020-04-29 00:45:11.649913	ebooks/59735
2111	image/jpeg	https://www.gutenberg.org/cache/epub/59735/pg59735.cover.small.jpg	2020-04-29 00:45:11.560928	ebooks/59735
9650	application/zip	https://www.gutenberg.org/files/59735/59735-0.zip	2019-06-11 12:13:58	ebooks/59735
1917735	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59735.kindle.images	2020-04-29 00:45:11.248931	ebooks/59735
1113951	application/epub+zip	https://www.gutenberg.org/ebooks/59735.epub.images	2020-04-29 00:45:09.616951	ebooks/59735
1124231	application/zip	https://www.gutenberg.org/files/59735/59735-h.zip	2019-06-11 12:13:58	ebooks/59735
43453	text/html; charset=utf-8	https://www.gutenberg.org/files/59735/59735-h/59735-h.htm	2019-06-11 12:13:58	ebooks/59735
322935	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59735.kindle.noimages	2020-04-29 00:45:11.535923	ebooks/59735
27505	text/plain; charset=utf-8	https://www.gutenberg.org/files/59735/59735-0.txt	2019-06-11 12:13:56	ebooks/59735
3366	image/jpeg	https://www.gutenberg.org/cache/epub/59736/pg59736.cover.small.jpg	2020-04-29 00:45:15.662865	ebooks/59736
69453	text/plain; charset=utf-8	https://www.gutenberg.org/files/59736/59736-0.txt	2019-06-11 12:18:34	ebooks/59736
88828	text/html; charset=utf-8	https://www.gutenberg.org/files/59736/59736-h/59736-h.htm	2019-06-11 12:18:36	ebooks/59736
290941	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59736.kindle.noimages	2020-04-29 00:45:15.638858	ebooks/59736
108861	application/epub+zip	https://www.gutenberg.org/ebooks/59736.epub.noimages	2020-04-29 00:45:14.397884	ebooks/59736
3045589	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59736.kindle.images	2020-04-29 00:45:15.259884	ebooks/59736
26157	application/zip	https://www.gutenberg.org/files/59736/59736-0.zip	2019-06-11 12:18:36	ebooks/59736
19181	image/jpeg	https://www.gutenberg.org/cache/epub/59736/pg59736.cover.medium.jpg	2020-04-29 00:45:15.684879	ebooks/59736
1523653	application/epub+zip	https://www.gutenberg.org/ebooks/59736.epub.images	2020-04-29 00:45:13.287909	ebooks/59736
2195581	application/zip	https://www.gutenberg.org/files/59736/59736-h.zip	2019-06-11 12:18:36	ebooks/59736
11916	application/rdf+xml	https://www.gutenberg.org/ebooks/59736.rdf	2020-04-29 00:45:15.752866	ebooks/59736
458120	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59737.kindle.noimages	2020-04-29 00:45:21.589786	ebooks/59737
8205279	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59737.kindle.images	2020-04-29 00:45:20.728797	ebooks/59737
143450	application/epub+zip	https://www.gutenberg.org/ebooks/59737.epub.noimages	2020-04-29 00:45:18.441827	ebooks/59737
4369301	application/epub+zip	https://www.gutenberg.org/ebooks/59737.epub.images	2020-04-29 00:45:17.204851	ebooks/59737
13368	image/jpeg	https://www.gutenberg.org/cache/epub/59737/pg59737.cover.medium.jpg	2020-04-29 00:45:21.726779	ebooks/59737
168547	text/plain; charset=utf-8	https://www.gutenberg.org/files/59737/59737-0.txt	2019-06-11 12:23:18	ebooks/59737
207292	text/html; charset=utf-8	https://www.gutenberg.org/files/59737/59737-h/59737-h.htm	2019-06-11 12:23:20	ebooks/59737
4461683	text/html; charset=utf-8	https://www.gutenberg.org/files/59737/59737-h.zip	2019-06-11 12:23:22	ebooks/59737
54588	application/zip	https://www.gutenberg.org/files/59737/59737-0.zip	2019-06-11 12:23:22	ebooks/59737
12108	application/rdf+xml	https://www.gutenberg.org/ebooks/59737.rdf	2020-04-29 00:45:21.877819	ebooks/59737
2750	image/jpeg	https://www.gutenberg.org/cache/epub/59737/pg59737.cover.small.jpg	2020-04-29 00:45:21.659788	ebooks/59737
1917189	application/epub+zip	https://www.gutenberg.org/ebooks/59738.epub.images	2020-04-29 00:45:22.506819	ebooks/59738
14442	image/jpeg	https://www.gutenberg.org/cache/epub/59738/pg59738.cover.medium.jpg	2020-04-29 00:45:25.835761	ebooks/59738
11722	application/rdf+xml	https://www.gutenberg.org/ebooks/59738.rdf	2020-04-29 00:45:26.016744	ebooks/59738
337552	text/plain; charset=utf-8	https://www.gutenberg.org/files/59738/59738-0.txt	2019-06-12 11:15:16	ebooks/59738
2333	image/jpeg	https://www.gutenberg.org/cache/epub/59738/pg59738.cover.small.jpg	2020-04-29 00:45:25.757777	ebooks/59738
837646	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59738.kindle.noimages	2020-04-29 00:45:25.675755	ebooks/59738
238646	application/epub+zip	https://www.gutenberg.org/ebooks/59738.epub.noimages	2020-04-29 00:45:22.891764	ebooks/59738
133725	application/zip	https://www.gutenberg.org/files/59738/59738-0.zip	2019-06-12 11:15:20	ebooks/59738
454481	text/html; charset=utf-8	https://www.gutenberg.org/files/59738/59738-h/59738-h.htm	2019-06-12 11:15:18	ebooks/59738
4188845	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59738.kindle.images	2020-04-29 00:45:24.525764	ebooks/59738
1878948	application/zip	https://www.gutenberg.org/files/59738/59738-h.zip	2019-06-12 11:15:20	ebooks/59738
1962	image/jpeg	https://www.gutenberg.org/cache/epub/59739/pg59739.cover.small.jpg	2020-04-29 00:45:27.852883	ebooks/59739
140876	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59739/59739-h/59739-h.htm	2019-06-11 12:11:18	ebooks/59739
9231	image/jpeg	https://www.gutenberg.org/cache/epub/59739/pg59739.cover.medium.jpg	2020-04-29 00:45:27.888915	ebooks/59739
39732	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59739/59739.zip	2019-06-11 12:11:20	ebooks/59739
93511	application/epub+zip	https://www.gutenberg.org/ebooks/59739.epub.noimages	2020-04-29 00:45:26.561889	ebooks/59739
790477	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59739.kindle.images	2020-04-29 00:45:27.262886	ebooks/59739
12877	application/rdf+xml	https://www.gutenberg.org/ebooks/59739.rdf	2020-04-29 00:45:27.987871	ebooks/59739
98354	text/plain	https://www.gutenberg.org/ebooks/59739.txt.utf-8	2020-04-29 00:45:26.03875	ebooks/59739
288257	application/zip	https://www.gutenberg.org/files/59739/59739-h.zip	2019-06-11 12:11:20	ebooks/59739
303491	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59739.kindle.noimages	2020-04-29 00:45:27.814888	ebooks/59739
376157	application/epub+zip	https://www.gutenberg.org/ebooks/59739.epub.images	2020-04-29 00:45:26.364885	ebooks/59739
98384	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59739/59739.txt	2019-06-11 12:11:18	ebooks/59739
349768	text/html	http://www.gutenberg.org/ebooks/5974.html.images	2020-06-03 00:56:22.673743	ebooks/5974
323606	text/plain	http://www.gutenberg.org/ebooks/5974.txt.utf-8	2020-06-03 00:56:22.396762	ebooks/5974
621012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5974.kindle.noimages	2020-06-03 00:56:24.447704	ebooks/5974
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/5974.rdf	2020-06-11 01:04:50.645251	ebooks/5974
4004	image/jpeg	http://www.gutenberg.org/cache/epub/5974/pg5974.cover.small.jpg	2020-06-03 00:56:24.473706	ebooks/5974
126956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5974/5974.zip	2015-04-09 05:59:04	ebooks/5974
14684	image/jpeg	http://www.gutenberg.org/cache/epub/5974/pg5974.cover.medium.jpg	2020-06-03 00:56:24.498693	ebooks/5974
164032	application/epub+zip	http://www.gutenberg.org/ebooks/5974.epub.noimages	2020-06-03 00:56:23.023727	ebooks/5974
323639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5974/5974.txt	2015-04-09 05:58:46	ebooks/5974
164032	application/epub+zip	http://www.gutenberg.org/ebooks/5974.epub.images	2020-06-03 00:56:22.918742	ebooks/5974
349768	text/html	http://www.gutenberg.org/ebooks/5974.html.noimages	2020-06-03 00:56:22.755748	ebooks/5974
621000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5974.kindle.images	2020-06-03 00:56:23.735703	ebooks/5974
42487	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59740/59740-8.txt	2019-06-11 15:48:40	ebooks/59740
342275	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59740.kindle.noimages	2020-04-29 00:45:31.500826	ebooks/59740
1981490	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59740.kindle.images	2020-04-29 00:45:31.17283	ebooks/59740
62278	text/html; charset=utf-8	https://www.gutenberg.org/files/59740/59740-h/59740-h.htm	2019-06-11 15:52:42	ebooks/59740
15781	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59740/59740-8.zip	2019-06-11 15:53:00	ebooks/59740
131815	application/epub+zip	https://www.gutenberg.org/ebooks/59740.epub.noimages	2020-04-29 00:45:30.364858	ebooks/59740
42573	text/plain; charset=utf-8	https://www.gutenberg.org/files/59740/59740-0.txt	2019-06-11 15:51:44	ebooks/59740
13939	application/rdf+xml	https://www.gutenberg.org/ebooks/59740.rdf	2020-04-29 00:45:31.626821	ebooks/59740
15834	application/zip	https://www.gutenberg.org/files/59740/59740-0.zip	2019-06-11 15:53:00	ebooks/59740
4838	image/jpeg	https://www.gutenberg.org/cache/epub/59740/pg59740.cover.small.jpg	2020-04-29 00:45:31.528843	ebooks/59740
1000618	application/epub+zip	https://www.gutenberg.org/ebooks/59740.epub.images	2020-04-29 00:45:29.175893	ebooks/59740
1091484	text/html; charset=utf-8	https://www.gutenberg.org/files/59740/59740-h.zip	2019-06-11 15:53:00	ebooks/59740
33750	image/jpeg	https://www.gutenberg.org/cache/epub/59740/pg59740.cover.medium.jpg	2020-04-29 00:45:31.555832	ebooks/59740
1293051	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59741.kindle.noimages	2020-05-29 00:46:53.43867	ebooks/59741
8855702	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59741.kindle.images	2020-05-29 00:46:51.684717	ebooks/59741
5175320	application/epub+zip	https://www.gutenberg.org/ebooks/59741.epub.images	2020-05-29 00:46:47.811756	ebooks/59741
13335	application/rdf+xml	https://www.gutenberg.org/ebooks/59741.rdf	2020-05-29 00:46:53.892668	ebooks/59741
538104	text/plain; charset=utf-8	https://www.gutenberg.org/files/59741/59741-0.txt	2020-06-15 00:39:54	ebooks/59741
12157	image/jpeg	https://www.gutenberg.org/cache/epub/59741/pg59741.cover.medium.jpg	2020-05-29 00:46:53.657658	ebooks/59741
658996	text/html	https://www.gutenberg.org/files/59741/59741-h/59741-h.htm	2019-06-12 07:20:05	ebooks/59741
365657	application/epub+zip	https://www.gutenberg.org/ebooks/59741.epub.noimages	2020-05-29 00:46:48.43574	ebooks/59741
189952	text/plain; charset=utf-8	https://www.gutenberg.org/files/59741/59741-0.zip	2020-06-15 00:39:54	ebooks/59741
1791	image/jpeg	https://www.gutenberg.org/cache/epub/59741/pg59741.cover.small.jpg	2020-05-29 00:46:53.551669	ebooks/59741
12656071	text/html	https://www.gutenberg.org/files/59741/59741-h.zip	2019-06-12 07:22:45	ebooks/59741
3396	image/jpeg	https://www.gutenberg.org/cache/epub/59742/pg59742.cover.small.jpg	2020-05-29 00:46:54.990677	ebooks/59742
21508	text/plain; charset=utf-8	https://www.gutenberg.org/files/59742/59742-0.zip	2020-06-15 00:39:56	ebooks/59742
12164	application/rdf+xml	https://www.gutenberg.org/ebooks/59742.rdf	2020-05-29 00:46:55.080649	ebooks/59742
71092	application/zip	https://www.gutenberg.org/files/59742/59742-h.zip	2019-06-12 08:01:52	ebooks/59742
230997	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59742.kindle.images	2020-05-29 00:46:54.608652	ebooks/59742
230989	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59742.kindle.noimages	2020-05-29 00:46:54.967643	ebooks/59742
52082	text/plain; charset=utf-8	https://www.gutenberg.org/files/59742/59742-0.txt	2020-06-15 00:39:56	ebooks/59742
70073	text/html	https://www.gutenberg.org/files/59742/59742-h/59742-h.htm	2019-06-12 07:59:38	ebooks/59742
16754	image/jpeg	https://www.gutenberg.org/cache/epub/59742/pg59742.cover.medium.jpg	2020-05-29 00:46:55.012641	ebooks/59742
74679	application/epub+zip	https://www.gutenberg.org/ebooks/59742.epub.images	2020-05-29 00:46:54.088668	ebooks/59742
74679	application/epub+zip	https://www.gutenberg.org/ebooks/59742.epub.noimages	2020-05-29 00:46:54.235669	ebooks/59742
306130	application/epub+zip	https://www.gutenberg.org/ebooks/59743.epub.noimages	2020-04-29 00:45:42.178044	ebooks/59743
2244	image/jpeg	https://www.gutenberg.org/cache/epub/59743/pg59743.cover.small.jpg	2020-04-29 00:45:45.007114	ebooks/59743
1143946	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59743.kindle.images	2020-04-29 00:45:43.559013	ebooks/59743
332334	application/epub+zip	https://www.gutenberg.org/ebooks/59743.epub.images	2020-04-29 00:45:41.512073	ebooks/59743
596200	text/html; charset=utf-8	https://www.gutenberg.org/files/59743/59743-h/59743-h.htm	2019-06-12 10:44:38	ebooks/59743
295961	text/html; charset=utf-8	https://www.gutenberg.org/files/59743/59743-h.zip	2019-06-12 10:44:40	ebooks/59743
186016	text/plain; charset=utf-8	https://www.gutenberg.org/files/59743/59743-0.zip	2019-06-12 10:44:38	ebooks/59743
13504	image/jpeg	https://www.gutenberg.org/cache/epub/59743/pg59743.cover.medium.jpg	2020-04-29 00:45:45.056994	ebooks/59743
12755	application/rdf+xml	https://www.gutenberg.org/ebooks/59743.rdf	2020-04-29 00:45:45.177992	ebooks/59743
515041	text/plain; charset=utf-8	https://www.gutenberg.org/files/59743/59743-0.txt	2019-06-12 10:44:28	ebooks/59743
1092374	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59743.kindle.noimages	2020-04-29 00:45:44.954989	ebooks/59743
1887	image/jpeg	https://www.gutenberg.org/cache/epub/59744/pg59744.cover.small.jpg	2020-04-29 00:45:58.863804	ebooks/59744
385258	application/epub+zip	https://www.gutenberg.org/ebooks/59744.epub.noimages	2020-04-29 00:45:51.659894	ebooks/59744
11552	image/jpeg	https://www.gutenberg.org/cache/epub/59744/pg59744.cover.medium.jpg	2020-04-29 00:45:58.9298	ebooks/59744
229546	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59744/59744-8.zip	2019-06-12 10:53:08	ebooks/59744
769636	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59744/59744-h/59744-h.htm	2019-06-12 10:52:48	ebooks/59744
6013464	application/epub+zip	https://www.gutenberg.org/ebooks/59744.epub.images	2020-04-29 00:45:50.768937	ebooks/59744
11833856	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59744.kindle.images	2020-04-29 00:45:57.284825	ebooks/59744
4501984	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59744/59744-h.zip	2019-06-12 10:53:10	ebooks/59744
682831	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59744/59744-8.txt	2019-06-12 10:52:46	ebooks/59744
13465	application/rdf+xml	https://www.gutenberg.org/ebooks/59744.rdf	2020-04-29 00:45:59.056818	ebooks/59744
683135	text/plain	https://www.gutenberg.org/ebooks/59744.txt.utf-8	2020-04-29 00:45:45.21201	ebooks/59744
1346882	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59744.kindle.noimages	2020-04-29 00:45:58.794808	ebooks/59744
13667	image/jpeg	https://www.gutenberg.org/cache/epub/59745/pg59745.cover.medium.jpg	2020-04-29 00:46:31.091918	ebooks/59745
13002	application/rdf+xml	https://www.gutenberg.org/ebooks/59745.rdf	2020-04-29 00:46:31.505895	ebooks/59745
953244	application/zip	https://www.gutenberg.org/files/59745/59745-0.zip	2019-06-13 04:29:22	ebooks/59745
4974340	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59745.kindle.noimages	2020-04-29 00:46:30.482897	ebooks/59745
46242162	application/zip	https://www.gutenberg.org/files/59745/59745-h.zip	2019-06-26 09:13:30	ebooks/59745
1239960	application/epub+zip	https://www.gutenberg.org/ebooks/59745.epub.noimages	2020-04-29 00:46:10.478826	ebooks/59745
43501562	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59745.kindle.images	2020-04-29 00:46:22.714007	ebooks/59745
20749450	application/epub+zip	https://www.gutenberg.org/ebooks/59745.epub.images	2020-04-29 00:46:08.838872	ebooks/59745
2937018	text/html; charset=utf-8	https://www.gutenberg.org/files/59745/59745-h/59745-h.htm	2019-06-26 09:12:50	ebooks/59745
2127	image/jpeg	https://www.gutenberg.org/cache/epub/59745/pg59745.cover.small.jpg	2020-04-29 00:46:30.697896	ebooks/59745
2610409	text/plain; charset=utf-8	https://www.gutenberg.org/files/59745/59745-0.txt	2019-06-13 04:29:02	ebooks/59745
1171154	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59746.kindle.noimages	2020-04-29 00:46:49.226829	ebooks/59746
23217	image/jpeg	https://www.gutenberg.org/cache/epub/59746/pg59746.cover.medium.jpg	2020-04-29 00:46:49.489845	ebooks/59746
355611	application/zip	http://www.gutenberg.org/files/5976/5976-8.zip	2013-04-19 12:32:58	ebooks/5976
629880	text/html; charset=utf-8	https://www.gutenberg.org/files/59746/59746-h/59746-h.htm	2019-06-13 09:03:22	ebooks/59746
30990668	text/html; charset=utf-8	https://www.gutenberg.org/files/59746/59746-h.zip	2019-06-13 09:04:40	ebooks/59746
30685076	application/epub+zip	https://www.gutenberg.org/ebooks/59746.epub.images	2020-04-29 00:46:34.587887	ebooks/59746
49679024	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59746.kindle.images	2020-04-29 00:46:46.77886	ebooks/59746
451338	text/plain; charset=utf-8	https://www.gutenberg.org/files/59746/59746-0.txt	2019-06-13 09:03:16	ebooks/59746
351302	application/epub+zip	https://www.gutenberg.org/ebooks/59746.epub.noimages	2020-04-29 00:46:36.637838	ebooks/59746
12875	application/rdf+xml	https://www.gutenberg.org/ebooks/59746.rdf	2020-04-29 00:46:49.750819	ebooks/59746
158443	application/zip	https://www.gutenberg.org/files/59746/59746-0.zip	2019-06-13 09:04:36	ebooks/59746
3110	image/jpeg	https://www.gutenberg.org/cache/epub/59746/pg59746.cover.small.jpg	2020-04-29 00:46:49.362844	ebooks/59746
3021	image/jpeg	https://www.gutenberg.org/cache/epub/59747/pg59747.cover.small.jpg	2020-04-29 00:46:52.908782	ebooks/59747
1734863	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59747.kindle.images	2020-04-29 00:46:52.24279	ebooks/59747
607830	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59747.kindle.noimages	2020-04-29 00:46:52.875774	ebooks/59747
966112	text/html; charset=utf-8	https://www.gutenberg.org/files/59747/59747-h.zip	2019-06-13 12:35:26	ebooks/59747
12906	application/rdf+xml	https://www.gutenberg.org/ebooks/59747.rdf	2020-04-29 00:46:53.015773	ebooks/59747
227577	text/html; charset=utf-8	https://www.gutenberg.org/files/59747/59747-h/59747-h.htm	2019-06-13 12:35:26	ebooks/59747
24137	image/jpeg	https://www.gutenberg.org/cache/epub/59747/pg59747.cover.medium.jpg	2020-04-29 00:46:52.940781	ebooks/59747
208426	application/epub+zip	https://www.gutenberg.org/ebooks/59747.epub.noimages	2020-04-29 00:46:51.456821	ebooks/59747
63993	text/plain; charset=utf-8	https://www.gutenberg.org/files/59747/59747-0.zip	2019-06-13 12:35:26	ebooks/59747
198965	text/plain; charset=utf-8	https://www.gutenberg.org/files/59747/59747-0.txt	2019-06-13 12:35:22	ebooks/59747
786799	application/epub+zip	https://www.gutenberg.org/ebooks/59747.epub.images	2020-04-29 00:46:50.708873	ebooks/59747
11149	text/plain; charset=utf-8	https://www.gutenberg.org/files/59748/59748-0.zip	2019-06-13 12:42:10	ebooks/59748
3709	image/jpeg	https://www.gutenberg.org/cache/epub/59748/pg59748.cover.small.jpg	2020-04-29 00:46:57.902045	ebooks/59748
343727	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59748.kindle.noimages	2020-04-29 00:46:57.876073	ebooks/59748
838113	application/epub+zip	https://www.gutenberg.org/ebooks/59748.epub.images	2020-04-29 00:46:55.074764	ebooks/59748
142919	application/epub+zip	https://www.gutenberg.org/ebooks/59748.epub.noimages	2020-04-29 00:46:56.278083	ebooks/59748
760606	text/html; charset=utf-8	https://www.gutenberg.org/files/59748/59748-h.zip	2019-06-13 12:42:10	ebooks/59748
45703	text/html; charset=utf-8	https://www.gutenberg.org/files/59748/59748-h/59748-h.htm	2019-06-13 12:42:10	ebooks/59748
1738582	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59748.kindle.images	2020-04-29 00:46:57.6121	ebooks/59748
23300	image/jpeg	https://www.gutenberg.org/cache/epub/59748/pg59748.cover.medium.jpg	2020-04-29 00:46:57.925052	ebooks/59748
29457	text/plain; charset=utf-8	https://www.gutenberg.org/files/59748/59748-0.txt	2019-06-13 12:42:06	ebooks/59748
12174	application/rdf+xml	https://www.gutenberg.org/ebooks/59748.rdf	2020-04-29 00:46:57.989072	ebooks/59748
145382	application/epub+zip	https://www.gutenberg.org/ebooks/59749.epub.noimages	2020-04-29 00:47:01.111074	ebooks/59749
30178	text/plain; charset=utf-8	https://www.gutenberg.org/files/59749/59749-0.txt	2019-06-13 12:47:56	ebooks/59749
750470	text/html; charset=utf-8	https://www.gutenberg.org/files/59749/59749-h.zip	2019-06-13 12:47:58	ebooks/59749
24755	image/jpeg	https://www.gutenberg.org/cache/epub/59749/pg59749.cover.medium.jpg	2020-04-29 00:47:02.30099	ebooks/59749
46287	text/html; charset=utf-8	https://www.gutenberg.org/files/59749/59749-h/59749-h.htm	2019-06-13 12:47:58	ebooks/59749
11419	application/zip	https://www.gutenberg.org/files/59749/59749-0.zip	2019-06-13 12:47:58	ebooks/59749
544487	application/epub+zip	https://www.gutenberg.org/ebooks/59749.epub.images	2020-04-29 00:47:00.155042	ebooks/59749
3987	image/jpeg	https://www.gutenberg.org/cache/epub/59749/pg59749.cover.small.jpg	2020-04-29 00:47:02.277989	ebooks/59749
341410	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59749.kindle.noimages	2020-04-29 00:47:02.252998	ebooks/59749
1657852	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59749.kindle.images	2020-04-29 00:47:01.931993	ebooks/59749
13243	application/rdf+xml	https://www.gutenberg.org/ebooks/59749.rdf	2020-04-29 00:47:02.366987	ebooks/59749
160473	application/epub+zip	http://www.gutenberg.org/ebooks/5975.epub.images	2020-06-03 00:56:25.046761	ebooks/5975
4003	image/jpeg	http://www.gutenberg.org/cache/epub/5975/pg5975.cover.small.jpg	2020-06-03 00:56:26.553672	ebooks/5975
606157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5975.kindle.images	2020-06-03 00:56:25.836696	ebooks/5975
14694	image/jpeg	http://www.gutenberg.org/cache/epub/5975/pg5975.cover.medium.jpg	2020-06-03 00:56:26.577679	ebooks/5975
341241	text/html	http://www.gutenberg.org/ebooks/5975.html.noimages	2020-06-03 00:56:24.891706	ebooks/5975
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/5975.rdf	2020-06-11 01:04:50.668251	ebooks/5975
318013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5975/5975.txt	2015-04-09 05:59:52	ebooks/5975
341241	text/html	http://www.gutenberg.org/ebooks/5975.html.images	2020-06-03 00:56:24.813712	ebooks/5975
160473	application/epub+zip	http://www.gutenberg.org/ebooks/5975.epub.noimages	2020-06-03 00:56:25.147721	ebooks/5975
124009	application/zip	http://www.gutenberg.org/files/5975/5975.zip	2015-04-09 06:00:06	ebooks/5975
606149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5975.kindle.noimages	2020-06-03 00:56:26.527675	ebooks/5975
317983	text/plain	http://www.gutenberg.org/ebooks/5975.txt.utf-8	2020-06-03 00:56:24.611719	ebooks/5975
233468	application/epub+zip	https://www.gutenberg.org/ebooks/59750.epub.noimages	2020-04-29 00:47:08.062942	ebooks/59750
92092	text/plain; charset=utf-8	https://www.gutenberg.org/files/59750/59750-0.zip	2019-06-13 12:54:20	ebooks/59750
696521	application/epub+zip	https://www.gutenberg.org/ebooks/59750.epub.images	2020-04-29 00:47:07.183934	ebooks/59750
2316	image/jpeg	https://www.gutenberg.org/cache/epub/59750/pg59750.cover.small.jpg	2020-04-29 00:47:09.718911	ebooks/59750
811185	text/html; charset=utf-8	https://www.gutenberg.org/files/59750/59750-h.zip	2019-06-13 12:54:20	ebooks/59750
14254	image/jpeg	https://www.gutenberg.org/cache/epub/59750/pg59750.cover.medium.jpg	2020-04-29 00:47:09.746905	ebooks/59750
13931	application/rdf+xml	https://www.gutenberg.org/ebooks/59750.rdf	2020-04-29 00:47:09.829897	ebooks/59750
273626	text/html; charset=utf-8	https://www.gutenberg.org/files/59750/59750-h/59750-h.htm	2019-06-13 12:54:18	ebooks/59750
659742	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59750.kindle.noimages	2020-04-29 00:47:09.687893	ebooks/59750
1577351	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59750.kindle.images	2020-04-29 00:47:08.987907	ebooks/59750
243235	text/plain; charset=utf-8	https://www.gutenberg.org/files/59750/59750-0.txt	2019-06-13 12:54:16	ebooks/59750
607928	application/zip	https://www.gutenberg.org/files/59751/59751-h.zip	2019-06-13 12:59:02	ebooks/59751
13939	application/rdf+xml	https://www.gutenberg.org/ebooks/59751.rdf	2020-04-29 00:47:13.177855	ebooks/59751
1317746	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59751.kindle.images	2020-04-29 00:47:12.457865	ebooks/59751
576316	application/epub+zip	https://www.gutenberg.org/ebooks/59751.epub.images	2020-04-29 00:47:10.822893	ebooks/59751
204187	text/html; charset=utf-8	https://www.gutenberg.org/files/59751/59751-h/59751-h.htm	2019-06-13 12:59:00	ebooks/59751
599580	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59751.kindle.noimages	2020-04-29 00:47:13.041855	ebooks/59751
2596	image/jpeg	https://www.gutenberg.org/cache/epub/59751/pg59751.cover.small.jpg	2020-04-29 00:47:13.07285	ebooks/59751
20073	image/jpeg	https://www.gutenberg.org/cache/epub/59751/pg59751.cover.medium.jpg	2020-04-29 00:47:13.100864	ebooks/59751
178027	text/plain; charset=utf-8	https://www.gutenberg.org/files/59751/59751-0.txt	2019-06-13 12:58:58	ebooks/59751
207338	application/epub+zip	https://www.gutenberg.org/ebooks/59751.epub.noimages	2020-04-29 00:47:11.720868	ebooks/59751
68442	application/zip	https://www.gutenberg.org/files/59751/59751-0.zip	2019-06-13 12:59:02	ebooks/59751
137231	application/zip	https://www.gutenberg.org/files/59752/59752-h.zip	2019-09-16 09:26:02	ebooks/59752
370981	text/plain; charset=utf-8	https://www.gutenberg.org/files/59752/59752-0.txt	2019-09-16 09:25:30	ebooks/59752
134463	text/plain; charset=utf-8	https://www.gutenberg.org/files/59752/59752-0.zip	2019-09-16 09:26:02	ebooks/59752
160141	application/epub+zip	https://www.gutenberg.org/ebooks/59752.epub.images	2020-04-29 00:47:13.513864	ebooks/59752
11475	image/jpeg	https://www.gutenberg.org/cache/epub/59752/pg59752.cover.medium.jpg	2020-04-29 00:47:15.320834	ebooks/59752
3199	image/jpeg	https://www.gutenberg.org/cache/epub/59752/pg59752.cover.small.jpg	2020-04-29 00:47:15.29382	ebooks/59752
384214	text/html; charset=utf-8	https://www.gutenberg.org/files/59752/59752-h/59752-h.htm	2019-09-16 09:25:28	ebooks/59752
160141	application/epub+zip	https://www.gutenberg.org/ebooks/59752.epub.noimages	2020-04-29 00:47:13.748856	ebooks/59752
663849	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59752.kindle.images	2020-04-29 00:47:14.506839	ebooks/59752
663833	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59752.kindle.noimages	2020-04-29 00:47:15.262823	ebooks/59752
12541	application/rdf+xml	https://www.gutenberg.org/ebooks/59752.rdf	2020-04-29 00:47:15.414819	ebooks/59752
412078	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59753.kindle.noimages	2020-04-29 00:47:17.244794	ebooks/59753
151634	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59753/59753-8.txt	2019-06-14 12:05:01	ebooks/59753
8854	image/jpeg	https://www.gutenberg.org/cache/epub/59753/pg59753.cover.medium.jpg	2020-04-29 00:47:17.293828	ebooks/59753
58656	application/zip	https://www.gutenberg.org/files/59753/59753-8.zip	2019-06-14 12:11:09	ebooks/59753
2138	image/jpeg	https://www.gutenberg.org/cache/epub/59753/pg59753.cover.small.jpg	2020-04-29 00:47:17.270797	ebooks/59753
125534	application/epub+zip	https://www.gutenberg.org/ebooks/59753.epub.noimages	2020-04-29 00:47:16.300825	ebooks/59753
15247	application/rdf+xml	https://www.gutenberg.org/ebooks/59753.rdf	2020-04-29 00:47:17.381795	ebooks/59753
129179	application/epub+zip	https://www.gutenberg.org/ebooks/59753.epub.images	2020-04-29 00:47:15.944822	ebooks/59753
7276311	application/zip	https://www.gutenberg.org/files/59753/page-images.zip	2019-06-14 10:28:55	ebooks/59753
178826	text/html	https://www.gutenberg.org/files/59753/59753-h/59753-h.htm	2019-06-14 12:00:41	ebooks/59753
157499	text/plain	https://www.gutenberg.org/ebooks/59753.txt.utf-8	2020-04-29 00:47:15.436837	ebooks/59753
417759	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59753.kindle.images	2020-04-29 00:47:16.769804	ebooks/59753
103901	application/zip	https://www.gutenberg.org/files/59753/59753-h.zip	2019-06-14 12:10:09	ebooks/59753
377051	application/epub+zip	https://www.gutenberg.org/ebooks/59754.epub.noimages	2020-04-29 00:47:18.738813	ebooks/59754
328880	application/zip	https://www.gutenberg.org/files/59754/59754-8.zip	2019-06-14 18:16:30	ebooks/59754
1546647	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59754.kindle.images	2020-04-29 00:47:20.552756	ebooks/59754
328653	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59754/59754.zip	2019-06-14 18:16:30	ebooks/59754
935187	text/html	https://www.gutenberg.org/files/59754/59754-h/59754-h.htm	2019-06-14 18:20:40	ebooks/59754
1856	image/jpeg	https://www.gutenberg.org/cache/epub/59754/pg59754.cover.small.jpg	2020-04-29 00:47:22.411732	ebooks/59754
861434	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59754/59754-8.txt	2019-06-14 18:16:30	ebooks/59754
861467	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59754/59754.txt	2019-06-14 18:16:30	ebooks/59754
357338	text/html	https://www.gutenberg.org/files/59754/59754-h.zip	2019-06-14 18:23:10	ebooks/59754
1546639	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59754.kindle.noimages	2020-04-29 00:47:22.375732	ebooks/59754
14946	application/rdf+xml	https://www.gutenberg.org/ebooks/59754.rdf	2020-04-29 00:47:22.554737	ebooks/59754
9070	image/jpeg	https://www.gutenberg.org/cache/epub/59754/pg59754.cover.medium.jpg	2020-04-29 00:47:22.443732	ebooks/59754
377051	application/epub+zip	https://www.gutenberg.org/ebooks/59754.epub.images	2020-04-29 00:47:18.288784	ebooks/59754
861580	text/plain	https://www.gutenberg.org/ebooks/59754.txt.utf-8	2020-04-29 00:47:17.419816	ebooks/59754
498697	application/epub+zip	https://www.gutenberg.org/ebooks/59755.epub.noimages	2020-04-29 00:47:24.985893	ebooks/59755
4081733	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59755.kindle.images	2020-04-29 00:47:27.621832	ebooks/59755
310833	application/zip	https://www.gutenberg.org/files/59755/59755-0.zip	2019-06-15 04:03:30	ebooks/59755
1675209	application/epub+zip	https://www.gutenberg.org/ebooks/59755.epub.images	2020-04-29 00:47:24.197934	ebooks/59755
1768045	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59755.kindle.noimages	2020-04-29 00:47:29.956807	ebooks/59755
2324869	text/html; charset=utf-8	https://www.gutenberg.org/files/59755/59755-h.zip	2019-06-28 00:50:28	ebooks/59755
817621	text/plain; charset=utf-8	https://www.gutenberg.org/files/59755/59755-0.txt	2019-06-15 04:03:28	ebooks/59755
1021356	text/html; charset=utf-8	https://www.gutenberg.org/files/59755/59755-h/59755-h.htm	2019-06-28 00:49:58	ebooks/59755
21163	image/jpeg	https://www.gutenberg.org/cache/epub/59755/pg59755.cover.medium.jpg	2020-04-29 00:47:30.221	ebooks/59755
12492	application/rdf+xml	https://www.gutenberg.org/ebooks/59755.rdf	2020-04-29 00:47:30.505792	ebooks/59755
3187	image/jpeg	https://www.gutenberg.org/cache/epub/59755/pg59755.cover.small.jpg	2020-04-29 00:47:30.095806	ebooks/59755
306404	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59756.kindle.images	2020-04-29 00:47:31.395789	ebooks/59756
84827	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59756/59756-8.txt	2019-06-15 11:03:26	ebooks/59756
265496	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59756.kindle.noimages	2020-04-29 00:47:31.810778	ebooks/59756
133684	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59756/59756-h/59756-h.htm	2019-06-15 11:03:26	ebooks/59756
13244	application/rdf+xml	https://www.gutenberg.org/ebooks/59756.rdf	2020-04-29 00:47:31.946772	ebooks/59756
99328	application/epub+zip	https://www.gutenberg.org/ebooks/59756.epub.images	2020-04-29 00:47:30.791839	ebooks/59756
78724	application/epub+zip	https://www.gutenberg.org/ebooks/59756.epub.noimages	2020-04-29 00:47:30.965793	ebooks/59756
94236	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59756/59756-h.zip	2019-06-15 11:04:24	ebooks/59756
1776	image/jpeg	https://www.gutenberg.org/cache/epub/59756/pg59756.cover.small.jpg	2020-04-29 00:47:31.836793	ebooks/59756
84793	text/plain	https://www.gutenberg.org/ebooks/59756.txt.utf-8	2020-04-29 00:47:30.525798	ebooks/59756
31560	application/zip	https://www.gutenberg.org/files/59756/59756-8.zip	2019-06-15 11:04:24	ebooks/59756
11661	image/jpeg	https://www.gutenberg.org/cache/epub/59756/pg59756.cover.medium.jpg	2020-04-29 00:47:31.861773	ebooks/59756
163235	text/plain	https://www.gutenberg.org/ebooks/59757.txt.utf-8	2020-04-29 00:47:31.968779	ebooks/59757
146970	application/epub+zip	https://www.gutenberg.org/ebooks/59757.epub.images	2020-04-29 00:47:32.226786	ebooks/59757
84812	application/epub+zip	https://www.gutenberg.org/ebooks/59757.epub.noimages	2020-04-29 00:47:32.398775	ebooks/59757
139674	application/zip	https://www.gutenberg.org/files/59757/59757-h.zip	2019-06-15 06:01:44	ebooks/59757
163255	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59757/59757-8.txt	2019-06-15 06:01:36	ebooks/59757
455418	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59757.kindle.images	2020-04-29 00:47:32.875763	ebooks/59757
331472	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59757.kindle.noimages	2020-04-29 00:47:33.316759	ebooks/59757
13260	application/rdf+xml	https://www.gutenberg.org/ebooks/59757.rdf	2020-04-29 00:47:33.431759	ebooks/59757
5626	image/jpeg	https://www.gutenberg.org/cache/epub/59757/pg59757.cover.medium.jpg	2020-04-29 00:47:33.356774	ebooks/59757
62106	application/zip	https://www.gutenberg.org/files/59757/59757-8.zip	2019-06-15 06:01:44	ebooks/59757
180210	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59757/59757-h/59757-h.htm	2019-06-15 06:01:36	ebooks/59757
1339	image/jpeg	https://www.gutenberg.org/cache/epub/59757/pg59757.cover.small.jpg	2020-04-29 00:47:33.337758	ebooks/59757
505002	text/plain; charset=utf-8	https://www.gutenberg.org/files/59758/59758-0.txt	2019-06-15 06:02:42	ebooks/59758
340941	application/epub+zip	https://www.gutenberg.org/ebooks/59758.epub.noimages	2020-04-29 00:47:34.398744	ebooks/59758
1194104	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59758.kindle.images	2020-04-29 00:47:35.813057	ebooks/59758
192701	text/plain; charset=utf-8	https://www.gutenberg.org/files/59758/59758-0.zip	2019-06-15 06:02:50	ebooks/59758
1680	image/jpeg	https://www.gutenberg.org/cache/epub/59758/pg59758.cover.small.jpg	2020-04-29 00:47:37.281049	ebooks/59758
343304	application/epub+zip	https://www.gutenberg.org/ebooks/59758.epub.images	2020-04-29 00:47:33.982762	ebooks/59758
559335	text/html; charset=utf-8	https://www.gutenberg.org/files/59758/59758-h/59758-h.htm	2019-06-15 06:02:48	ebooks/59758
13795	application/rdf+xml	https://www.gutenberg.org/ebooks/59758.rdf	2020-04-29 00:47:37.425036	ebooks/59758
1189569	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59758.kindle.noimages	2020-04-29 00:47:37.236039	ebooks/59758
10960	image/jpeg	https://www.gutenberg.org/cache/epub/59758/pg59758.cover.medium.jpg	2020-04-29 00:47:37.322048	ebooks/59758
289707	application/zip	https://www.gutenberg.org/files/59758/59758-h.zip	2019-06-15 06:02:50	ebooks/59758
36522	application/zip	https://www.gutenberg.org/files/59759/59759-0.zip	2019-06-15 10:46:34	ebooks/59759
4305	image/jpeg	https://www.gutenberg.org/cache/epub/59759/pg59759.cover.small.jpg	2020-04-29 00:47:38.406036	ebooks/59759
81597	application/epub+zip	https://www.gutenberg.org/ebooks/59759.epub.noimages	2020-04-29 00:47:37.831037	ebooks/59759
102261	text/html; charset=utf-8	https://www.gutenberg.org/files/59759/59759-h/59759-h.htm	2019-06-15 10:45:14	ebooks/59759
24792	image/jpeg	https://www.gutenberg.org/cache/epub/59759/pg59759.cover.medium.jpg	2020-04-29 00:47:38.418034	ebooks/59759
99035	application/zip	https://www.gutenberg.org/files/59759/59759-h.zip	2019-06-15 10:46:34	ebooks/59759
320689	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59759.kindle.images	2020-04-29 00:47:38.113029	ebooks/59759
95037	text/plain; charset=utf-8	https://www.gutenberg.org/files/59759/59759-0.txt	2019-06-15 10:45:12	ebooks/59759
277513	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59759.kindle.noimages	2020-04-29 00:47:38.393033	ebooks/59759
13163	application/rdf+xml	https://www.gutenberg.org/ebooks/59759.rdf	2020-04-29 00:47:38.485023	ebooks/59759
103289	application/epub+zip	https://www.gutenberg.org/ebooks/59759.epub.images	2020-04-29 00:47:37.650034	ebooks/59759
3904	image/jpeg	http://www.gutenberg.org/cache/epub/5976/pg5976.cover.small.jpg	2020-06-03 00:56:31.155906	ebooks/5976
1612626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5976.kindle.noimages	2020-06-03 00:56:31.108913	ebooks/5976
355584	application/zip	http://www.gutenberg.org/files/5976/5976.zip	2013-04-19 12:32:58	ebooks/5976
407482	application/epub+zip	http://www.gutenberg.org/ebooks/5976.epub.noimages	2020-06-03 00:56:27.591668	ebooks/5976
1612634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5976.kindle.images	2020-06-03 00:56:29.351929	ebooks/5976
15982	application/rdf+xml	http://www.gutenberg.org/ebooks/5976.rdf	2020-06-11 01:04:50.697264	ebooks/5976
931194	text/plain; charset=utf-8	http://www.gutenberg.org/files/5976/5976-0.txt	2018-08-04 02:51:52	ebooks/5976
407482	application/epub+zip	http://www.gutenberg.org/ebooks/5976.epub.images	2020-06-03 00:56:27.252671	ebooks/5976
356934	application/zip	http://www.gutenberg.org/files/5976/5976-0.zip	2018-08-04 02:52:12	ebooks/5976
14481	image/jpeg	http://www.gutenberg.org/cache/epub/5976/pg5976.cover.medium.jpg	2020-06-03 00:56:31.197911	ebooks/5976
920610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5976/5976-8.txt	2013-04-19 12:32:30	ebooks/5976
920604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5976/5976.txt	2013-04-19 12:32:16	ebooks/5976
1110850	text/html; charset=utf-8	http://www.gutenberg.org/files/5976/5976-h/5976-h.htm	2018-08-04 02:51:54	ebooks/5976
374555	application/zip	http://www.gutenberg.org/files/5976/5976-h.zip	2018-08-04 02:52:12	ebooks/5976
158092	text/plain; charset=utf-8	https://www.gutenberg.org/files/59760/59760-0.zip	2019-06-15 08:08:34	ebooks/59760
1034925	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59760.kindle.noimages	2020-04-29 00:47:44.067955	ebooks/59760
1612307	application/zip	https://www.gutenberg.org/files/59760/59760-h.zip	2019-06-15 08:08:34	ebooks/59760
30389	image/jpeg	https://www.gutenberg.org/cache/epub/59760/pg59760.cover.medium.jpg	2020-04-29 00:47:44.169994	ebooks/59760
518443	text/html; charset=utf-8	https://www.gutenberg.org/files/59760/59760-h/59760-h.htm	2019-06-15 08:08:32	ebooks/59760
437390	text/plain; charset=utf-8	https://www.gutenberg.org/files/59760/59760-0.txt	2019-06-15 08:08:28	ebooks/59760
11931	application/rdf+xml	https://www.gutenberg.org/ebooks/59760.rdf	2020-04-29 00:47:44.27197	ebooks/59760
4030	image/jpeg	https://www.gutenberg.org/cache/epub/59760/pg59760.cover.small.jpg	2020-04-29 00:47:44.11995	ebooks/59760
1044658	application/epub+zip	https://www.gutenberg.org/ebooks/59760.epub.images	2020-04-29 00:47:40.421017	ebooks/59760
2502206	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59760.kindle.images	2020-04-29 00:47:42.797973	ebooks/59760
309933	application/epub+zip	https://www.gutenberg.org/ebooks/59760.epub.noimages	2020-04-29 00:47:41.13599	ebooks/59760
24634	image/jpeg	https://www.gutenberg.org/cache/epub/59761/pg59761.cover.medium.jpg	2020-04-29 00:47:48.038921	ebooks/59761
514912	application/epub+zip	https://www.gutenberg.org/ebooks/59761.epub.images	2020-04-29 00:47:45.323981	ebooks/59761
139384	application/epub+zip	https://www.gutenberg.org/ebooks/59761.epub.noimages	2020-04-29 00:47:46.343926	ebooks/59761
1084416	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59761.kindle.images	2020-04-29 00:47:47.688909	ebooks/59761
14045	application/rdf+xml	https://www.gutenberg.org/ebooks/59761.rdf	2020-04-29 00:47:48.107901	ebooks/59761
12032	application/zip	https://www.gutenberg.org/files/59761/59761-0.zip	2019-06-15 15:51:32	ebooks/59761
4196	image/jpeg	https://www.gutenberg.org/cache/epub/59761/pg59761.cover.small.jpg	2020-04-29 00:47:48.016902	ebooks/59761
508569	text/html; charset=utf-8	https://www.gutenberg.org/files/59761/59761-h.zip	2019-06-15 15:51:34	ebooks/59761
11994	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59761/59761-8.zip	2019-06-15 15:51:32	ebooks/59761
32101	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59761/59761-8.txt	2019-06-15 15:50:32	ebooks/59761
48259	text/html; charset=utf-8	https://www.gutenberg.org/files/59761/59761-h/59761-h.htm	2019-06-15 15:49:10	ebooks/59761
332768	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59761.kindle.noimages	2020-04-29 00:47:47.992905	ebooks/59761
32140	text/plain; charset=utf-8	https://www.gutenberg.org/files/59761/59761-0.txt	2019-06-15 15:49:06	ebooks/59761
388213	text/plain	https://www.gutenberg.org/ebooks/59762.txt.utf-8	2020-04-29 00:47:48.134903	ebooks/59762
372126	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59762/59762-8.txt	2019-06-16 05:58:00	ebooks/59762
11748	image/jpeg	https://www.gutenberg.org/cache/epub/59762/pg59762.cover.medium.jpg	2020-04-29 00:47:50.36387	ebooks/59762
179757	application/epub+zip	https://www.gutenberg.org/ebooks/59762.epub.images	2020-04-29 00:47:48.613923	ebooks/59762
413364	text/html	https://www.gutenberg.org/ebooks/59762.html.noimages	2020-04-29 00:47:48.437965	ebooks/59762
713209	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59762.kindle.images	2020-04-29 00:47:49.519883	ebooks/59762
713097	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59762.kindle.noimages	2020-04-29 00:47:50.313873	ebooks/59762
179757	application/epub+zip	https://www.gutenberg.org/ebooks/59762.epub.noimages	2020-04-29 00:47:48.732901	ebooks/59762
413364	text/html	https://www.gutenberg.org/ebooks/59762.html.images	2020-04-29 00:47:48.35792	ebooks/59762
144115	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59762/59762-8.zip	2019-06-16 05:58:00	ebooks/59762
3049	image/jpeg	https://www.gutenberg.org/cache/epub/59762/pg59762.cover.small.jpg	2020-04-29 00:47:50.339874	ebooks/59762
14996	application/rdf+xml	https://www.gutenberg.org/ebooks/59762.rdf	2020-04-29 00:47:50.449875	ebooks/59762
1491022	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59763.kindle.noimages	2020-04-29 00:47:56.614792	ebooks/59763
768600	text/plain; charset=utf-8	https://www.gutenberg.org/files/59763/59763-0.txt	2019-06-16 09:44:40	ebooks/59763
12583	application/rdf+xml	https://www.gutenberg.org/ebooks/59763.rdf	2020-04-29 00:47:57.027788	ebooks/59763
402110	application/epub+zip	https://www.gutenberg.org/ebooks/59763.epub.noimages	2020-04-29 00:47:52.42387	ebooks/59763
343779	text/html; charset=utf-8	https://www.gutenberg.org/files/59763/59763-h.zip	2019-06-16 09:44:44	ebooks/59763
415976	application/epub+zip	https://www.gutenberg.org/ebooks/59763.epub.images	2020-04-29 00:47:51.53587	ebooks/59763
279187	text/plain; charset=utf-8	https://www.gutenberg.org/files/59763/59763-0.zip	2019-06-16 09:44:44	ebooks/59763
1799	image/jpeg	https://www.gutenberg.org/cache/epub/59763/pg59763.cover.small.jpg	2020-04-29 00:47:56.718796	ebooks/59763
868531	text/html; charset=utf-8	https://www.gutenberg.org/files/59763/59763-h/59763-h.htm	2019-06-16 09:44:42	ebooks/59763
1518804	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59763.kindle.images	2020-04-29 00:47:54.537823	ebooks/59763
9333	image/jpeg	https://www.gutenberg.org/cache/epub/59763/pg59763.cover.medium.jpg	2020-04-29 00:47:56.811788	ebooks/59763
318844	application/epub+zip	https://www.gutenberg.org/ebooks/59764.epub.noimages	2020-04-29 00:47:58.447788	ebooks/59764
586486	text/html; charset=utf-8	https://www.gutenberg.org/files/59764/59764-h/59764-h.htm	2019-06-16 09:55:20	ebooks/59764
3562858	text/html; charset=utf-8	https://www.gutenberg.org/files/59764/59764-h.zip	2019-06-16 09:55:22	ebooks/59764
24884	image/jpeg	https://www.gutenberg.org/cache/epub/59764/pg59764.cover.medium.jpg	2020-04-29 00:48:03.642872	ebooks/59764
1129310	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59764.kindle.noimages	2020-04-29 00:48:03.467888	ebooks/59764
186459	application/zip	https://www.gutenberg.org/files/59764/59764-0.zip	2019-06-16 09:55:22	ebooks/59764
12067	application/rdf+xml	https://www.gutenberg.org/ebooks/59764.rdf	2020-04-29 00:48:03.822863	ebooks/59764
502075	text/plain; charset=utf-8	https://www.gutenberg.org/files/59764/59764-0.txt	2019-06-16 09:55:18	ebooks/59764
3553	image/jpeg	https://www.gutenberg.org/cache/epub/59764/pg59764.cover.small.jpg	2020-04-29 00:48:03.559881	ebooks/59764
2862422	application/epub+zip	https://www.gutenberg.org/ebooks/59764.epub.images	2020-04-29 00:47:58.046804	ebooks/59764
6204668	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59764.kindle.images	2020-04-29 00:48:01.953736	ebooks/59764
79830	application/epub+zip	https://www.gutenberg.org/ebooks/59765.epub.noimages	2020-04-29 00:48:04.351865	ebooks/59765
13434	application/rdf+xml	https://www.gutenberg.org/ebooks/59765.rdf	2020-04-29 00:48:06.45383	ebooks/59765
1101279	application/epub+zip	https://www.gutenberg.org/ebooks/59765.epub.images	2020-04-29 00:48:04.150888	ebooks/59765
42619	application/zip	https://www.gutenberg.org/files/59765/59765-0.zip	2019-06-16 10:01:42	ebooks/59765
2606	image/jpeg	https://www.gutenberg.org/cache/epub/59765/pg59765.cover.small.jpg	2020-04-29 00:48:06.32785	ebooks/59765
149500	text/html; charset=utf-8	https://www.gutenberg.org/files/59765/59765-h/59765-h.htm	2019-06-16 10:01:40	ebooks/59765
314066	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59765.kindle.noimages	2020-04-29 00:48:06.297831	ebooks/59765
12928	image/jpeg	https://www.gutenberg.org/cache/epub/59765/pg59765.cover.medium.jpg	2020-04-29 00:48:06.355842	ebooks/59765
2350431	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59765.kindle.images	2020-04-29 00:48:05.755846	ebooks/59765
1055478	application/zip	https://www.gutenberg.org/files/59765/59765-h.zip	2019-06-16 10:01:42	ebooks/59765
103569	text/plain; charset=utf-8	https://www.gutenberg.org/files/59765/59765-0.txt	2019-06-16 10:01:36	ebooks/59765
161812	application/epub+zip	https://www.gutenberg.org/ebooks/59766.epub.noimages	2020-04-29 00:48:07.236843	ebooks/59766
23259	text/plain; charset=utf-8	https://www.gutenberg.org/files/59766/59766-0.zip	2019-06-16 10:11:44	ebooks/59766
12503	application/rdf+xml	https://www.gutenberg.org/ebooks/59766.rdf	2020-04-29 00:48:08.606802	ebooks/59766
363682	application/zip	https://www.gutenberg.org/files/59766/59766-h.zip	2019-07-07 10:11:26	ebooks/59766
569945	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59766.kindle.images	2020-04-29 00:48:07.730819	ebooks/59766
58865	text/plain; charset=utf-8	https://www.gutenberg.org/files/59766/59766-0.txt	2019-06-16 10:08:58	ebooks/59766
26375	image/jpeg	https://www.gutenberg.org/cache/epub/59766/pg59766.cover.medium.jpg	2020-04-29 00:48:08.407851	ebooks/59766
231279	application/epub+zip	https://www.gutenberg.org/ebooks/59766.epub.images	2020-04-29 00:48:06.899834	ebooks/59766
3875	image/jpeg	https://www.gutenberg.org/cache/epub/59766/pg59766.cover.small.jpg	2020-04-29 00:48:08.313842	ebooks/59766
163169	text/html; charset=utf-8	https://www.gutenberg.org/files/59766/59766-h/59766-h.htm	2019-07-07 10:11:16	ebooks/59766
450846	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59766.kindle.noimages	2020-04-29 00:48:08.218815	ebooks/59766
3824	image/jpeg	https://www.gutenberg.org/cache/epub/59767/pg59767.cover.small.jpg	2020-04-29 00:48:10.037788	ebooks/59767
30261	text/plain; charset=utf-8	https://www.gutenberg.org/files/59767/59767-0.txt	2019-06-16 10:17:26	ebooks/59767
146473	application/epub+zip	https://www.gutenberg.org/ebooks/59767.epub.images	2020-04-29 00:48:08.941817	ebooks/59767
77161	text/html; charset=utf-8	https://www.gutenberg.org/files/59767/59767-h/59767-h.htm	2019-06-16 10:17:30	ebooks/59767
184753	application/zip	https://www.gutenberg.org/files/59767/59767-h.zip	2019-06-16 10:19:10	ebooks/59767
371385	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59767.kindle.noimages	2020-04-29 00:48:09.976793	ebooks/59767
371389	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59767.kindle.images	2020-04-29 00:48:09.593811	ebooks/59767
146473	application/epub+zip	https://www.gutenberg.org/ebooks/59767.epub.noimages	2020-04-29 00:48:09.218805	ebooks/59767
11383	application/zip	https://www.gutenberg.org/files/59767/59767-0.zip	2019-06-16 10:19:10	ebooks/59767
26082	image/jpeg	https://www.gutenberg.org/cache/epub/59767/pg59767.cover.medium.jpg	2020-04-29 00:48:10.097785	ebooks/59767
12435	application/rdf+xml	https://www.gutenberg.org/ebooks/59767.rdf	2020-04-29 00:48:10.223783	ebooks/59767
161063	application/epub+zip	https://www.gutenberg.org/ebooks/59768.epub.noimages	2020-04-29 00:48:11.322782	ebooks/59768
16601	text/plain; charset=utf-8	https://www.gutenberg.org/files/59768/59768-0.zip	2019-06-16 10:26:30	ebooks/59768
560312	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59768.kindle.images	2020-04-29 00:48:11.928766	ebooks/59768
25984	image/jpeg	https://www.gutenberg.org/cache/epub/59768/pg59768.cover.medium.jpg	2020-04-29 00:48:12.829754	ebooks/59768
232603	text/html; charset=utf-8	https://www.gutenberg.org/files/59768/59768-h/59768-h.htm	2019-07-08 03:07:44	ebooks/59768
3633	image/jpeg	https://www.gutenberg.org/cache/epub/59768/pg59768.cover.small.jpg	2020-04-29 00:48:12.675756	ebooks/59768
352237	application/zip	https://www.gutenberg.org/files/59768/59768-h.zip	2019-07-08 03:08:00	ebooks/59768
12436	application/rdf+xml	https://www.gutenberg.org/ebooks/59768.rdf	2020-04-29 00:48:13.148743	ebooks/59768
44040	text/plain; charset=utf-8	https://www.gutenberg.org/files/59768/59768-0.txt	2019-06-16 10:25:04	ebooks/59768
460979	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59768.kindle.noimages	2020-04-29 00:48:12.520752	ebooks/59768
219572	application/epub+zip	https://www.gutenberg.org/ebooks/59768.epub.images	2020-04-29 00:48:10.895788	ebooks/59768
9821	image/jpeg	https://www.gutenberg.org/cache/epub/59769/pg59769.cover.medium.jpg	2020-04-29 00:48:17.220046	ebooks/59769
382335	application/epub+zip	https://www.gutenberg.org/ebooks/59769.epub.noimages	2020-04-29 00:48:14.23279	ebooks/59769
224494	application/zip	https://www.gutenberg.org/files/59769/59769-h.zip	2019-08-18 05:53:24	ebooks/59769
1125891	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59769.kindle.noimages	2020-04-29 00:48:17.156025	ebooks/59769
1495	image/jpeg	https://www.gutenberg.org/cache/epub/59769/pg59769.cover.small.jpg	2020-04-29 00:48:17.191148	ebooks/59769
436636	text/plain; charset=utf-8	https://www.gutenberg.org/files/59769/59769-0.txt	2019-08-18 05:53:10	ebooks/59769
402142	application/epub+zip	https://www.gutenberg.org/ebooks/59769.epub.images	2020-04-29 00:48:13.764747	ebooks/59769
16884	application/rdf+xml	https://www.gutenberg.org/ebooks/59783.rdf	2020-04-29 00:50:35.172761	ebooks/59783
1164818	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59769.kindle.images	2020-04-29 00:48:15.744053	ebooks/59769
501801	text/html; charset=utf-8	https://www.gutenberg.org/files/59769/59769-h/59769-h.htm	2019-08-18 05:53:12	ebooks/59769
12613	application/rdf+xml	https://www.gutenberg.org/ebooks/59769.rdf	2020-04-29 00:48:17.306086	ebooks/59769
165791	application/zip	https://www.gutenberg.org/files/59769/59769-0.zip	2019-08-18 05:53:24	ebooks/59769
3368	image/jpeg	http://www.gutenberg.org/cache/epub/5977/pg5977.cover.small.jpg	2020-06-03 00:56:33.504882	ebooks/5977
133354	application/epub+zip	http://www.gutenberg.org/ebooks/5977.epub.images	2020-06-03 00:56:31.706914	ebooks/5977
354017	text/html; charset=us-ascii	http://www.gutenberg.org/files/5977/5977-h/5977-h.htm	2012-12-12 06:56:36	ebooks/5977
280992	text/plain	http://www.gutenberg.org/ebooks/5977.txt.utf-8	2020-06-03 00:56:31.348912	ebooks/5977
133353	application/epub+zip	http://www.gutenberg.org/ebooks/5977.epub.noimages	2020-06-03 00:56:31.905908	ebooks/5977
108034	application/zip	http://www.gutenberg.org/files/5977/5977-h.zip	2012-12-12 06:57:16	ebooks/5977
14339	application/rdf+xml	http://www.gutenberg.org/ebooks/5977.rdf	2020-06-11 01:04:50.72425	ebooks/5977
101793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5977/5977.zip	2009-03-24 11:38:32	ebooks/5977
281020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5977/5977.txt	2009-03-24 11:37:36	ebooks/5977
552250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5977.kindle.images	2020-06-03 00:56:32.677888	ebooks/5977
552233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5977.kindle.noimages	2020-06-03 00:56:33.464885	ebooks/5977
13651	image/jpeg	http://www.gutenberg.org/cache/epub/5977/pg5977.cover.medium.jpg	2020-06-03 00:56:33.541886	ebooks/5977
84291	application/zip	https://www.gutenberg.org/files/59770/59770-0.zip	2019-06-16 15:18:52	ebooks/59770
14479	application/rdf+xml	https://www.gutenberg.org/ebooks/59770.rdf	2020-04-29 00:48:19.121002	ebooks/59770
111201	application/epub+zip	https://www.gutenberg.org/ebooks/59770.epub.noimages	2020-04-29 00:48:17.656028	ebooks/59770
12552	image/jpeg	https://www.gutenberg.org/cache/epub/59770/pg59770.cover.medium.jpg	2020-04-29 00:48:19.002048	ebooks/59770
456157	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59770.kindle.images	2020-04-29 00:48:18.292018	ebooks/59770
3599	image/jpeg	https://www.gutenberg.org/cache/epub/59770/pg59770.cover.small.jpg	2020-04-29 00:48:18.963003	ebooks/59770
246882	text/html; charset=utf-8	https://www.gutenberg.org/files/59770/59770-h/59770-h.htm	2019-06-16 15:18:50	ebooks/59770
84470	text/html; charset=utf-8	https://www.gutenberg.org/files/59770/59770-h.zip	2019-06-16 15:18:52	ebooks/59770
228357	text/plain; charset=utf-8	https://www.gutenberg.org/files/59770/59770-0.txt	2019-06-16 15:18:46	ebooks/59770
456145	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59770.kindle.noimages	2020-04-29 00:48:18.920004	ebooks/59770
111201	application/epub+zip	https://www.gutenberg.org/ebooks/59770.epub.images	2020-04-29 00:48:17.527023	ebooks/59770
255684	application/zip	https://www.gutenberg.org/files/59771/59771-0.zip	2019-06-17 06:35:52	ebooks/59771
746010	text/html; charset=utf-8	https://www.gutenberg.org/files/59771/59771-h/59771-h.htm	2019-06-17 06:35:50	ebooks/59771
30479	image/jpeg	https://www.gutenberg.org/cache/epub/59771/pg59771.cover.medium.jpg	2020-04-29 00:48:24.155938	ebooks/59771
1752055	application/epub+zip	https://www.gutenberg.org/ebooks/59771.epub.images	2020-04-29 00:48:19.885046	ebooks/59771
1443357	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59771.kindle.noimages	2020-04-29 00:48:24.075959	ebooks/59771
3678227	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59771.kindle.images	2020-04-29 00:48:22.437961	ebooks/59771
641155	text/plain; charset=utf-8	https://www.gutenberg.org/files/59771/59771-0.txt	2019-06-17 06:35:48	ebooks/59771
4260	image/jpeg	https://www.gutenberg.org/cache/epub/59771/pg59771.cover.small.jpg	2020-04-29 00:48:24.117936	ebooks/59771
12141	application/rdf+xml	https://www.gutenberg.org/ebooks/59771.rdf	2020-04-29 00:48:24.248937	ebooks/59771
412017	application/epub+zip	https://www.gutenberg.org/ebooks/59771.epub.noimages	2020-04-29 00:48:20.436983	ebooks/59771
1701874	text/html; charset=utf-8	https://www.gutenberg.org/files/59771/59771-h.zip	2019-06-17 06:35:52	ebooks/59771
17519	image/jpeg	https://www.gutenberg.org/cache/epub/59772/pg59772.cover.medium.jpg	2020-04-29 00:48:28.22291	ebooks/59772
597762	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59772/59772-8.txt	2019-08-18 05:38:08	ebooks/59772
2511	image/jpeg	https://www.gutenberg.org/cache/epub/59772/pg59772.cover.small.jpg	2020-04-29 00:48:28.188922	ebooks/59772
370982	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59772/59772-h.zip	2019-08-18 05:38:24	ebooks/59772
240500	application/zip	https://www.gutenberg.org/files/59772/59772-8.zip	2019-08-18 05:38:24	ebooks/59772
391725	application/epub+zip	https://www.gutenberg.org/ebooks/59772.epub.images	2020-04-29 00:48:24.917963	ebooks/59772
343785	application/epub+zip	https://www.gutenberg.org/ebooks/59772.epub.noimages	2020-04-29 00:48:25.194953	ebooks/59772
654027	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59772/59772-h/59772-h.htm	2019-08-18 05:38:10	ebooks/59772
13145	application/rdf+xml	https://www.gutenberg.org/ebooks/59772.rdf	2020-04-29 00:48:28.320889	ebooks/59772
1275797	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59772.kindle.noimages	2020-04-29 00:48:28.151939	ebooks/59772
597827	text/plain	https://www.gutenberg.org/ebooks/59772.txt.utf-8	2020-04-29 00:48:24.278967	ebooks/59772
1355325	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59772.kindle.images	2020-04-29 00:48:26.67091	ebooks/59772
605946	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59773.kindle.noimages	2020-04-29 00:48:32.229835	ebooks/59773
351529	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59773/59773-h/59773-h.htm	2019-06-17 06:38:14	ebooks/59773
115237	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59773/59773-h.zip	2019-06-17 06:38:16	ebooks/59773
2531	image/jpeg	https://www.gutenberg.org/cache/epub/59773/pg59773.cover.small.jpg	2020-04-29 00:48:32.268839	ebooks/59773
148646	application/epub+zip	https://www.gutenberg.org/ebooks/59773.epub.noimages	2020-04-29 00:48:29.62289	ebooks/59773
605955	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59773.kindle.images	2020-04-29 00:48:30.909864	ebooks/59773
14762	application/rdf+xml	https://www.gutenberg.org/ebooks/59773.rdf	2020-04-29 00:48:32.416838	ebooks/59773
148647	application/epub+zip	https://www.gutenberg.org/ebooks/59773.epub.images	2020-04-29 00:48:29.095885	ebooks/59773
236910	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59773/59773-8.txt	2019-06-17 06:38:14	ebooks/59773
12351	image/jpeg	https://www.gutenberg.org/cache/epub/59773/pg59773.cover.medium.jpg	2020-04-29 00:48:32.304839	ebooks/59773
80487	application/zip	https://www.gutenberg.org/files/59773/59773-8.zip	2019-06-17 06:38:16	ebooks/59773
239689	text/plain	https://www.gutenberg.org/ebooks/59773.txt.utf-8	2020-04-29 00:48:28.345907	ebooks/59773
776217	text/html; charset=utf-8	https://www.gutenberg.org/files/59774/59774-h/59774-h.htm	2019-06-17 12:42:06	ebooks/59774
514482	application/zip	https://www.gutenberg.org/files/59774/59774-h.zip	2019-06-17 12:42:08	ebooks/59774
13435	application/rdf+xml	https://www.gutenberg.org/ebooks/59774.rdf	2020-04-29 00:48:37.413777	ebooks/59774
698757	text/plain; charset=utf-8	https://www.gutenberg.org/files/59774/59774-0.txt	2019-06-17 12:41:40	ebooks/59774
3255	image/jpeg	https://www.gutenberg.org/cache/epub/59774/pg59774.cover.small.jpg	2020-04-29 00:48:37.290774	ebooks/59774
26505	image/jpeg	https://www.gutenberg.org/cache/epub/59774/pg59774.cover.medium.jpg	2020-04-29 00:48:37.323767	ebooks/59774
1594204	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59774.kindle.images	2020-04-29 00:48:35.536789	ebooks/59774
267932	text/plain; charset=utf-8	https://www.gutenberg.org/files/59774/59774-0.zip	2019-06-17 12:42:08	ebooks/59774
489628	application/epub+zip	https://www.gutenberg.org/ebooks/59774.epub.images	2020-04-29 00:48:33.213866	ebooks/59774
1549943	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59774.kindle.noimages	2020-04-29 00:48:37.254775	ebooks/59774
466883	application/epub+zip	https://www.gutenberg.org/ebooks/59774.epub.noimages	2020-04-29 00:48:33.813832	ebooks/59774
275963	application/epub+zip	https://www.gutenberg.org/ebooks/59775.epub.images	2020-04-29 00:48:37.853787	ebooks/59775
397336	text/plain	https://www.gutenberg.org/ebooks/59775.txt.utf-8	2020-04-29 00:48:37.439786	ebooks/59775
444389	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59775/59775-h/59775-h.htm	2019-06-18 06:17:22	ebooks/59775
157768	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59775/59775-8.zip	2019-06-18 06:17:22	ebooks/59775
14623	image/jpeg	https://www.gutenberg.org/cache/epub/59775/pg59775.cover.medium.jpg	2020-04-29 00:48:40.292808	ebooks/59775
969603	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59775.kindle.images	2020-04-29 00:48:39.138776	ebooks/59775
397351	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59775/59775-8.txt	2019-06-18 06:17:22	ebooks/59775
880737	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59775.kindle.noimages	2020-04-29 00:48:40.231751	ebooks/59775
2530	image/jpeg	https://www.gutenberg.org/cache/epub/59775/pg59775.cover.small.jpg	2020-04-29 00:48:40.263738	ebooks/59775
230509	application/epub+zip	https://www.gutenberg.org/ebooks/59775.epub.noimages	2020-04-29 00:48:38.071789	ebooks/59775
13980	application/rdf+xml	https://www.gutenberg.org/ebooks/59775.rdf	2020-04-29 00:48:40.382731	ebooks/59775
260682	application/zip	https://www.gutenberg.org/files/59775/59775-h.zip	2019-06-18 06:17:22	ebooks/59775
599594	text/html; charset=utf-8	https://www.gutenberg.org/files/59776/59776-h/59776-h.htm	2019-06-18 06:30:00	ebooks/59776
14224	application/rdf+xml	https://www.gutenberg.org/ebooks/59776.rdf	2020-04-29 00:49:48.371854	ebooks/59776
262161	application/epub+zip	https://www.gutenberg.org/ebooks/59776.epub.noimages	2020-04-29 00:49:12.32982	ebooks/59776
96080099	application/zip	https://www.gutenberg.org/files/59776/59776-h.zip	2019-06-18 06:31:46	ebooks/59776
398381	text/plain; charset=utf-8	https://www.gutenberg.org/files/59776/59776-0.txt	2019-06-18 06:30:00	ebooks/59776
3546	image/jpeg	https://www.gutenberg.org/cache/epub/59776/pg59776.cover.small.jpg	2020-04-29 00:49:47.863873	ebooks/59776
1108147	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59776.kindle.noimages	2020-04-29 00:49:47.672863	ebooks/59776
25043	image/jpeg	https://www.gutenberg.org/cache/epub/59776/pg59776.cover.medium.jpg	2020-04-29 00:49:48.02287	ebooks/59776
157211544	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59776.kindle.images	2020-04-29 00:49:45.340926	ebooks/59776
143115	text/plain; charset=utf-8	https://www.gutenberg.org/files/59776/59776-0.zip	2019-06-18 06:31:40	ebooks/59776
79855106	application/epub+zip	https://www.gutenberg.org/ebooks/59776.epub.images	2020-04-29 00:49:11.653871	ebooks/59776
477388	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59777.kindle.noimages	2020-04-29 00:49:50.478828	ebooks/59777
163000	text/html; charset=us-ascii	https://www.gutenberg.org/files/59777/59777-h.zip	2019-06-18 06:18:58	ebooks/59777
12846	application/rdf+xml	https://www.gutenberg.org/ebooks/59777.rdf	2020-04-29 00:49:50.651837	ebooks/59777
147044	application/epub+zip	https://www.gutenberg.org/ebooks/59777.epub.noimages	2020-04-29 00:49:48.976854	ebooks/59777
559590	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59777.kindle.images	2020-04-29 00:49:49.714841	ebooks/59777
15672	image/jpeg	https://www.gutenberg.org/cache/epub/59777/pg59777.cover.medium.jpg	2020-04-29 00:49:50.551878	ebooks/59777
138264	text/plain; charset=utf-8	https://www.gutenberg.org/files/59777/59777-0.txt	2019-06-18 06:18:56	ebooks/59777
48427	application/zip	https://www.gutenberg.org/files/59777/59777-0.zip	2019-06-18 06:18:58	ebooks/59777
206323	text/html; charset=us-ascii	https://www.gutenberg.org/files/59777/59777-h/59777-h.htm	2019-06-18 06:18:58	ebooks/59777
2307	image/jpeg	https://www.gutenberg.org/cache/epub/59777/pg59777.cover.small.jpg	2020-04-29 00:49:50.515842	ebooks/59777
200462	application/epub+zip	https://www.gutenberg.org/ebooks/59777.epub.images	2020-04-29 00:49:48.734877	ebooks/59777
13011	application/rdf+xml	https://www.gutenberg.org/ebooks/59778.rdf	2020-04-29 00:49:52.094812	ebooks/59778
192762	application/epub+zip	https://www.gutenberg.org/ebooks/59778.epub.images	2020-04-29 00:49:50.873838	ebooks/59778
105051	application/epub+zip	https://www.gutenberg.org/ebooks/59778.epub.noimages	2020-04-29 00:49:51.023834	ebooks/59778
104209	text/html; charset=us-ascii	https://www.gutenberg.org/files/59778/59778-h/59778-h.htm	2019-06-18 15:31:02	ebooks/59778
76375	text/plain; charset=utf-8	https://www.gutenberg.org/files/59778/59778-0.txt	2019-06-18 15:30:54	ebooks/59778
449190	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59778.kindle.images	2020-04-29 00:49:51.491824	ebooks/59778
1818	image/jpeg	https://www.gutenberg.org/cache/epub/59778/pg59778.cover.small.jpg	2020-04-29 00:49:51.992827	ebooks/59778
148053	text/html; charset=us-ascii	https://www.gutenberg.org/files/59778/59778-h.zip	2019-06-18 15:31:02	ebooks/59778
15393	image/jpeg	https://www.gutenberg.org/cache/epub/59778/pg59778.cover.medium.jpg	2020-04-29 00:49:52.016812	ebooks/59778
27208	text/plain; charset=utf-8	https://www.gutenberg.org/files/59778/59778-0.zip	2019-06-18 15:31:02	ebooks/59778
287750	application/epub+zip	http://www.gutenberg.org/ebooks/59805.epub.images	2020-05-29 00:54:14.126482	ebooks/59805
314815	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59778.kindle.noimages	2020-04-29 00:49:51.968811	ebooks/59778
15936	image/jpeg	https://www.gutenberg.org/cache/epub/59779/pg59779.cover.medium.jpg	2020-05-29 00:51:25.970656	ebooks/59779
3205430	application/epub+zip	https://www.gutenberg.org/ebooks/59779.epub.images	2020-05-29 00:51:12.88253	ebooks/59779
1825383	text/html	https://www.gutenberg.org/files/59779/59779-h/59779-h.htm	2019-06-19 07:55:32	ebooks/59779
2955085	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59779.kindle.noimages	2020-05-29 00:51:25.387654	ebooks/59779
2386	image/jpeg	https://www.gutenberg.org/cache/epub/59779/pg59779.cover.small.jpg	2020-05-29 00:51:25.686646	ebooks/59779
4399129	text/html	https://www.gutenberg.org/files/59779/59779-h.zip	2019-06-19 07:58:54	ebooks/59779
513984	text/plain; charset=utf-8	https://www.gutenberg.org/files/59779/59779-0.zip	2020-06-15 00:48:29	ebooks/59779
1455266	text/plain; charset=utf-8	https://www.gutenberg.org/files/59779/59779-0.txt	2020-06-15 00:48:29	ebooks/59779
11885	application/rdf+xml	https://www.gutenberg.org/ebooks/59779.rdf	2020-05-29 00:51:26.56669	ebooks/59779
745857	application/epub+zip	https://www.gutenberg.org/ebooks/59779.epub.noimages	2020-05-29 00:51:14.567518	ebooks/59779
7636734	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59779.kindle.images	2020-05-29 00:51:20.303711	ebooks/59779
1011954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5978.kindle.images	2020-06-03 00:56:35.678863	ebooks/5978
571966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5978/5978-8.txt	2015-11-20 02:03:16	ebooks/5978
18323	image/jpeg	http://www.gutenberg.org/cache/epub/5978/pg5978.cover.medium.jpg	2020-06-03 00:56:36.873865	ebooks/5978
216348	application/zip	http://www.gutenberg.org/files/5978/5978-8.zip	2015-11-20 02:03:44	ebooks/5978
248390	application/epub+zip	http://www.gutenberg.org/ebooks/5978.epub.images	2020-06-03 00:56:34.272888	ebooks/5978
4167	image/jpeg	http://www.gutenberg.org/cache/epub/5978/pg5978.cover.small.jpg	2020-06-03 00:56:36.836847	ebooks/5978
248390	application/epub+zip	http://www.gutenberg.org/ebooks/5978.epub.noimages	2020-06-03 00:56:34.568922	ebooks/5978
572002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5978/5978.txt	2015-11-20 02:03:14	ebooks/5978
1011942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5978.kindle.noimages	2020-06-03 00:56:36.795835	ebooks/5978
216285	application/zip	http://www.gutenberg.org/files/5978/5978.zip	2015-11-20 02:03:44	ebooks/5978
221342	application/zip	http://www.gutenberg.org/files/5978/5978-h.zip	2015-11-20 02:03:44	ebooks/5978
572044	text/plain	http://www.gutenberg.org/ebooks/5978.txt.utf-8	2020-06-03 00:56:33.689886	ebooks/5978
607923	text/html	http://www.gutenberg.org/files/5978/5978-h/5978-h.htm	2015-11-20 02:03:16	ebooks/5978
14878	application/rdf+xml	http://www.gutenberg.org/ebooks/5978.rdf	2020-06-11 01:04:50.751255	ebooks/5978
420565	text/plain; charset=utf-8	https://www.gutenberg.org/files/59780/59780-0.txt	2019-06-19 11:54:46	ebooks/59780
159970	text/plain; charset=utf-8	https://www.gutenberg.org/files/59780/59780-0.zip	2019-06-19 11:55:52	ebooks/59780
353935	application/epub+zip	https://www.gutenberg.org/ebooks/59780.epub.images	2020-04-29 00:50:09.374757	ebooks/59780
12146	application/rdf+xml	https://www.gutenberg.org/ebooks/59780.rdf	2020-04-29 00:50:12.064056	ebooks/59780
839517	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59780.kindle.noimages	2020-04-29 00:50:11.921051	ebooks/59780
338129	application/zip	https://www.gutenberg.org/files/59780/59780-h.zip	2019-06-19 11:55:52	ebooks/59780
475647	text/html; charset=utf-8	https://www.gutenberg.org/files/59780/59780-h/59780-h.htm	2019-06-19 11:55:22	ebooks/59780
14996	image/jpeg	https://www.gutenberg.org/cache/epub/59780/pg59780.cover.medium.jpg	2020-04-29 00:50:11.973068	ebooks/59780
1122855	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59780.kindle.images	2020-04-29 00:50:10.86075	ebooks/59780
2201	image/jpeg	https://www.gutenberg.org/cache/epub/59780/pg59780.cover.small.jpg	2020-04-29 00:50:11.948064	ebooks/59780
210993	application/epub+zip	https://www.gutenberg.org/ebooks/59780.epub.noimages	2020-04-29 00:50:09.714761	ebooks/59780
13419	application/rdf+xml	https://www.gutenberg.org/ebooks/59781.rdf	2020-04-29 00:50:15.250021	ebooks/59781
2146	image/jpeg	https://www.gutenberg.org/cache/epub/59781/pg59781.cover.small.jpg	2020-04-29 00:50:15.106009	ebooks/59781
10927	image/jpeg	https://www.gutenberg.org/cache/epub/59781/pg59781.cover.medium.jpg	2020-04-29 00:50:15.169041	ebooks/59781
281614	application/epub+zip	https://www.gutenberg.org/ebooks/59781.epub.images	2020-04-29 00:50:12.635082	ebooks/59781
281614	application/epub+zip	https://www.gutenberg.org/ebooks/59781.epub.noimages	2020-04-29 00:50:13.087052	ebooks/59781
944558	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59781.kindle.images	2020-04-29 00:50:14.070027	ebooks/59781
944554	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59781.kindle.noimages	2020-04-29 00:50:15.044011	ebooks/59781
431203	text/html; charset=utf-8	https://www.gutenberg.org/files/59781/59781-h/59781-h.htm	2019-06-19 10:03:58	ebooks/59781
326817	application/zip	https://www.gutenberg.org/files/59781/59781-h.zip	2019-06-19 10:04:00	ebooks/59781
407637	text/plain; charset=utf-8	https://www.gutenberg.org/files/59781/59781-0.txt	2019-06-19 10:03:56	ebooks/59781
158480	application/zip	https://www.gutenberg.org/files/59781/59781-0.zip	2019-06-19 10:04:00	ebooks/59781
14579057	text/html; charset=utf-8	https://www.gutenberg.org/files/59782/59782-h.zip	2019-06-19 10:05:18	ebooks/59782
641902	application/epub+zip	https://www.gutenberg.org/ebooks/59782.epub.noimages	2020-04-29 00:50:19.235961	ebooks/59782
409976	text/plain; charset=utf-8	https://www.gutenberg.org/files/59782/59782-0.zip	2019-06-19 10:05:16	ebooks/59782
1316	image/jpeg	https://www.gutenberg.org/cache/epub/59782/pg59782.cover.small.jpg	2020-04-29 00:50:31.342818	ebooks/59782
12580783	application/epub+zip	https://www.gutenberg.org/ebooks/59782.epub.images	2020-04-29 00:50:17.874107	ebooks/59782
2362270	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59782.kindle.noimages	2020-04-29 00:50:30.92681	ebooks/59782
1072778	text/plain; charset=utf-8	https://www.gutenberg.org/files/59782/59782-0.txt	2019-06-19 10:04:50	ebooks/59782
23360895	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59782.kindle.images	2020-04-29 00:50:26.697868	ebooks/59782
1430929	text/html; charset=utf-8	https://www.gutenberg.org/files/59782/59782-h/59782-h.htm	2019-06-19 10:04:58	ebooks/59782
9357	image/jpeg	https://www.gutenberg.org/cache/epub/59782/pg59782.cover.medium.jpg	2020-04-29 00:50:31.603827	ebooks/59782
13388	application/rdf+xml	https://www.gutenberg.org/ebooks/59782.rdf	2020-04-29 00:50:32.139794	ebooks/59782
72190	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59783/59783.zip	2019-01-28 03:46:36	ebooks/59783
4468809	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59783.kindle.images	2020-04-29 00:50:34.404769	ebooks/59783
55055	application/zip	https://www.gutenberg.org/files/59783/59783-0.zip	2019-06-21 04:25:10	ebooks/59783
180526	application/epub+zip	https://www.gutenberg.org/ebooks/59783.epub.noimages	2020-04-29 00:50:33.0128	ebooks/59783
190881	text/html; charset=utf-8	https://www.gutenberg.org/files/59783/59783-h/59783-h.htm	2019-06-20 01:47:28	ebooks/59783
154939	text/plain; charset=utf-8	https://www.gutenberg.org/files/59783/59783-0.txt	2019-06-20 01:47:24	ebooks/59783
2475271	application/epub+zip	https://www.gutenberg.org/ebooks/59783.epub.images	2020-04-29 00:50:32.6388	ebooks/59783
184245	text/plain; charset=us-ascii	https://www.gutenberg.org/files/59783/59783.txt	2019-01-28 03:46:36	ebooks/59783
12823	image/jpeg	https://www.gutenberg.org/cache/epub/59783/pg59783.cover.medium.jpg	2020-04-29 00:50:35.083761	ebooks/59783
72213	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59783/59783-8.zip	2019-01-28 03:46:38	ebooks/59783
1745	image/jpeg	https://www.gutenberg.org/cache/epub/59783/pg59783.cover.small.jpg	2020-04-29 00:50:35.051757	ebooks/59783
526060	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59783.kindle.noimages	2020-04-29 00:50:35.018798	ebooks/59783
184254	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59783/59783-8.txt	2019-01-28 03:46:36	ebooks/59783
2446894	text/html; charset=utf-8	https://www.gutenberg.org/files/59783/59783-h.zip	2019-06-21 04:25:12	ebooks/59783
217992	text/html; charset=utf-8	https://www.gutenberg.org/files/59784/59784-h/59784-h.htm	2019-07-05 02:38:02	ebooks/59784
22987	application/zip	https://www.gutenberg.org/files/59784/59784-0.zip	2019-06-20 05:42:14	ebooks/59784
61587	text/plain; charset=utf-8	https://www.gutenberg.org/files/59784/59784-0.txt	2019-06-20 04:37:54	ebooks/59784
3794	image/jpeg	https://www.gutenberg.org/cache/epub/59784/pg59784.cover.small.jpg	2020-04-29 00:50:37.646725	ebooks/59784
208620	application/epub+zip	https://www.gutenberg.org/ebooks/59784.epub.images	2020-04-29 00:50:35.786769	ebooks/59784
164736	application/epub+zip	https://www.gutenberg.org/ebooks/59784.epub.noimages	2020-04-29 00:50:36.248754	ebooks/59784
350228	text/html; charset=utf-8	https://www.gutenberg.org/files/59784/59784-h.zip	2019-07-05 02:38:56	ebooks/59784
12542	application/rdf+xml	https://www.gutenberg.org/ebooks/59784.rdf	2020-04-29 00:50:38.274719	ebooks/59784
27069	image/jpeg	https://www.gutenberg.org/cache/epub/59784/pg59784.cover.medium.jpg	2020-04-29 00:50:37.85372	ebooks/59784
470512	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59784.kindle.noimages	2020-04-29 00:50:37.440729	ebooks/59784
544092	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59784.kindle.images	2020-04-29 00:50:36.861732	ebooks/59784
24899	image/jpeg	https://www.gutenberg.org/cache/epub/59785/pg59785.cover.medium.jpg	2020-04-29 00:50:39.568879	ebooks/59785
3646	image/jpeg	https://www.gutenberg.org/cache/epub/59785/pg59785.cover.small.jpg	2020-04-29 00:50:39.526865	ebooks/59785
44680	text/html; charset=utf-8	https://www.gutenberg.org/files/59785/59785-h/59785-h.htm	2019-07-06 11:45:24	ebooks/59785
12329	application/rdf+xml	https://www.gutenberg.org/ebooks/59785.rdf	2020-04-29 00:50:39.66186	ebooks/59785
220277	application/epub+zip	https://www.gutenberg.org/ebooks/59785.epub.images	2020-04-29 00:50:38.585745	ebooks/59785
138613	application/epub+zip	https://www.gutenberg.org/ebooks/59785.epub.noimages	2020-04-29 00:50:38.833734	ebooks/59785
479237	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59785.kindle.images	2020-04-29 00:50:39.175882	ebooks/59785
339789	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59785.kindle.noimages	2020-04-29 00:50:39.484868	ebooks/59785
8865	application/zip	https://www.gutenberg.org/files/59785/59785-0.zip	2019-06-20 05:48:14	ebooks/59785
23714	text/plain; charset=utf-8	https://www.gutenberg.org/files/59785/59785-0.txt	2019-06-20 05:47:30	ebooks/59785
393780	application/zip	https://www.gutenberg.org/files/59785/59785-h.zip	2019-07-06 11:45:36	ebooks/59785
450354	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59786.kindle.images	2020-04-29 00:50:40.608855	ebooks/59786
370519	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59786.kindle.noimages	2020-04-29 00:50:40.939844	ebooks/59786
27081	image/jpeg	https://www.gutenberg.org/cache/epub/59786/pg59786.cover.medium.jpg	2020-04-29 00:50:41.039843	ebooks/59786
30368	text/plain; charset=utf-8	https://www.gutenberg.org/files/59786/59786-0.txt	2019-06-20 05:53:04	ebooks/59786
3975	image/jpeg	https://www.gutenberg.org/cache/epub/59786/pg59786.cover.small.jpg	2020-04-29 00:50:40.989846	ebooks/59786
60318	text/html; charset=utf-8	https://www.gutenberg.org/files/59786/59786-h/59786-h.htm	2019-07-07 09:58:40	ebooks/59786
11299	application/zip	https://www.gutenberg.org/files/59786/59786-0.zip	2019-06-20 05:54:04	ebooks/59786
12528	application/rdf+xml	https://www.gutenberg.org/ebooks/59786.rdf	2020-04-29 00:50:41.148841	ebooks/59786
195798	application/epub+zip	https://www.gutenberg.org/ebooks/59786.epub.images	2020-04-29 00:50:39.987873	ebooks/59786
148563	application/epub+zip	https://www.gutenberg.org/ebooks/59786.epub.noimages	2020-04-29 00:50:40.251866	ebooks/59786
321778	text/html; charset=utf-8	https://www.gutenberg.org/files/59786/59786-h.zip	2019-07-07 10:01:50	ebooks/59786
16184	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59787/59787-8.zip	2019-06-20 13:08:32	ebooks/59787
23764	image/jpeg	https://www.gutenberg.org/cache/epub/59787/pg59787.cover.medium.jpg	2020-04-29 00:50:45.762793	ebooks/59787
43620	text/plain; charset=utf-8	https://www.gutenberg.org/files/59787/59787-0.txt	2019-06-20 13:06:56	ebooks/59787
135724	application/epub+zip	https://www.gutenberg.org/ebooks/59787.epub.noimages	2020-04-29 00:50:43.928816	ebooks/59787
346520	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59787.kindle.noimages	2020-04-29 00:50:45.704795	ebooks/59787
3800	image/jpeg	https://www.gutenberg.org/cache/epub/59787/pg59787.cover.small.jpg	2020-04-29 00:50:45.734788	ebooks/59787
61751	text/html; charset=utf-8	https://www.gutenberg.org/files/59787/59787-h/59787-h.htm	2019-06-20 13:06:58	ebooks/59787
2393857	application/epub+zip	https://www.gutenberg.org/ebooks/59787.epub.images	2020-04-29 00:50:42.904867	ebooks/59787
43556	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59787/59787-8.txt	2019-06-20 13:08:16	ebooks/59787
13952	application/rdf+xml	https://www.gutenberg.org/ebooks/59787.rdf	2020-04-29 00:50:45.836781	ebooks/59787
16245	text/plain; charset=utf-8	https://www.gutenberg.org/files/59787/59787-0.zip	2019-06-20 13:08:32	ebooks/59787
2882789	text/html; charset=utf-8	https://www.gutenberg.org/files/59787/59787-h.zip	2019-06-20 13:08:34	ebooks/59787
4518833	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59787.kindle.images	2020-04-29 00:50:45.38479	ebooks/59787
366629	application/epub+zip	https://www.gutenberg.org/ebooks/59788.epub.images	2020-04-29 00:50:46.682781	ebooks/59788
363066	application/epub+zip	https://www.gutenberg.org/ebooks/59788.epub.noimages	2020-04-29 00:50:47.360795	ebooks/59788
12113	application/rdf+xml	https://www.gutenberg.org/ebooks/59788.rdf	2020-04-29 00:50:51.699041	ebooks/59788
1296294	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59788.kindle.noimages	2020-04-29 00:50:51.323047	ebooks/59788
1303273	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59788.kindle.images	2020-04-29 00:50:49.338739	ebooks/59788
25149	image/jpeg	https://www.gutenberg.org/cache/epub/59788/pg59788.cover.medium.jpg	2020-04-29 00:50:51.509043	ebooks/59788
381914	text/html; charset=utf-8	https://www.gutenberg.org/files/59788/59788-h.zip	2019-06-21 10:39:10	ebooks/59788
452574	text/plain; charset=utf-8	https://www.gutenberg.org/files/59788/59788-0.txt	2019-06-21 10:39:06	ebooks/59788
179530	text/plain; charset=utf-8	https://www.gutenberg.org/files/59788/59788-0.zip	2019-06-21 10:39:10	ebooks/59788
725567	text/html; charset=utf-8	https://www.gutenberg.org/files/59788/59788-h/59788-h.htm	2019-06-21 10:39:10	ebooks/59788
2484	image/jpeg	https://www.gutenberg.org/cache/epub/59788/pg59788.cover.small.jpg	2020-04-29 00:50:51.419052	ebooks/59788
11900	image/jpeg	https://www.gutenberg.org/cache/epub/59789/pg59789.cover.medium.jpg	2020-04-29 00:50:56.284992	ebooks/59789
324083	text/html; charset=utf-8	https://www.gutenberg.org/files/59789/59789-h/59789-h.htm	2019-06-21 12:59:38	ebooks/59789
2089	image/jpeg	https://www.gutenberg.org/cache/epub/59789/pg59789.cover.small.jpg	2020-04-29 00:50:56.22899	ebooks/59789
2652748	text/html; charset=utf-8	https://www.gutenberg.org/files/59789/59789-h.zip	2019-06-21 12:59:48	ebooks/59789
258969	text/plain; charset=utf-8	https://www.gutenberg.org/files/59789/59789-0.txt	2019-06-21 12:59:22	ebooks/59789
87036	application/zip	https://www.gutenberg.org/files/59789/59789-0.zip	2019-06-21 12:59:46	ebooks/59789
2726541	application/epub+zip	https://www.gutenberg.org/ebooks/59789.epub.images	2020-04-29 00:50:52.645057	ebooks/59789
4781637	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59789.kindle.images	2020-04-29 00:50:55.025004	ebooks/59789
12516	application/rdf+xml	https://www.gutenberg.org/ebooks/59789.rdf	2020-04-29 00:50:56.422985	ebooks/59789
691614	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59789.kindle.noimages	2020-04-29 00:50:56.168986	ebooks/59789
227898	application/epub+zip	https://www.gutenberg.org/ebooks/59789.epub.noimages	2020-04-29 00:50:53.344038	ebooks/59789
13129	application/rdf+xml	http://www.gutenberg.org/ebooks/5979.rdf	2020-06-11 01:04:50.774252	ebooks/5979
275523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5979/5979.zip	2016-11-25 00:14:30	ebooks/5979
739964	text/plain	http://www.gutenberg.org/ebooks/5979.txt.utf-8	2020-06-03 00:56:37.020841	ebooks/5979
313687	application/epub+zip	http://www.gutenberg.org/ebooks/5979.epub.images	2020-06-03 00:56:37.89186	ebooks/5979
771115	text/html	http://www.gutenberg.org/ebooks/5979.html.images	2020-06-03 00:56:37.44183	ebooks/5979
739994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5979/5979.txt	2016-11-25 00:14:18	ebooks/5979
2723	image/jpeg	http://www.gutenberg.org/cache/epub/5979/pg5979.cover.small.jpg	2020-06-03 00:56:41.02779	ebooks/5979
313687	application/epub+zip	http://www.gutenberg.org/ebooks/5979.epub.noimages	2020-06-03 00:56:38.060819	ebooks/5979
10252	image/jpeg	http://www.gutenberg.org/cache/epub/5979/pg5979.cover.medium.jpg	2020-06-03 00:56:41.050778	ebooks/5979
1241247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5979.kindle.images	2020-06-03 00:56:39.377804	ebooks/5979
1241239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5979.kindle.noimages	2020-06-03 00:56:41.001804	ebooks/5979
771115	text/html	http://www.gutenberg.org/ebooks/5979.html.noimages	2020-06-03 00:56:37.59584	ebooks/5979
422312	text/plain; charset=utf-8	https://www.gutenberg.org/files/59790/59790-0.txt	2020-06-15 00:49:41	ebooks/59790
345572	application/epub+zip	https://www.gutenberg.org/ebooks/59790.epub.noimages	2020-05-29 00:52:15.535516	ebooks/59790
13126	application/rdf+xml	https://www.gutenberg.org/ebooks/59790.rdf	2020-05-29 00:52:17.971465	ebooks/59790
482822	text/html	https://www.gutenberg.org/files/59790/59790-h/59790-h.htm	2019-06-22 08:12:30	ebooks/59790
2187	image/jpeg	https://www.gutenberg.org/cache/epub/59790/pg59790.cover.small.jpg	2020-05-29 00:52:17.850476	ebooks/59790
670260	application/epub+zip	https://www.gutenberg.org/ebooks/59790.epub.images	2020-05-29 00:52:15.045519	ebooks/59790
1071880	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59790.kindle.noimages	2020-05-29 00:52:17.816476	ebooks/59790
539039	text/html	https://www.gutenberg.org/files/59790/59790-h.zip	2019-06-22 08:15:24	ebooks/59790
1604168	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59790.kindle.images	2020-05-29 00:52:16.71249	ebooks/59790
159546	application/zip	https://www.gutenberg.org/files/59790/59790-0.zip	2020-06-15 00:49:41	ebooks/59790
21871	image/jpeg	https://www.gutenberg.org/cache/epub/59790/pg59790.cover.medium.jpg	2020-05-29 00:52:17.881466	ebooks/59790
389002	text/html; charset=utf-8	https://www.gutenberg.org/files/59791/59791-h/59791-h.htm	2019-06-21 15:53:32	ebooks/59791
737024	application/zip	https://www.gutenberg.org/files/59791/59791-h.zip	2019-06-21 15:53:34	ebooks/59791
787231	application/epub+zip	https://www.gutenberg.org/ebooks/59791.epub.images	2020-04-29 00:51:00.386021	ebooks/59791
12168	image/jpeg	https://www.gutenberg.org/cache/epub/59791/pg59791.cover.medium.jpg	2020-04-29 00:51:03.382895	ebooks/59791
12616	application/rdf+xml	https://www.gutenberg.org/ebooks/59791.rdf	2020-04-29 00:51:03.525889	ebooks/59791
1695135	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59791.kindle.images	2020-04-29 00:51:02.099919	ebooks/59791
838351	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59791.kindle.noimages	2020-04-29 00:51:03.260916	ebooks/59791
333728	text/plain; charset=utf-8	https://www.gutenberg.org/files/59791/59791-0.txt	2019-06-21 15:53:28	ebooks/59791
124705	text/plain; charset=utf-8	https://www.gutenberg.org/files/59791/59791-0.zip	2019-06-21 15:53:34	ebooks/59791
266023	application/epub+zip	https://www.gutenberg.org/ebooks/59791.epub.noimages	2020-04-29 00:51:00.793947	ebooks/59791
2106	image/jpeg	https://www.gutenberg.org/cache/epub/59791/pg59791.cover.small.jpg	2020-04-29 00:51:03.324898	ebooks/59791
1428084	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59792.kindle.images	2020-05-29 00:52:24.617598	ebooks/59792
2225	image/jpeg	https://www.gutenberg.org/cache/epub/59792/pg59792.cover.small.jpg	2020-05-29 00:52:26.323575	ebooks/59792
1425796	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59792.kindle.noimages	2020-05-29 00:52:26.271587	ebooks/59792
16499	image/jpeg	https://www.gutenberg.org/cache/epub/59792/pg59792.cover.medium.jpg	2020-05-29 00:52:26.369565	ebooks/59792
652668	text/plain; charset=utf-8	https://www.gutenberg.org/files/59792/59792-0.txt	2020-06-15 00:49:48	ebooks/59792
412356	application/epub+zip	https://www.gutenberg.org/ebooks/59792.epub.images	2020-05-29 00:52:22.438636	ebooks/59792
411568	application/epub+zip	https://www.gutenberg.org/ebooks/59792.epub.noimages	2020-05-29 00:52:22.958642	ebooks/59792
345129	application/zip	https://www.gutenberg.org/files/59792/59792-h.zip	2019-06-22 10:46:34	ebooks/59792
13329	application/rdf+xml	https://www.gutenberg.org/ebooks/59792.rdf	2020-05-29 00:52:26.484561	ebooks/59792
721290	text/html	https://www.gutenberg.org/files/59792/59792-h/59792-h.htm	2019-06-22 10:43:44	ebooks/59792
237635	text/plain; charset=utf-8	https://www.gutenberg.org/files/59792/59792-0.zip	2020-06-15 00:49:48	ebooks/59792
442500	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59793.kindle.images	2020-04-29 00:51:09.546811	ebooks/59793
2574	image/jpeg	https://www.gutenberg.org/cache/epub/59793/pg59793.cover.small.jpg	2020-04-29 00:51:10.147817	ebooks/59793
442483	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59793.kindle.noimages	2020-04-29 00:51:10.124803	ebooks/59793
123386	application/epub+zip	https://www.gutenberg.org/ebooks/59793.epub.images	2020-04-29 00:51:08.755829	ebooks/59793
123385	application/epub+zip	https://www.gutenberg.org/ebooks/59793.epub.noimages	2020-04-29 00:51:08.963827	ebooks/59793
184977	text/plain; charset=utf-8	https://www.gutenberg.org/files/59793/59793-0.txt	2019-06-22 09:41:30	ebooks/59793
12525	image/jpeg	https://www.gutenberg.org/cache/epub/59793/pg59793.cover.medium.jpg	2020-04-29 00:51:10.168813	ebooks/59793
202618	text/html; charset=utf-8	https://www.gutenberg.org/files/59793/59793-h/59793-h.htm	2019-06-22 09:41:36	ebooks/59793
13976	application/rdf+xml	https://www.gutenberg.org/ebooks/59793.rdf	2020-04-29 00:51:10.242803	ebooks/59793
112239	application/zip	https://www.gutenberg.org/files/59793/59793-h.zip	2019-06-22 09:41:36	ebooks/59793
71137	text/plain; charset=utf-8	https://www.gutenberg.org/files/59793/59793-0.zip	2019-06-22 09:41:36	ebooks/59793
8312	image/jpeg	https://www.gutenberg.org/cache/epub/59794/pg59794.cover.medium.jpg	2020-04-29 00:51:22.78781	ebooks/59794
1824	image/jpeg	https://www.gutenberg.org/cache/epub/59794/pg59794.cover.small.jpg	2020-04-29 00:51:22.639814	ebooks/59794
468299	text/plain; charset=utf-8	https://www.gutenberg.org/files/59794/59794-0.zip	2019-06-29 07:00:48	ebooks/59794
2226387	application/epub+zip	https://www.gutenberg.org/ebooks/59794.epub.images	2020-04-29 00:51:12.573776	ebooks/59794
2470117	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59794.kindle.noimages	2020-04-29 00:51:22.479812	ebooks/59794
1317643	text/plain; charset=utf-8	https://www.gutenberg.org/files/59794/59794-0.txt	2019-06-29 06:54:50	ebooks/59794
5375857	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59794.kindle.images	2020-04-29 00:51:18.49589	ebooks/59794
12583	application/rdf+xml	https://www.gutenberg.org/ebooks/59794.rdf	2020-04-29 00:51:23.114802	ebooks/59794
1529474	text/html; charset=utf-8	https://www.gutenberg.org/files/59794/59794-h/59794-h.htm	2019-06-29 06:54:50	ebooks/59794
3087626	application/zip	https://www.gutenberg.org/files/59794/59794-h.zip	2019-06-29 07:00:50	ebooks/59794
626803	application/epub+zip	https://www.gutenberg.org/ebooks/59794.epub.noimages	2020-04-29 00:51:14.186764	ebooks/59794
612960	text/plain; charset=utf-8	https://www.gutenberg.org/files/59795/59795-0.txt	2019-06-23 06:22:22	ebooks/59795
202131	text/plain; charset=utf-8	https://www.gutenberg.org/files/59795/59795-0.zip	2019-06-23 06:22:26	ebooks/59795
12206	application/rdf+xml	https://www.gutenberg.org/ebooks/59795.rdf	2020-04-29 00:51:33.549008	ebooks/59795
284601	application/epub+zip	https://www.gutenberg.org/ebooks/59795.epub.images	2020-04-29 00:51:24.757793	ebooks/59795
986747	text/html; charset=utf-8	https://www.gutenberg.org/files/59795/59795-h/59795-h.htm	2019-06-23 06:22:24	ebooks/59795
254919	text/html; charset=utf-8	https://www.gutenberg.org/files/59795/59795-h.zip	2019-06-23 06:22:26	ebooks/59795
1361150	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59795.kindle.noimages	2020-04-29 00:51:32.506017	ebooks/59795
6939	image/jpeg	https://www.gutenberg.org/cache/epub/59795/pg59795.cover.medium.jpg	2020-04-29 00:51:33.019016	ebooks/59795
279380	application/epub+zip	https://www.gutenberg.org/ebooks/59795.epub.noimages	2020-04-29 00:51:25.672769	ebooks/59795
1371299	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59795.kindle.images	2020-04-29 00:51:29.06874	ebooks/59795
1712	image/jpeg	https://www.gutenberg.org/cache/epub/59795/pg59795.cover.small.jpg	2020-04-29 00:51:32.771017	ebooks/59795
565920	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59796.kindle.images	2020-04-29 00:51:34.830996	ebooks/59796
13300	application/rdf+xml	https://www.gutenberg.org/ebooks/59796.rdf	2020-04-29 00:51:35.664981	ebooks/59796
17486	image/jpeg	https://www.gutenberg.org/cache/epub/59796/pg59796.cover.medium.jpg	2020-04-29 00:51:35.578977	ebooks/59796
4390	image/jpeg	https://www.gutenberg.org/cache/epub/59796/pg59796.cover.small.jpg	2020-04-29 00:51:35.553985	ebooks/59796
318721	text/html	https://www.gutenberg.org/ebooks/59796.html.noimages	2020-04-29 00:51:33.859008	ebooks/59796
281706	text/plain	https://www.gutenberg.org/ebooks/59796.txt.utf-8	2020-04-29 00:51:33.575003	ebooks/59796
565912	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59796.kindle.noimages	2020-04-29 00:51:35.52798	ebooks/59796
104500	application/zip	https://www.gutenberg.org/files/59796/59796-8.zip	2019-06-23 06:30:02	ebooks/59796
268489	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59796/59796-8.txt	2019-06-23 06:30:00	ebooks/59796
142964	application/epub+zip	https://www.gutenberg.org/ebooks/59796.epub.images	2020-04-29 00:51:34.020012	ebooks/59796
142964	application/epub+zip	https://www.gutenberg.org/ebooks/59796.epub.noimages	2020-04-29 00:51:34.135995	ebooks/59796
318721	text/html	https://www.gutenberg.org/ebooks/59796.html.images	2020-04-29 00:51:33.788017	ebooks/59796
454276	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59797/59797-h.zip	2019-06-23 07:43:54	ebooks/59797
2071899	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59797.kindle.images	2020-04-29 00:51:39.645928	ebooks/59797
1691	image/jpeg	https://www.gutenberg.org/cache/epub/59797/pg59797.cover.small.jpg	2020-04-29 00:51:42.06991	ebooks/59797
539811	application/epub+zip	https://www.gutenberg.org/ebooks/59797.epub.noimages	2020-04-29 00:51:37.329986	ebooks/59797
1185327	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59797/59797-h/59797-h.htm	2019-06-23 07:43:54	ebooks/59797
1134820	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59797/59797-8.txt	2019-06-23 07:43:52	ebooks/59797
1157448	text/plain	https://www.gutenberg.org/ebooks/59797.txt.utf-8	2020-04-29 00:51:35.709011	ebooks/59797
14286	application/rdf+xml	https://www.gutenberg.org/ebooks/59797.rdf	2020-04-29 00:51:42.218895	ebooks/59797
411950	application/zip	https://www.gutenberg.org/files/59797/59797-8.zip	2019-06-23 07:43:54	ebooks/59797
539811	application/epub+zip	https://www.gutenberg.org/ebooks/59797.epub.images	2020-04-29 00:51:36.654002	ebooks/59797
2071887	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59797.kindle.noimages	2020-04-29 00:51:42.022907	ebooks/59797
8150	image/jpeg	https://www.gutenberg.org/cache/epub/59797/pg59797.cover.medium.jpg	2020-04-29 00:51:42.110892	ebooks/59797
266756	application/epub+zip	https://www.gutenberg.org/ebooks/59798.epub.noimages	2020-04-29 00:51:42.884908	ebooks/59798
1978	image/jpeg	https://www.gutenberg.org/cache/epub/59798/pg59798.cover.small.jpg	2020-04-29 00:51:44.738869	ebooks/59798
12794	image/jpeg	https://www.gutenberg.org/cache/epub/59798/pg59798.cover.medium.jpg	2020-04-29 00:51:44.764868	ebooks/59798
13178	application/rdf+xml	https://www.gutenberg.org/ebooks/59798.rdf	2020-04-29 00:51:44.846859	ebooks/59798
266756	application/epub+zip	https://www.gutenberg.org/ebooks/59798.epub.images	2020-04-29 00:51:42.653908	ebooks/59798
383226	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59798/59798-8.txt	2019-08-18 05:24:12	ebooks/59798
852596	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59798.kindle.noimages	2020-04-29 00:51:44.710861	ebooks/59798
415055	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59798/59798-h/59798-h.htm	2019-08-18 05:24:08	ebooks/59798
413116	application/zip	https://www.gutenberg.org/files/59798/59798-h.zip	2019-08-18 05:25:00	ebooks/59798
852600	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59798.kindle.images	2020-04-29 00:51:43.799874	ebooks/59798
145529	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59798/59798-8.zip	2019-08-18 05:25:00	ebooks/59798
383258	text/plain	https://www.gutenberg.org/ebooks/59798.txt.utf-8	2020-04-29 00:51:42.244891	ebooks/59798
14067	application/rdf+xml	https://www.gutenberg.org/ebooks/59799.rdf	2020-04-29 00:51:51.193776	ebooks/59799
91234	text/plain; charset=utf-8	https://www.gutenberg.org/files/59799/59799-0.zip	2019-06-23 15:41:00	ebooks/59799
13124	image/jpeg	https://www.gutenberg.org/cache/epub/59799/pg59799.cover.medium.jpg	2020-04-29 00:51:51.020788	ebooks/59799
330286	text/html; charset=utf-8	https://www.gutenberg.org/files/59799/59799-h/59799-h.htm	2019-06-23 15:40:44	ebooks/59799
2290	image/jpeg	https://www.gutenberg.org/cache/epub/59799/pg59799.cover.small.jpg	2020-04-29 00:51:50.949789	ebooks/59799
708699	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59799.kindle.noimages	2020-04-29 00:51:50.872781	ebooks/59799
6957354	application/epub+zip	https://www.gutenberg.org/ebooks/59799.epub.images	2020-04-29 00:51:45.806876	ebooks/59799
14154926	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59799.kindle.images	2020-04-29 00:51:49.761797	ebooks/59799
6877524	text/html; charset=utf-8	https://www.gutenberg.org/files/59799/59799-h.zip	2019-06-23 15:41:02	ebooks/59799
241714	text/plain; charset=utf-8	https://www.gutenberg.org/files/59799/59799-0.txt	2019-06-23 15:40:40	ebooks/59799
224107	application/epub+zip	https://www.gutenberg.org/ebooks/59799.epub.noimages	2020-04-29 00:51:46.368859	ebooks/59799
3156180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/598.kindle.images	2020-06-01 00:03:25.241953	ebooks/598
1748642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/598/598.txt	2010-03-18 10:51:46	ebooks/598
4401	image/jpeg	http://www.gutenberg.org/cache/epub/598/pg598.cover.small.jpg	2020-06-01 00:03:29.283898	ebooks/598
3156164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/598.kindle.noimages	2020-06-01 00:03:29.156904	ebooks/598
1748618	text/plain	http://www.gutenberg.org/ebooks/598.txt.utf-8	2020-06-01 00:03:18.83085	ebooks/598
20468	image/jpeg	http://www.gutenberg.org/cache/epub/598/pg598.cover.medium.jpg	2020-06-01 00:03:29.403899	ebooks/598
14277	application/rdf+xml	http://www.gutenberg.org/ebooks/598.rdf	2020-06-11 01:00:34.039057	ebooks/598
2156360	text/html; charset=us-ascii	http://www.gutenberg.org/files/598/598-h/598-h.htm	2013-02-08 08:54:28	ebooks/598
753204	application/epub+zip	http://www.gutenberg.org/ebooks/598.epub.images	2020-06-01 00:03:20.447818	ebooks/598
627823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/598/598.zip	2010-03-18 10:53:12	ebooks/598
753204	application/epub+zip	http://www.gutenberg.org/ebooks/598.epub.noimages	2020-06-01 00:03:21.311826	ebooks/598
671194	application/zip	http://www.gutenberg.org/files/598/598-h.zip	2013-02-08 08:54:30	ebooks/598
276325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5980/5980.zip	2006-06-06 09:23:28	ebooks/5980
732975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5980/5980.txt	2006-06-06 09:23:12	ebooks/5980
3789	image/jpeg	http://www.gutenberg.org/cache/epub/5980/pg5980.cover.small.jpg	2020-06-03 00:56:45.019766	ebooks/5980
15386	image/jpeg	http://www.gutenberg.org/cache/epub/5980/pg5980.cover.medium.jpg	2020-06-03 00:56:45.059756	ebooks/5980
1296530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5980.kindle.images	2020-06-03 00:56:43.474747	ebooks/5980
1296522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5980.kindle.noimages	2020-06-03 00:56:44.974771	ebooks/5980
318654	application/epub+zip	http://www.gutenberg.org/ebooks/5980.epub.noimages	2020-06-03 00:56:41.977831	ebooks/5980
276370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5980/5980-8.zip	2006-06-06 09:23:28	ebooks/5980
278216	text/plain; charset=utf-8	http://www.gutenberg.org/files/5980/5980-0.zip	2018-03-19 04:17:34	ebooks/5980
923182	text/html; charset=utf-8	http://www.gutenberg.org/files/5980/5980-h/5980-h.htm	2019-03-04 06:59:22	ebooks/5980
747878	text/plain; charset=utf-8	http://www.gutenberg.org/files/5980/5980-0.txt	2018-03-05 08:10:52	ebooks/5980
318654	application/epub+zip	http://www.gutenberg.org/ebooks/5980.epub.images	2020-06-03 00:56:41.678782	ebooks/5980
294221	text/html; charset=utf-8	http://www.gutenberg.org/files/5980/5980-h.zip	2019-03-04 06:59:38	ebooks/5980
733012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5980/5980-8.txt	2006-06-06 09:22:00	ebooks/5980
16039	application/rdf+xml	http://www.gutenberg.org/ebooks/5980.rdf	2020-06-11 01:04:50.802273	ebooks/5980
194722	application/zip	https://www.gutenberg.org/files/59800/59800-h.zip	2019-06-23 16:35:28	ebooks/59800
22777	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59800/59800-8.zip	2019-06-23 16:35:28	ebooks/59800
241768	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59800.kindle.noimages	2020-04-29 00:51:56.170717	ebooks/59800
73638	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/59800/59800-h/59800-h.htm	2019-06-23 16:35:02	ebooks/59800
241785	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/59800.kindle.images	2020-04-29 00:51:55.847719	ebooks/59800
87553	application/epub+zip	https://www.gutenberg.org/ebooks/59800.epub.images	2020-04-29 00:51:55.355728	ebooks/59800
12810	image/jpeg	https://www.gutenberg.org/cache/epub/59800/pg59800.cover.medium.jpg	2020-04-29 00:51:56.216713	ebooks/59800
87552	application/epub+zip	https://www.gutenberg.org/ebooks/59800.epub.noimages	2020-04-29 00:51:55.514735	ebooks/59800
13367	application/rdf+xml	https://www.gutenberg.org/ebooks/59800.rdf	2020-04-29 00:51:56.297717	ebooks/59800
56084	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/59800/59800-8.txt	2019-06-23 16:35:02	ebooks/59800
2149	image/jpeg	https://www.gutenberg.org/cache/epub/59800/pg59800.cover.small.jpg	2020-04-29 00:51:56.194714	ebooks/59800
56050	text/plain	https://www.gutenberg.org/ebooks/59800.txt.utf-8	2020-04-29 00:51:54.873734	ebooks/59800
27486	application/zip	http://www.gutenberg.org/files/59801/59801-0.zip	2019-06-25 06:37:20	ebooks/59801
79230	text/plain; charset=utf-8	http://www.gutenberg.org/files/59801/59801-0.txt	2019-06-25 06:34:16	ebooks/59801
13906	image/jpeg	http://www.gutenberg.org/cache/epub/59801/pg59801.cover.medium.jpg	2020-05-29 00:54:05.806579	ebooks/59801
141445	application/epub+zip	http://www.gutenberg.org/ebooks/59801.epub.noimages	2020-05-29 00:53:49.849484	ebooks/59801
459809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59801.kindle.noimages	2020-05-29 00:54:05.612573	ebooks/59801
66372266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59801.kindle.images	2020-05-29 00:54:04.48062	ebooks/59801
33184054	application/epub+zip	http://www.gutenberg.org/ebooks/59801.epub.images	2020-05-29 00:53:49.416502	ebooks/59801
12087	application/rdf+xml	http://www.gutenberg.org/ebooks/59801.rdf	2020-06-11 01:48:52.852874	ebooks/59801
180842	text/html; charset=utf-8	http://www.gutenberg.org/files/59801/59801-h/59801-h.htm	2019-06-25 06:33:00	ebooks/59801
1998	image/jpeg	http://www.gutenberg.org/cache/epub/59801/pg59801.cover.small.jpg	2020-05-29 00:54:05.716578	ebooks/59801
168831839	application/zip	http://www.gutenberg.org/files/59801/59801-h.zip	2019-06-25 06:37:30	ebooks/59801
51815	text/plain; charset=utf-8	http://www.gutenberg.org/files/59802/59802-0.txt	2019-06-24 05:44:02	ebooks/59802
86854	application/zip	http://www.gutenberg.org/files/59802/59802-h.zip	2019-06-24 05:44:06	ebooks/59802
118809	application/epub+zip	http://www.gutenberg.org/ebooks/59802.epub.images	2020-05-29 00:54:06.162573	ebooks/59802
12522	application/rdf+xml	http://www.gutenberg.org/ebooks/59802.rdf	2020-06-11 01:48:52.875875	ebooks/59802
19054	image/jpeg	http://www.gutenberg.org/cache/epub/59802/pg59802.cover.medium.jpg	2020-05-29 00:54:06.840566	ebooks/59802
55173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59802/59802-h/59802-h.htm	2019-06-24 05:44:04	ebooks/59802
18061	application/zip	http://www.gutenberg.org/files/59802/59802-0.zip	2019-06-24 05:44:06	ebooks/59802
287097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59802.kindle.images	2020-05-29 00:54:06.571561	ebooks/59802
2117	image/jpeg	http://www.gutenberg.org/cache/epub/59802/pg59802.cover.small.jpg	2020-05-29 00:54:06.824556	ebooks/59802
98930	application/epub+zip	http://www.gutenberg.org/ebooks/59802.epub.noimages	2020-05-29 00:54:06.309573	ebooks/59802
255434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59802.kindle.noimages	2020-05-29 00:54:06.80756	ebooks/59802
7083	image/jpeg	http://www.gutenberg.org/cache/epub/59803/pg59803.cover.medium.jpg	2020-05-29 00:54:09.771522	ebooks/59803
1292714	application/zip	http://www.gutenberg.org/files/59803/59803-h.zip	2019-06-24 05:15:54	ebooks/59803
1322838	application/epub+zip	http://www.gutenberg.org/ebooks/59803.epub.images	2020-05-29 00:54:07.385576	ebooks/59803
13048	application/rdf+xml	http://www.gutenberg.org/ebooks/59803.rdf	2020-06-11 01:48:52.899874	ebooks/59803
1728	image/jpeg	http://www.gutenberg.org/cache/epub/59803/pg59803.cover.small.jpg	2020-05-29 00:54:09.743521	ebooks/59803
675074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59803.kindle.noimages	2020-05-29 00:54:09.712524	ebooks/59803
299815	text/plain; charset=utf-8	http://www.gutenberg.org/files/59803/59803-0.txt	2019-06-24 05:15:42	ebooks/59803
334586	text/html; charset=utf-8	http://www.gutenberg.org/files/59803/59803-h/59803-h.htm	2019-06-24 05:15:50	ebooks/59803
114612	text/plain; charset=utf-8	http://www.gutenberg.org/files/59803/59803-0.zip	2019-06-24 05:15:52	ebooks/59803
212380	application/epub+zip	http://www.gutenberg.org/ebooks/59803.epub.noimages	2020-05-29 00:54:07.719552	ebooks/59803
2333832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59803.kindle.images	2020-05-29 00:54:08.84253	ebooks/59803
11637	image/jpeg	http://www.gutenberg.org/cache/epub/59804/pg59804.cover.medium.jpg	2020-05-29 00:54:13.49851	ebooks/59804
78170	text/plain; charset=utf-8	http://www.gutenberg.org/files/59804/59804-0.zip	2019-06-24 08:19:42	ebooks/59804
1710	image/jpeg	http://www.gutenberg.org/cache/epub/59804/pg59804.cover.small.jpg	2020-05-29 00:54:13.449473	ebooks/59804
2504669	application/epub+zip	http://www.gutenberg.org/ebooks/59804.epub.images	2020-05-29 00:54:10.582545	ebooks/59804
665176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59804.kindle.noimages	2020-05-29 00:54:13.396475	ebooks/59804
219116	text/plain; charset=utf-8	http://www.gutenberg.org/files/59804/59804-0.txt	2019-06-24 08:19:40	ebooks/59804
3702091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59804.kindle.images	2020-05-29 00:54:12.484485	ebooks/59804
266451	text/html; charset=utf-8	http://www.gutenberg.org/files/59804/59804-h/59804-h.htm	2019-06-24 08:19:42	ebooks/59804
220674	application/epub+zip	http://www.gutenberg.org/ebooks/59804.epub.noimages	2020-05-29 00:54:11.167535	ebooks/59804
12864	application/rdf+xml	http://www.gutenberg.org/ebooks/59804.rdf	2020-06-11 01:48:52.923882	ebooks/59804
1956522	text/html; charset=utf-8	http://www.gutenberg.org/files/59804/59804-h.zip	2019-06-24 08:19:42	ebooks/59804
278140	application/zip	http://www.gutenberg.org/files/59805/59805-h.zip	2019-06-25 03:26:56	ebooks/59805
328351	text/plain; charset=utf-8	http://www.gutenberg.org/files/59805/59805-0.txt	2019-06-25 03:24:22	ebooks/59805
882307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59805.kindle.noimages	2020-05-29 00:54:16.381444	ebooks/59805
882314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59805.kindle.images	2020-05-29 00:54:15.45945	ebooks/59805
18661	image/jpeg	http://www.gutenberg.org/cache/epub/59805/pg59805.cover.medium.jpg	2020-05-29 00:54:16.447449	ebooks/59805
353029	text/html; charset=utf-8	http://www.gutenberg.org/files/59805/59805-h/59805-h.htm	2019-06-25 03:25:42	ebooks/59805
287751	application/epub+zip	http://www.gutenberg.org/ebooks/59805.epub.noimages	2020-05-29 00:54:14.529509	ebooks/59805
130000	text/plain; charset=utf-8	http://www.gutenberg.org/files/59805/59805-0.zip	2019-06-25 03:26:56	ebooks/59805
12340	application/rdf+xml	http://www.gutenberg.org/ebooks/59805.rdf	2020-06-11 01:48:52.945946	ebooks/59805
2529	image/jpeg	http://www.gutenberg.org/cache/epub/59805/pg59805.cover.small.jpg	2020-05-29 00:54:16.415437	ebooks/59805
1501531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59806.kindle.images	2020-06-15 05:16:22.409196	ebooks/59806
913530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59806.kindle.noimages	2020-06-15 05:16:23.625195	ebooks/59806
294866	application/epub+zip	http://www.gutenberg.org/ebooks/59806.epub.noimages	2020-06-15 05:16:21.106242	ebooks/59806
363822	text/html	http://www.gutenberg.org/files/59806/59806-h.zip	2019-06-24 18:12:47	ebooks/59806
360025	text/plain; charset=utf-8	http://www.gutenberg.org/files/59806/59806-0.txt	2020-06-15 00:55:46	ebooks/59806
553770	application/epub+zip	http://www.gutenberg.org/ebooks/59806.epub.images	2020-06-15 05:16:20.537219	ebooks/59806
137494	text/plain; charset=utf-8	http://www.gutenberg.org/files/59806/59806-0.zip	2020-06-15 00:55:47	ebooks/59806
13866	application/rdf+xml	http://www.gutenberg.org/ebooks/59806.rdf	2020-06-15 05:16:23.751191	ebooks/59806
404965	text/html	http://www.gutenberg.org/files/59806/59806-h/59806-h.htm	2019-06-24 18:10:18	ebooks/59806
29383	image/jpeg	http://www.gutenberg.org/cache/epub/59806/pg59806.cover.medium.jpg	2020-06-15 05:16:23.683172	ebooks/59806
3464	image/jpeg	http://www.gutenberg.org/cache/epub/59806/pg59806.cover.small.jpg	2020-06-15 05:16:23.656173	ebooks/59806
684726	application/zip	http://www.gutenberg.org/files/59807/59807-h.zip	2019-06-24 18:10:52	ebooks/59807
4294	image/jpeg	http://www.gutenberg.org/cache/epub/59807/pg59807.cover.small.jpg	2020-05-29 00:54:23.755562	ebooks/59807
162643	text/plain; charset=utf-8	http://www.gutenberg.org/files/59807/59807-0.zip	2019-06-24 18:10:52	ebooks/59807
1041273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59807.kindle.noimages	2020-05-29 00:54:23.719542	ebooks/59807
26383	image/jpeg	http://www.gutenberg.org/cache/epub/59807/pg59807.cover.medium.jpg	2020-05-29 00:54:23.790614	ebooks/59807
477096	text/html; charset=utf-8	http://www.gutenberg.org/files/59807/59807-h/59807-h.htm	2019-06-24 18:10:48	ebooks/59807
728831	application/epub+zip	http://www.gutenberg.org/ebooks/59807.epub.images	2020-05-29 00:54:20.897607	ebooks/59807
13952	application/rdf+xml	http://www.gutenberg.org/ebooks/59807.rdf	2020-06-11 01:48:52.996886	ebooks/59807
425734	text/plain; charset=utf-8	http://www.gutenberg.org/files/59807/59807-0.txt	2019-06-24 18:10:28	ebooks/59807
314531	application/epub+zip	http://www.gutenberg.org/ebooks/59807.epub.noimages	2020-05-29 00:54:21.2926	ebooks/59807
1767785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59807.kindle.images	2020-05-29 00:54:22.553566	ebooks/59807
1136477	application/epub+zip	http://www.gutenberg.org/ebooks/59808.epub.images	2020-05-29 00:54:24.302554	ebooks/59808
2460439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59808.kindle.images	2020-05-29 00:54:25.535539	ebooks/59808
184711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59808/59808-8.txt	2019-06-24 18:12:50	ebooks/59808
74027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59808/59808-8.zip	2019-06-24 18:13:28	ebooks/59808
405036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59808.kindle.noimages	2020-05-29 00:54:26.08154	ebooks/59808
12942	image/jpeg	http://www.gutenberg.org/cache/epub/59808/pg59808.cover.medium.jpg	2020-05-29 00:54:26.150532	ebooks/59808
3126	image/jpeg	http://www.gutenberg.org/cache/epub/59808/pg59808.cover.small.jpg	2020-05-29 00:54:26.116572	ebooks/59808
1103753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59808/59808-h.zip	2019-06-24 18:13:28	ebooks/59808
184695	text/plain	http://www.gutenberg.org/ebooks/59808.txt.utf-8	2020-05-29 00:54:23.914558	ebooks/59808
103086	application/epub+zip	http://www.gutenberg.org/ebooks/59808.epub.noimages	2020-05-29 00:54:24.51754	ebooks/59808
206527	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59808/59808-h/59808-h.htm	2019-06-24 18:12:50	ebooks/59808
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/59808.rdf	2020-06-11 01:48:53.019954	ebooks/59808
80365	text/plain; charset=utf-8	http://www.gutenberg.org/files/59809/59809-0.zip	2019-06-25 02:05:46	ebooks/59809
252487	text/html; charset=utf-8	http://www.gutenberg.org/files/59809/59809-h/59809-h.htm	2019-06-25 02:05:44	ebooks/59809
521400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59809.kindle.noimages	2020-05-29 00:54:28.924496	ebooks/59809
1906991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59809.kindle.images	2020-05-29 00:54:28.217485	ebooks/59809
2081	image/jpeg	http://www.gutenberg.org/cache/epub/59809/pg59809.cover.small.jpg	2020-05-29 00:54:28.960473	ebooks/59809
12841	application/rdf+xml	http://www.gutenberg.org/ebooks/59809.rdf	2020-06-11 01:48:53.044872	ebooks/59809
223985	text/plain; charset=utf-8	http://www.gutenberg.org/files/59809/59809-0.txt	2019-06-25 02:05:42	ebooks/59809
11665	image/jpeg	http://www.gutenberg.org/cache/epub/59809/pg59809.cover.medium.jpg	2020-05-29 00:54:28.992484	ebooks/59809
808301	application/zip	http://www.gutenberg.org/files/59809/59809-h.zip	2019-06-25 02:05:46	ebooks/59809
142144	application/epub+zip	http://www.gutenberg.org/ebooks/59809.epub.noimages	2020-05-29 00:54:26.903506	ebooks/59809
838675	application/epub+zip	http://www.gutenberg.org/ebooks/59809.epub.images	2020-05-29 00:54:26.659514	ebooks/59809
256593	text/html	http://www.gutenberg.org/ebooks/5981.html.noimages	2020-06-03 00:56:45.443739	ebooks/5981
12772	application/rdf+xml	http://www.gutenberg.org/ebooks/5981.rdf	2020-06-11 01:04:50.826251	ebooks/5981
232850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5981/5981.txt	2011-02-21 05:52:10	ebooks/5981
87858	application/zip	http://www.gutenberg.org/files/5981/5981.zip	2011-02-21 05:57:24	ebooks/5981
4765	image/jpeg	http://www.gutenberg.org/cache/epub/5981/pg5981.cover.small.jpg	2020-06-03 00:56:46.849712	ebooks/5981
21904	image/jpeg	http://www.gutenberg.org/cache/epub/5981/pg5981.cover.medium.jpg	2020-06-03 00:56:46.875709	ebooks/5981
479100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5981.kindle.noimages	2020-06-03 00:56:46.822713	ebooks/5981
256593	text/html	http://www.gutenberg.org/ebooks/5981.html.images	2020-06-03 00:56:45.379723	ebooks/5981
122072	application/epub+zip	http://www.gutenberg.org/ebooks/5981.epub.noimages	2020-06-03 00:56:45.652745	ebooks/5981
479109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5981.kindle.images	2020-06-03 00:56:46.237738	ebooks/5981
122073	application/epub+zip	http://www.gutenberg.org/ebooks/5981.epub.images	2020-06-03 00:56:45.568736	ebooks/5981
232822	text/plain	http://www.gutenberg.org/ebooks/5981.txt.utf-8	2020-06-03 00:56:45.208746	ebooks/5981
16410	image/jpeg	http://www.gutenberg.org/cache/epub/59810/pg59810.cover.medium.jpg	2020-05-29 00:54:33.084726	ebooks/59810
2711	image/jpeg	http://www.gutenberg.org/cache/epub/59810/pg59810.cover.small.jpg	2020-05-29 00:54:33.061721	ebooks/59810
12160	application/rdf+xml	http://www.gutenberg.org/ebooks/59810.rdf	2020-06-11 01:48:53.067873	ebooks/59810
1171562	application/epub+zip	http://www.gutenberg.org/ebooks/59810.epub.images	2020-05-29 00:54:30.641456	ebooks/59810
87182	text/html; charset=utf-8	http://www.gutenberg.org/files/59810/59810-h/59810-h.htm	2019-06-25 02:17:42	ebooks/59810
25228	application/zip	http://www.gutenberg.org/files/59810/59810-0.zip	2019-06-25 02:17:42	ebooks/59810
2352342	application/zip	http://www.gutenberg.org/files/59810/59810-h.zip	2019-06-25 02:17:42	ebooks/59810
67172	text/plain; charset=utf-8	http://www.gutenberg.org/files/59810/59810-0.txt	2019-06-25 02:17:40	ebooks/59810
153458	application/epub+zip	http://www.gutenberg.org/ebooks/59810.epub.noimages	2020-05-29 00:54:31.687449	ebooks/59810
2257878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59810.kindle.images	2020-05-29 00:54:32.604428	ebooks/59810
369722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59810.kindle.noimages	2020-05-29 00:54:33.035723	ebooks/59810
317915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59811.kindle.noimages	2020-05-29 00:54:36.592692	ebooks/59811
3698	image/jpeg	http://www.gutenberg.org/cache/epub/59811/pg59811.cover.small.jpg	2020-05-29 00:54:36.616674	ebooks/59811
412631	application/zip	http://www.gutenberg.org/files/59811/59811-h.zip	2019-06-25 02:28:02	ebooks/59811
34106	text/plain; charset=utf-8	http://www.gutenberg.org/files/59811/59811-0.txt	2019-06-25 02:28:00	ebooks/59811
872279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59811.kindle.images	2020-05-29 00:54:36.273677	ebooks/59811
418175	application/epub+zip	http://www.gutenberg.org/ebooks/59811.epub.images	2020-05-29 00:54:34.154706	ebooks/59811
13074	text/plain; charset=utf-8	http://www.gutenberg.org/files/59811/59811-0.zip	2019-06-25 02:28:02	ebooks/59811
12162	application/rdf+xml	http://www.gutenberg.org/ebooks/59811.rdf	2020-06-11 01:48:53.090878	ebooks/59811
50779	text/html; charset=utf-8	http://www.gutenberg.org/files/59811/59811-h/59811-h.htm	2019-06-25 02:28:02	ebooks/59811
20862	image/jpeg	http://www.gutenberg.org/cache/epub/59811/pg59811.cover.medium.jpg	2020-05-29 00:54:36.639719	ebooks/59811
141475	application/epub+zip	http://www.gutenberg.org/ebooks/59811.epub.noimages	2020-05-29 00:54:35.170701	ebooks/59811
1150208	application/epub+zip	http://www.gutenberg.org/ebooks/59812.epub.images	2020-05-29 00:54:37.481688	ebooks/59812
28364	text/plain; charset=utf-8	http://www.gutenberg.org/files/59812/59812-0.txt	2019-06-25 02:36:06	ebooks/59812
12723	image/jpeg	http://www.gutenberg.org/cache/epub/59812/pg59812.cover.medium.jpg	2020-05-29 00:54:39.477642	ebooks/59812
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/59812.rdf	2020-06-11 01:48:53.112914	ebooks/59812
9949	text/plain; charset=utf-8	http://www.gutenberg.org/files/59812/59812-0.zip	2019-06-25 02:36:08	ebooks/59812
44811	text/html; charset=utf-8	http://www.gutenberg.org/files/59812/59812-h/59812-h.htm	2019-06-25 02:36:08	ebooks/59812
1142177	text/html; charset=utf-8	http://www.gutenberg.org/files/59812/59812-h.zip	2019-06-25 02:36:08	ebooks/59812
140805	application/epub+zip	http://www.gutenberg.org/ebooks/59812.epub.noimages	2020-05-29 00:54:38.269661	ebooks/59812
309433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59812.kindle.noimages	2020-05-29 00:54:39.435635	ebooks/59812
1782	image/jpeg	http://www.gutenberg.org/cache/epub/59812/pg59812.cover.small.jpg	2020-05-29 00:54:39.457647	ebooks/59812
1948816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59812.kindle.images	2020-05-29 00:54:39.098649	ebooks/59812
247954	application/epub+zip	http://www.gutenberg.org/ebooks/59813.epub.noimages	2020-05-29 00:54:40.127647	ebooks/59813
20326	image/jpeg	http://www.gutenberg.org/cache/epub/59813/pg59813.cover.medium.jpg	2020-05-29 00:54:40.512631	ebooks/59813
315304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59813/59813-8.txt	2019-06-25 02:42:12	ebooks/59813
289804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59813/59813-h.zip	2019-06-25 02:43:26	ebooks/59813
22165	application/rdf+xml	http://www.gutenberg.org/ebooks/59813.rdf	2020-06-11 01:48:53.152872	ebooks/59813
315296	text/plain	http://www.gutenberg.org/ebooks/59813.txt.utf-8	2020-05-29 00:54:39.571635	ebooks/59813
352351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59813/59813-h/59813-h.htm	2019-06-25 02:42:12	ebooks/59813
2720	image/jpeg	http://www.gutenberg.org/cache/epub/59813/pg59813.cover.small.jpg	2020-05-29 00:54:40.484622	ebooks/59813
126458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59813/59813-8.zip	2019-06-25 02:43:26	ebooks/59813
303905	application/epub+zip	http://www.gutenberg.org/ebooks/59813.epub.images	2020-05-29 00:54:39.928654	ebooks/59813
27339	application/zip	http://www.gutenberg.org/files/59814/59814.zip	2019-06-26 05:28:18	ebooks/59814
13687	application/rdf+xml	http://www.gutenberg.org/ebooks/59814.rdf	2020-06-11 01:48:53.176876	ebooks/59814
70604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59814/59814.txt	2019-06-26 05:28:18	ebooks/59814
282775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59814.kindle.noimages	2020-05-29 00:54:41.556655	ebooks/59814
321128	application/epub+zip	http://www.gutenberg.org/ebooks/59814.epub.images	2020-05-29 00:54:40.824646	ebooks/59814
75929	text/html; charset=us-ascii	http://www.gutenberg.org/files/59814/59814-h/59814-h.htm	2019-06-26 05:28:18	ebooks/59814
102891	application/epub+zip	http://www.gutenberg.org/ebooks/59814.epub.noimages	2020-05-29 00:54:40.950631	ebooks/59814
629824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59814.kindle.images	2020-05-29 00:54:41.275621	ebooks/59814
70574	text/plain	http://www.gutenberg.org/ebooks/59814.txt.utf-8	2020-05-29 00:54:40.631653	ebooks/59814
28399	image/jpeg	http://www.gutenberg.org/cache/epub/59814/pg59814.cover.medium.jpg	2020-05-29 00:54:41.600684	ebooks/59814
562373	text/html; charset=us-ascii	http://www.gutenberg.org/files/59814/59814-h.zip	2019-06-26 05:28:18	ebooks/59814
4983	image/jpeg	http://www.gutenberg.org/cache/epub/59814/pg59814.cover.small.jpg	2020-05-29 00:54:41.579613	ebooks/59814
258946	application/epub+zip	http://www.gutenberg.org/ebooks/59815.epub.noimages	2020-05-29 00:54:42.911615	ebooks/59815
1073338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59815.kindle.images	2020-05-29 00:54:44.531585	ebooks/59815
239746	application/zip	http://www.gutenberg.org/files/59815/59815-h.zip	2019-06-25 09:17:12	ebooks/59815
1787	image/jpeg	http://www.gutenberg.org/cache/epub/59815/pg59815.cover.small.jpg	2020-05-29 00:54:46.244553	ebooks/59815
629336	text/html; charset=utf-8	http://www.gutenberg.org/files/59815/59815-h/59815-h.htm	2019-06-25 09:17:10	ebooks/59815
1060434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59815.kindle.noimages	2020-05-29 00:54:46.140582	ebooks/59815
9629	image/jpeg	http://www.gutenberg.org/cache/epub/59815/pg59815.cover.medium.jpg	2020-05-29 00:54:46.341564	ebooks/59815
265486	application/epub+zip	http://www.gutenberg.org/ebooks/59815.epub.images	2020-05-29 00:54:42.374645	ebooks/59815
514632	text/plain; charset=utf-8	http://www.gutenberg.org/files/59815/59815-0.txt	2019-06-25 09:17:02	ebooks/59815
190623	text/plain; charset=utf-8	http://www.gutenberg.org/files/59815/59815-0.zip	2019-06-25 09:17:12	ebooks/59815
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/59815.rdf	2020-06-11 01:48:53.199882	ebooks/59815
662578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59816.kindle.noimages	2020-06-15 05:16:28.085148	ebooks/59816
29961	image/jpeg	http://www.gutenberg.org/cache/epub/59816/pg59816.cover.medium.jpg	2020-06-15 05:16:28.134123	ebooks/59816
12759	application/rdf+xml	http://www.gutenberg.org/ebooks/59816.rdf	2020-06-15 05:16:28.193144	ebooks/59816
289862	text/plain; charset=utf-8	http://www.gutenberg.org/files/59816/59816-0.txt	2020-06-15 00:56:24	ebooks/59816
521118	application/epub+zip	http://www.gutenberg.org/ebooks/59816.epub.images	2020-06-15 05:16:26.127151	ebooks/59816
316354	text/html	http://www.gutenberg.org/files/59816/59816-h/59816-h.htm	2019-06-26 07:21:29	ebooks/59816
1156418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59816.kindle.images	2020-06-15 05:16:27.370129	ebooks/59816
333051	application/zip	http://www.gutenberg.org/files/59816/59816-h.zip	2019-06-26 07:24:23	ebooks/59816
189698	application/epub+zip	http://www.gutenberg.org/ebooks/59816.epub.noimages	2020-06-15 05:16:26.545155	ebooks/59816
3924	image/jpeg	http://www.gutenberg.org/cache/epub/59816/pg59816.cover.small.jpg	2020-06-15 05:16:28.110182	ebooks/59816
111111	text/plain; charset=utf-8	http://www.gutenberg.org/files/59816/59816-0.zip	2020-06-15 00:56:24	ebooks/59816
72676	text/html; charset=utf-8	http://www.gutenberg.org/files/59817/59817-h/59817-h.htm	2019-06-25 15:35:38	ebooks/59817
52548	text/plain; charset=utf-8	http://www.gutenberg.org/files/59817/59817-0.txt	2019-06-25 15:35:34	ebooks/59817
1283653	application/epub+zip	http://www.gutenberg.org/ebooks/59817.epub.images	2020-05-29 00:54:50.232533	ebooks/59817
52468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59817/59817-8.txt	2019-06-25 15:37:02	ebooks/59817
385475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59817.kindle.noimages	2020-05-29 00:54:54.490493	ebooks/59817
1270462	text/html; charset=utf-8	http://www.gutenberg.org/files/59817/59817-h.zip	2019-06-25 15:37:16	ebooks/59817
19060	application/zip	http://www.gutenberg.org/files/59817/59817-0.zip	2019-06-25 15:37:16	ebooks/59817
14324	application/rdf+xml	http://www.gutenberg.org/ebooks/59817.rdf	2020-06-11 01:48:53.249874	ebooks/59817
22555	image/jpeg	http://www.gutenberg.org/cache/epub/59817/pg59817.cover.medium.jpg	2020-05-29 00:54:54.547446	ebooks/59817
3763	image/jpeg	http://www.gutenberg.org/cache/epub/59817/pg59817.cover.small.jpg	2020-05-29 00:54:54.520441	ebooks/59817
18993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59817/59817-8.zip	2019-06-25 15:37:16	ebooks/59817
153999	application/epub+zip	http://www.gutenberg.org/ebooks/59817.epub.noimages	2020-05-29 00:54:51.287506	ebooks/59817
2603369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59817.kindle.images	2020-05-29 00:54:54.066446	ebooks/59817
11136	image/jpeg	http://www.gutenberg.org/cache/epub/59818/pg59818.cover.medium.jpg	2020-05-29 00:54:57.776612	ebooks/59818
1047426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59818.kindle.noimages	2020-05-29 00:54:57.720603	ebooks/59818
1058165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59818.kindle.images	2020-05-29 00:54:56.574424	ebooks/59818
525909	text/html; charset=utf-8	http://www.gutenberg.org/files/59818/59818-h/59818-h.htm	2019-09-19 06:45:56	ebooks/59818
1872	image/jpeg	http://www.gutenberg.org/cache/epub/59818/pg59818.cover.small.jpg	2020-05-29 00:54:57.749614	ebooks/59818
12403	application/rdf+xml	http://www.gutenberg.org/ebooks/59818.rdf	2020-06-11 01:48:53.272876	ebooks/59818
178439	application/zip	http://www.gutenberg.org/files/59818/59818-0.zip	2019-09-19 06:46:14	ebooks/59818
500309	text/plain; charset=utf-8	http://www.gutenberg.org/files/59818/59818-0.txt	2019-09-19 06:45:58	ebooks/59818
287330	application/epub+zip	http://www.gutenberg.org/ebooks/59818.epub.noimages	2020-05-29 00:54:55.441444	ebooks/59818
281650	text/html; charset=utf-8	http://www.gutenberg.org/files/59818/59818-h.zip	2019-09-19 06:46:14	ebooks/59818
293053	application/epub+zip	http://www.gutenberg.org/ebooks/59818.epub.images	2020-05-29 00:54:55.107434	ebooks/59818
180688	application/epub+zip	http://www.gutenberg.org/ebooks/59819.epub.noimages	2020-05-29 00:54:58.465613	ebooks/59819
48474	application/zip	http://www.gutenberg.org/files/59819/59819-0.zip	2019-06-26 12:29:24	ebooks/59819
1812392	application/epub+zip	http://www.gutenberg.org/ebooks/59819.epub.images	2020-05-29 00:54:58.245593	ebooks/59819
185424	text/html; charset=us-ascii	http://www.gutenberg.org/files/59819/59819-h/59819-h.htm	2019-06-26 12:29:20	ebooks/59819
2282	image/jpeg	http://www.gutenberg.org/cache/epub/59819/pg59819.cover.small.jpg	2020-05-29 00:55:00.264585	ebooks/59819
146882	text/plain; charset=utf-8	http://www.gutenberg.org/files/59819/59819-0.txt	2019-06-26 12:29:18	ebooks/59819
12828	application/rdf+xml	http://www.gutenberg.org/ebooks/59819.rdf	2020-06-11 01:48:53.296875	ebooks/59819
3204052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59819.kindle.images	2020-05-29 00:54:59.669601	ebooks/59819
1428373	application/zip	http://www.gutenberg.org/files/59819/59819-h.zip	2019-06-26 12:29:26	ebooks/59819
510344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59819.kindle.noimages	2020-05-29 00:55:00.235573	ebooks/59819
18898	image/jpeg	http://www.gutenberg.org/cache/epub/59819/pg59819.cover.medium.jpg	2020-05-29 00:55:00.292569	ebooks/59819
15489	application/zip	http://www.gutenberg.org/files/5982/5982-h.zip	2013-01-25 04:53:34	ebooks/5982
12737	image/jpeg	http://www.gutenberg.org/cache/epub/5982/pg5982.cover.medium.jpg	2020-06-03 00:56:47.651699	ebooks/5982
37059	text/plain	http://www.gutenberg.org/ebooks/5982.txt.utf-8	2020-06-03 00:56:46.98172	ebooks/5982
37087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5982/5982.txt	2009-03-28 02:50:16	ebooks/5982
30882	application/epub+zip	http://www.gutenberg.org/ebooks/5982.epub.noimages	2020-06-03 00:56:47.241702	ebooks/5982
30882	application/epub+zip	http://www.gutenberg.org/ebooks/5982.epub.images	2020-06-03 00:56:47.127718	ebooks/5982
13027	application/rdf+xml	http://www.gutenberg.org/ebooks/5982.rdf	2020-06-11 01:04:50.850251	ebooks/5982
14494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5982/5982.zip	2009-03-28 02:51:00	ebooks/5982
3484	image/jpeg	http://www.gutenberg.org/cache/epub/5982/pg5982.cover.small.jpg	2020-06-03 00:56:47.626707	ebooks/5982
133506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5982.kindle.noimages	2020-06-03 00:56:47.602693	ebooks/5982
133514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5982.kindle.images	2020-06-03 00:56:47.421711	ebooks/5982
41125	text/html; charset=us-ascii	http://www.gutenberg.org/files/5982/5982-h/5982-h.htm	2013-01-25 04:53:02	ebooks/5982
272324	text/plain; charset=utf-8	http://www.gutenberg.org/files/59820/59820-0.zip	2020-06-15 00:56:47	ebooks/59820
12491	application/rdf+xml	http://www.gutenberg.org/ebooks/59820.rdf	2020-06-15 05:16:41.193154	ebooks/59820
384851	application/epub+zip	http://www.gutenberg.org/ebooks/59820.epub.noimages	2020-06-15 05:16:32.268265	ebooks/59820
728673	text/plain; charset=utf-8	http://www.gutenberg.org/files/59820/59820-0.txt	2020-06-15 00:56:47	ebooks/59820
7726638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59820.kindle.images	2020-06-15 05:16:38.571242	ebooks/59820
1507643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59820.kindle.noimages	2020-06-15 05:16:40.70216	ebooks/59820
4306	image/jpeg	http://www.gutenberg.org/cache/epub/59820/pg59820.cover.small.jpg	2020-06-15 05:16:40.822174	ebooks/59820
29414	image/jpeg	http://www.gutenberg.org/cache/epub/59820/pg59820.cover.medium.jpg	2020-06-15 05:16:40.933153	ebooks/59820
3477651	application/epub+zip	http://www.gutenberg.org/ebooks/59820.epub.images	2020-06-15 05:16:31.589281	ebooks/59820
2071663	application/zip	http://www.gutenberg.org/files/59820/59820-h.zip	2019-06-28 03:47:40	ebooks/59820
903278	text/html; charset=utf-8	http://www.gutenberg.org/files/59820/59820-h/59820-h.htm	2019-06-28 03:47:26	ebooks/59820
6072768	text/html; charset=utf-8	http://www.gutenberg.org/files/59821/59821-h.zip	2019-06-27 03:12:14	ebooks/59821
144388	application/zip	http://www.gutenberg.org/files/59821/59821-0.zip	2019-06-27 03:12:12	ebooks/59821
4265	image/jpeg	http://www.gutenberg.org/cache/epub/59821/pg59821.cover.small.jpg	2020-05-29 00:55:14.387692	ebooks/59821
10862079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59821.kindle.images	2020-05-29 00:55:13.271698	ebooks/59821
13180	application/rdf+xml	http://www.gutenberg.org/ebooks/59821.rdf	2020-06-11 01:48:53.346873	ebooks/59821
388298	text/plain; charset=utf-8	http://www.gutenberg.org/files/59821/59821-0.txt	2019-06-27 03:12:06	ebooks/59821
959681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59821.kindle.noimages	2020-05-29 00:55:14.335684	ebooks/59821
5509473	application/epub+zip	http://www.gutenberg.org/ebooks/59821.epub.images	2020-05-29 00:55:09.410453	ebooks/59821
33862	image/jpeg	http://www.gutenberg.org/cache/epub/59821/pg59821.cover.medium.jpg	2020-05-29 00:55:14.436711	ebooks/59821
447044	text/html; charset=utf-8	http://www.gutenberg.org/files/59821/59821-h/59821-h.htm	2019-06-27 03:12:06	ebooks/59821
283059	application/epub+zip	http://www.gutenberg.org/ebooks/59821.epub.noimages	2020-05-29 00:55:10.087455	ebooks/59821
1687446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59822.kindle.noimages	2020-05-29 00:55:23.31457	ebooks/59822
462122	application/epub+zip	http://www.gutenberg.org/ebooks/59822.epub.images	2020-05-29 00:55:16.074692	ebooks/59822
13714	application/rdf+xml	http://www.gutenberg.org/ebooks/59822.rdf	2020-06-11 01:48:53.371867	ebooks/59822
788569	text/plain; charset=utf-8	http://www.gutenberg.org/files/59822/59822-0.txt	2019-06-27 02:06:48	ebooks/59822
462122	application/epub+zip	http://www.gutenberg.org/ebooks/59822.epub.noimages	2020-05-29 00:55:16.988669	ebooks/59822
2114	image/jpeg	http://www.gutenberg.org/cache/epub/59822/pg59822.cover.small.jpg	2020-05-29 00:55:23.475566	ebooks/59822
380002	application/zip	http://www.gutenberg.org/files/59822/59822-h.zip	2019-06-27 02:06:50	ebooks/59822
1687462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59822.kindle.images	2020-05-29 00:55:20.132618	ebooks/59822
1050892	text/html; charset=utf-8	http://www.gutenberg.org/files/59822/59822-h/59822-h.htm	2019-06-27 02:06:50	ebooks/59822
14239	image/jpeg	http://www.gutenberg.org/cache/epub/59822/pg59822.cover.medium.jpg	2020-05-29 00:55:23.627574	ebooks/59822
253697	application/zip	http://www.gutenberg.org/files/59822/59822-0.zip	2019-06-27 02:06:50	ebooks/59822
1596176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59823.kindle.images	2020-05-29 00:55:26.377528	ebooks/59823
19160	image/jpeg	http://www.gutenberg.org/cache/epub/59823/pg59823.cover.medium.jpg	2020-05-29 00:55:27.971581	ebooks/59823
758028	text/plain; charset=utf-8	http://www.gutenberg.org/files/59823/59823-0.txt	2019-06-28 01:26:46	ebooks/59823
483396	application/epub+zip	http://www.gutenberg.org/ebooks/59823.epub.images	2020-05-29 00:55:24.479557	ebooks/59823
12263	application/rdf+xml	http://www.gutenberg.org/ebooks/59823.rdf	2020-06-11 01:48:53.393868	ebooks/59823
1468836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59823.kindle.noimages	2020-05-29 00:55:27.913515	ebooks/59823
807691	text/html; charset=utf-8	http://www.gutenberg.org/files/59823/59823-h/59823-h.htm	2019-06-28 01:26:50	ebooks/59823
2962	image/jpeg	http://www.gutenberg.org/cache/epub/59823/pg59823.cover.small.jpg	2020-05-29 00:55:27.944508	ebooks/59823
417008	application/epub+zip	http://www.gutenberg.org/ebooks/59823.epub.noimages	2020-05-29 00:55:24.803584	ebooks/59823
451003	application/zip	http://www.gutenberg.org/files/59823/59823-h.zip	2019-06-28 01:26:50	ebooks/59823
278932	application/zip	http://www.gutenberg.org/files/59823/59823-0.zip	2019-06-28 01:26:50	ebooks/59823
12218	application/rdf+xml	http://www.gutenberg.org/ebooks/59824.rdf	2020-06-11 01:48:53.415875	ebooks/59824
361012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59824.kindle.noimages	2020-05-29 00:55:30.400502	ebooks/59824
1317	image/jpeg	http://www.gutenberg.org/cache/epub/59824/pg59824.cover.small.jpg	2020-05-29 00:55:30.465486	ebooks/59824
108352	application/epub+zip	http://www.gutenberg.org/ebooks/59824.epub.noimages	2020-05-29 00:55:29.105503	ebooks/59824
55460	application/zip	http://www.gutenberg.org/files/59824/59824-0.zip	2019-06-27 07:20:14	ebooks/59824
108352	application/epub+zip	http://www.gutenberg.org/ebooks/59824.epub.images	2020-05-29 00:55:28.569516	ebooks/59824
138049	text/plain; charset=utf-8	http://www.gutenberg.org/files/59824/59824-0.txt	2019-06-27 07:20:10	ebooks/59824
179229	text/html; charset=utf-8	http://www.gutenberg.org/files/59824/59824-h/59824-h.htm	2019-06-27 07:20:12	ebooks/59824
4664	image/jpeg	http://www.gutenberg.org/cache/epub/59824/pg59824.cover.medium.jpg	2020-05-29 00:55:30.532483	ebooks/59824
125989	text/html; charset=utf-8	http://www.gutenberg.org/files/59824/59824-h.zip	2019-06-27 07:20:14	ebooks/59824
361020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59824.kindle.images	2020-05-29 00:55:29.751489	ebooks/59824
95787	application/epub+zip	http://www.gutenberg.org/ebooks/59825.epub.noimages	2020-05-29 00:55:30.913478	ebooks/59825
57815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59825/59825.txt	2019-06-27 07:21:42	ebooks/59825
392862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59825.kindle.images	2020-05-29 00:55:31.184474	ebooks/59825
4983	image/jpeg	http://www.gutenberg.org/cache/epub/59825/pg59825.cover.small.jpg	2020-05-29 00:55:31.455471	ebooks/59825
434286	text/html; charset=us-ascii	http://www.gutenberg.org/files/59825/59825-h.zip	2019-06-27 07:21:42	ebooks/59825
61003	text/html; charset=us-ascii	http://www.gutenberg.org/files/59825/59825-h/59825-h.htm	2019-06-27 07:21:42	ebooks/59825
14785	application/rdf+xml	http://www.gutenberg.org/ebooks/59825.rdf	2020-06-11 01:48:53.442867	ebooks/59825
57785	text/plain	http://www.gutenberg.org/ebooks/59825.txt.utf-8	2020-05-29 00:55:30.649489	ebooks/59825
256023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59825.kindle.noimages	2020-05-29 00:55:31.434465	ebooks/59825
21862	application/zip	http://www.gutenberg.org/files/59825/59825.zip	2019-06-27 07:21:42	ebooks/59825
28399	image/jpeg	http://www.gutenberg.org/cache/epub/59825/pg59825.cover.medium.jpg	2020-05-29 00:55:31.476483	ebooks/59825
174918	application/epub+zip	http://www.gutenberg.org/ebooks/59825.epub.images	2020-05-29 00:55:30.812481	ebooks/59825
370559	application/epub+zip	http://www.gutenberg.org/ebooks/59826.epub.noimages	2020-05-29 00:55:32.852446	ebooks/59826
2166	image/jpeg	http://www.gutenberg.org/cache/epub/59826/pg59826.cover.small.jpg	2020-05-29 00:55:35.74942	ebooks/59826
415108	text/html; charset=utf-8	http://www.gutenberg.org/files/59826/59826-h.zip	2019-06-27 07:22:46	ebooks/59826
424625	application/epub+zip	http://www.gutenberg.org/ebooks/59826.epub.images	2020-05-29 00:55:32.293489	ebooks/59826
1344927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59826.kindle.images	2020-05-29 00:55:34.263452	ebooks/59826
207598	text/plain; charset=utf-8	http://www.gutenberg.org/files/59826/59826-0.zip	2019-06-27 07:22:46	ebooks/59826
15701	image/jpeg	http://www.gutenberg.org/cache/epub/59826/pg59826.cover.medium.jpg	2020-05-29 00:55:35.800431	ebooks/59826
13269	application/rdf+xml	http://www.gutenberg.org/ebooks/59826.rdf	2020-06-11 01:48:53.466867	ebooks/59826
1237325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59826.kindle.noimages	2020-05-29 00:55:35.690444	ebooks/59826
555527	text/plain; charset=utf-8	http://www.gutenberg.org/files/59826/59826-0.txt	2019-06-27 07:22:42	ebooks/59826
613845	text/html; charset=utf-8	http://www.gutenberg.org/files/59826/59826-h/59826-h.htm	2019-06-27 07:22:44	ebooks/59826
2880920	application/epub+zip	http://www.gutenberg.org/ebooks/59827.epub.images	2020-05-29 00:55:36.736597	ebooks/59827
13201	application/rdf+xml	http://www.gutenberg.org/ebooks/59827.rdf	2020-06-11 01:48:53.490883	ebooks/59827
1318102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59827.kindle.noimages	2020-05-29 00:55:40.784546	ebooks/59827
685344	text/html; charset=utf-8	http://www.gutenberg.org/files/59827/59827-h/59827-h.htm	2019-06-27 11:35:08	ebooks/59827
17999	image/jpeg	http://www.gutenberg.org/cache/epub/59827/pg59827.cover.medium.jpg	2020-05-29 00:55:40.847549	ebooks/59827
377162	application/epub+zip	http://www.gutenberg.org/ebooks/59827.epub.noimages	2020-05-29 00:55:37.293596	ebooks/59827
4986288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59827.kindle.images	2020-05-29 00:55:39.383574	ebooks/59827
634707	text/plain; charset=utf-8	http://www.gutenberg.org/files/59827/59827-0.txt	2019-06-27 11:35:04	ebooks/59827
2835433	application/zip	http://www.gutenberg.org/files/59827/59827-h.zip	2019-06-27 11:35:14	ebooks/59827
2290	image/jpeg	http://www.gutenberg.org/cache/epub/59827/pg59827.cover.small.jpg	2020-05-29 00:55:40.818549	ebooks/59827
244725	text/plain; charset=utf-8	http://www.gutenberg.org/files/59827/59827-0.zip	2019-06-27 11:35:14	ebooks/59827
2433639	text/plain	http://www.gutenberg.org/ebooks/59828.txt.utf-8	2020-05-29 00:55:41.011565	ebooks/59828
898060	application/zip	http://www.gutenberg.org/files/59828/59828-8.zip	2019-06-27 17:48:18	ebooks/59828
13316450	text/html	http://www.gutenberg.org/files/59828/59828-h.zip	2019-06-27 17:57:16	ebooks/59828
1596	image/jpeg	http://www.gutenberg.org/cache/epub/59828/pg59828.cover.small.jpg	2020-05-29 00:56:43.030553	ebooks/59828
8042	image/jpeg	http://www.gutenberg.org/cache/epub/59828/pg59828.cover.medium.jpg	2020-05-29 00:56:43.121569	ebooks/59828
4718634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59828.kindle.noimages	2020-05-29 00:56:42.924546	ebooks/59828
1254242	application/epub+zip	http://www.gutenberg.org/ebooks/59828.epub.noimages	2020-05-29 00:55:51.505725	ebooks/59828
29955028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59828.kindle.images	2020-05-29 00:56:36.682624	ebooks/59828
19266	application/rdf+xml	http://www.gutenberg.org/ebooks/59828.rdf	2020-06-11 01:48:53.524885	ebooks/59828
2746155	text/html	http://www.gutenberg.org/files/59828/59828-h/59828-h.htm	2019-06-27 17:53:03	ebooks/59828
11718830	application/epub+zip	http://www.gutenberg.org/ebooks/59828.epub.images	2020-05-29 00:55:50.530743	ebooks/59828
2433650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59828/59828-8.txt	2019-06-27 17:48:18	ebooks/59828
2433662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59828/59828.txt	2019-06-27 17:48:18	ebooks/59828
898034	application/zip	http://www.gutenberg.org/files/59828/59828.zip	2019-06-27 17:48:18	ebooks/59828
7212	image/jpeg	http://www.gutenberg.org/cache/epub/59829/pg59829.cover.medium.jpg	2020-05-29 00:56:45.737515	ebooks/59829
644183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59829.kindle.images	2020-05-29 00:56:44.906523	ebooks/59829
323040	text/plain	http://www.gutenberg.org/ebooks/59829.txt.utf-8	2020-05-29 00:56:43.370555	ebooks/59829
127440	application/zip	http://www.gutenberg.org/files/59829/59829-8.zip	2019-06-28 01:28:12	ebooks/59829
13403	application/rdf+xml	http://www.gutenberg.org/ebooks/59829.rdf	2020-06-11 01:48:53.549865	ebooks/59829
323072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59829/59829-8.txt	2019-06-28 01:28:12	ebooks/59829
356261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59829/59829-h/59829-h.htm	2019-06-28 01:28:12	ebooks/59829
618588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59829.kindle.noimages	2020-05-29 00:56:45.702523	ebooks/59829
1534	image/jpeg	http://www.gutenberg.org/cache/epub/59829/pg59829.cover.small.jpg	2020-05-29 00:56:45.721505	ebooks/59829
169327	application/epub+zip	http://www.gutenberg.org/ebooks/59829.epub.images	2020-05-29 00:56:43.827552	ebooks/59829
156408	application/epub+zip	http://www.gutenberg.org/ebooks/59829.epub.noimages	2020-05-29 00:56:44.118538	ebooks/59829
159032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59829/59829-h.zip	2019-06-28 01:28:12	ebooks/59829
494022	text/plain	http://www.gutenberg.org/ebooks/5983.txt.utf-8	2020-06-03 00:56:47.764706	ebooks/5983
162568	application/zip	http://www.gutenberg.org/files/5983/5983.zip	2009-04-11 11:24:58	ebooks/5983
494050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5983/5983.txt	2009-04-11 11:24:04	ebooks/5983
170355	application/zip	http://www.gutenberg.org/files/5983/5983-h.zip	2013-02-05 09:48:50	ebooks/5983
3690	image/jpeg	http://www.gutenberg.org/cache/epub/5983/pg5983.cover.small.jpg	2020-06-03 00:56:50.36666	ebooks/5983
13585	image/jpeg	http://www.gutenberg.org/cache/epub/5983/pg5983.cover.medium.jpg	2020-06-03 00:56:50.40467	ebooks/5983
196087	application/epub+zip	http://www.gutenberg.org/ebooks/5983.epub.images	2020-06-03 00:56:48.182698	ebooks/5983
820247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5983.kindle.images	2020-06-03 00:56:49.357686	ebooks/5983
820239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5983.kindle.noimages	2020-06-03 00:56:50.32568	ebooks/5983
196087	application/epub+zip	http://www.gutenberg.org/ebooks/5983.epub.noimages	2020-06-03 00:56:48.388698	ebooks/5983
578797	text/html; charset=us-ascii	http://www.gutenberg.org/files/5983/5983-h/5983-h.htm	2013-02-05 09:48:48	ebooks/5983
12595	application/rdf+xml	http://www.gutenberg.org/ebooks/5983.rdf	2020-06-11 01:04:50.875247	ebooks/5983
1544516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59830.kindle.noimages	2020-05-29 00:56:52.055436	ebooks/59830
876135	text/html; charset=utf-8	http://www.gutenberg.org/files/59830/59830-h/59830-h.htm	2019-06-28 01:31:54	ebooks/59830
714475	text/plain; charset=utf-8	http://www.gutenberg.org/files/59830/59830-0.txt	2019-06-28 01:31:54	ebooks/59830
1340947	application/epub+zip	http://www.gutenberg.org/ebooks/59830.epub.images	2020-05-29 00:56:47.05254	ebooks/59830
21210	image/jpeg	http://www.gutenberg.org/cache/epub/59830/pg59830.cover.medium.jpg	2020-05-29 00:56:52.275434	ebooks/59830
265854	application/zip	http://www.gutenberg.org/files/59830/59830-0.zip	2019-06-28 01:31:56	ebooks/59830
3119667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59830.kindle.images	2020-05-29 00:56:49.932459	ebooks/59830
446940	application/epub+zip	http://www.gutenberg.org/ebooks/59830.epub.noimages	2020-05-29 00:56:47.689484	ebooks/59830
12478	application/rdf+xml	http://www.gutenberg.org/ebooks/59830.rdf	2020-06-11 01:48:53.572865	ebooks/59830
1796651	text/html; charset=utf-8	http://www.gutenberg.org/files/59830/59830-h.zip	2019-06-28 01:31:56	ebooks/59830
3187	image/jpeg	http://www.gutenberg.org/cache/epub/59830/pg59830.cover.small.jpg	2020-05-29 00:56:52.168438	ebooks/59830
1941	image/jpeg	http://www.gutenberg.org/cache/epub/59831/pg59831.cover.small.jpg	2020-05-29 00:56:59.244531	ebooks/59831
1629324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59831.kindle.images	2020-05-29 00:56:56.593584	ebooks/59831
319918	text/html; charset=utf-8	http://www.gutenberg.org/files/59831/59831-h.zip	2019-06-28 09:19:00	ebooks/59831
375543	application/epub+zip	http://www.gutenberg.org/ebooks/59831.epub.noimages	2020-05-29 00:56:54.03063	ebooks/59831
727929	text/plain; charset=utf-8	http://www.gutenberg.org/files/59831/59831-0.txt	2019-06-28 09:18:48	ebooks/59831
266701	application/zip	http://www.gutenberg.org/files/59831/59831-0.zip	2019-06-28 09:19:00	ebooks/59831
936391	text/html; charset=utf-8	http://www.gutenberg.org/files/59831/59831-h/59831-h.htm	2019-06-28 09:18:58	ebooks/59831
12452	application/rdf+xml	http://www.gutenberg.org/ebooks/59831.rdf	2020-06-11 01:48:53.594868	ebooks/59831
1629317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59831.kindle.noimages	2020-05-29 00:56:59.163531	ebooks/59831
375542	application/epub+zip	http://www.gutenberg.org/ebooks/59831.epub.images	2020-05-29 00:56:53.45244	ebooks/59831
8474	image/jpeg	http://www.gutenberg.org/cache/epub/59831/pg59831.cover.medium.jpg	2020-05-29 00:56:59.318542	ebooks/59831
806703	text/plain; charset=utf-8	http://www.gutenberg.org/files/59832/59832-0.txt	2019-06-28 13:25:02	ebooks/59832
3189	image/jpeg	http://www.gutenberg.org/cache/epub/59832/pg59832.cover.small.jpg	2020-05-29 00:57:07.306441	ebooks/59832
1052414	text/html; charset=utf-8	http://www.gutenberg.org/files/59832/59832-h/59832-h.htm	2019-06-28 13:24:50	ebooks/59832
2050879	application/zip	http://www.gutenberg.org/files/59832/59832-h.zip	2019-06-28 13:26:04	ebooks/59832
21221	image/jpeg	http://www.gutenberg.org/cache/epub/59832/pg59832.cover.medium.jpg	2020-05-29 00:57:07.427479	ebooks/59832
1710932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59832.kindle.noimages	2020-05-29 00:57:07.177426	ebooks/59832
3786393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59832.kindle.images	2020-05-29 00:57:04.665471	ebooks/59832
296873	application/zip	http://www.gutenberg.org/files/59832/59832-0.zip	2019-06-28 13:26:04	ebooks/59832
12479	application/rdf+xml	http://www.gutenberg.org/ebooks/59832.rdf	2020-06-11 01:48:53.617866	ebooks/59832
1687479	application/epub+zip	http://www.gutenberg.org/ebooks/59832.epub.images	2020-05-29 00:57:01.09853	ebooks/59832
484838	application/epub+zip	http://www.gutenberg.org/ebooks/59832.epub.noimages	2020-05-29 00:57:01.864537	ebooks/59832
436959	text/html	http://www.gutenberg.org/ebooks/59833.html.images	2020-05-29 00:57:07.988417	ebooks/59833
150708	application/zip	http://www.gutenberg.org/files/59833/59833-8.zip	2019-06-30 01:36:38	ebooks/59833
3969	image/jpeg	http://www.gutenberg.org/cache/epub/59833/pg59833.cover.small.jpg	2020-05-29 00:57:10.188699	ebooks/59833
14116	application/rdf+xml	http://www.gutenberg.org/ebooks/59833.rdf	2020-06-11 01:48:53.642867	ebooks/59833
748693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59833.kindle.images	2020-05-29 00:57:09.287712	ebooks/59833
748684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59833.kindle.noimages	2020-05-29 00:57:10.160701	ebooks/59833
383288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59833/59833-8.txt	2019-06-30 01:36:36	ebooks/59833
187685	application/epub+zip	http://www.gutenberg.org/ebooks/59833.epub.images	2020-05-29 00:57:08.280734	ebooks/59833
15603	image/jpeg	http://www.gutenberg.org/cache/epub/59833/pg59833.cover.medium.jpg	2020-05-29 00:57:10.213688	ebooks/59833
187684	application/epub+zip	http://www.gutenberg.org/ebooks/59833.epub.noimages	2020-05-29 00:57:08.416718	ebooks/59833
436959	text/html	http://www.gutenberg.org/ebooks/59833.html.noimages	2020-05-29 00:57:08.080516	ebooks/59833
401579	text/plain	http://www.gutenberg.org/ebooks/59833.txt.utf-8	2020-05-29 00:57:07.727471	ebooks/59833
503894	application/epub+zip	http://www.gutenberg.org/ebooks/59834.epub.images	2020-05-29 00:57:10.742695	ebooks/59834
364165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59834/59834.txt	2019-06-29 05:23:48	ebooks/59834
139278	application/zip	http://www.gutenberg.org/files/59834/59834.zip	2019-06-29 05:23:48	ebooks/59834
256562	application/epub+zip	http://www.gutenberg.org/ebooks/59834.epub.noimages	2020-05-29 00:57:10.961704	ebooks/59834
1287956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59834.kindle.images	2020-05-29 00:57:12.011675	ebooks/59834
13164	application/rdf+xml	http://www.gutenberg.org/ebooks/59834.rdf	2020-06-11 01:48:53.666866	ebooks/59834
870216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59834.kindle.noimages	2020-05-29 00:57:13.007663	ebooks/59834
3489	image/jpeg	http://www.gutenberg.org/cache/epub/59834/pg59834.cover.small.jpg	2020-05-29 00:57:13.03866	ebooks/59834
23097	image/jpeg	http://www.gutenberg.org/cache/epub/59834/pg59834.cover.medium.jpg	2020-05-29 00:57:13.068655	ebooks/59834
364135	text/plain	http://www.gutenberg.org/ebooks/59834.txt.utf-8	2020-05-29 00:57:10.328706	ebooks/59834
404776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59834/59834-h/59834-h.htm	2019-06-29 05:23:48	ebooks/59834
489075	application/zip	http://www.gutenberg.org/files/59834/59834-h.zip	2019-06-29 05:23:48	ebooks/59834
253495	text/html	http://www.gutenberg.org/ebooks/59835.html.noimages	2020-05-29 00:57:13.378655	ebooks/59835
14103	application/rdf+xml	http://www.gutenberg.org/ebooks/59835.rdf	2020-06-11 01:48:53.690866	ebooks/59835
253495	text/html	http://www.gutenberg.org/ebooks/59835.html.images	2020-05-29 00:57:13.32168	ebooks/59835
238443	text/plain	http://www.gutenberg.org/ebooks/59835.txt.utf-8	2020-05-29 00:57:13.181667	ebooks/59835
87948	application/zip	http://www.gutenberg.org/files/59835/59835-8.zip	2019-06-29 10:30:33	ebooks/59835
4181	image/jpeg	http://www.gutenberg.org/cache/epub/59835/pg59835.cover.small.jpg	2020-05-29 00:57:14.64164	ebooks/59835
116045	application/epub+zip	http://www.gutenberg.org/ebooks/59835.epub.images	2020-05-29 00:57:13.495721	ebooks/59835
16018	image/jpeg	http://www.gutenberg.org/cache/epub/59835/pg59835.cover.medium.jpg	2020-05-29 00:57:14.666632	ebooks/59835
116044	application/epub+zip	http://www.gutenberg.org/ebooks/59835.epub.noimages	2020-05-29 00:57:13.577644	ebooks/59835
468681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59835.kindle.images	2020-05-29 00:57:14.095638	ebooks/59835
468664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59835.kindle.noimages	2020-05-29 00:57:14.614632	ebooks/59835
228613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59835/59835-8.txt	2019-06-29 10:29:09	ebooks/59835
27898	application/zip	http://www.gutenberg.org/files/59836/59836-8.zip	2019-06-29 13:09:28	ebooks/59836
1635236	application/zip	http://www.gutenberg.org/files/59836/59836-h.zip	2019-06-29 13:09:28	ebooks/59836
14197	application/rdf+xml	http://www.gutenberg.org/ebooks/59836.rdf	2020-06-11 01:48:53.716864	ebooks/59836
76258	text/plain; charset=utf-8	http://www.gutenberg.org/files/59836/59836-0.txt	2019-06-29 13:06:36	ebooks/59836
27971	text/plain; charset=utf-8	http://www.gutenberg.org/files/59836/59836-0.zip	2019-06-29 13:09:28	ebooks/59836
17089	image/jpeg	http://www.gutenberg.org/cache/epub/59836/pg59836.cover.medium.jpg	2020-05-29 00:57:18.232594	ebooks/59836
3069982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59836.kindle.images	2020-05-29 00:57:17.772602	ebooks/59836
133787	application/epub+zip	http://www.gutenberg.org/ebooks/59836.epub.noimages	2020-05-29 00:57:16.780633	ebooks/59836
76166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59836/59836-8.txt	2019-06-29 13:09:10	ebooks/59836
2896	image/jpeg	http://www.gutenberg.org/cache/epub/59836/pg59836.cover.small.jpg	2020-05-29 00:57:18.206616	ebooks/59836
93848	text/html; charset=utf-8	http://www.gutenberg.org/files/59836/59836-h/59836-h.htm	2019-06-29 13:07:24	ebooks/59836
1556010	application/epub+zip	http://www.gutenberg.org/ebooks/59836.epub.images	2020-05-29 00:57:15.827687	ebooks/59836
338383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59836.kindle.noimages	2020-05-29 00:57:18.178598	ebooks/59836
3631350	text/html; charset=utf-8	http://www.gutenberg.org/files/59837/59837-h/59837-h.htm	2019-06-29 13:12:10	ebooks/59837
5674948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59837.kindle.images	2020-05-29 00:57:32.721606	ebooks/59837
12524	application/rdf+xml	http://www.gutenberg.org/ebooks/59837.rdf	2020-06-11 01:48:53.739864	ebooks/59837
11887	image/jpeg	http://www.gutenberg.org/cache/epub/59837/pg59837.cover.medium.jpg	2020-05-29 00:57:41.854479	ebooks/59837
5674940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59837.kindle.noimages	2020-05-29 00:57:41.222492	ebooks/59837
1115747	application/zip	http://www.gutenberg.org/files/59837/59837-h.zip	2019-06-29 13:12:14	ebooks/59837
1016576	text/plain; charset=utf-8	http://www.gutenberg.org/files/59837/59837-0.zip	2019-06-29 13:12:12	ebooks/59837
2887608	text/plain; charset=utf-8	http://www.gutenberg.org/files/59837/59837-0.txt	2019-06-29 13:12:00	ebooks/59837
1921	image/jpeg	http://www.gutenberg.org/cache/epub/59837/pg59837.cover.small.jpg	2020-05-29 00:57:41.546497	ebooks/59837
1235548	application/epub+zip	http://www.gutenberg.org/ebooks/59837.epub.noimages	2020-05-29 00:57:24.160537	ebooks/59837
1235548	application/epub+zip	http://www.gutenberg.org/ebooks/59837.epub.images	2020-05-29 00:57:22.165622	ebooks/59837
598354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59838.kindle.images	2020-05-29 00:57:43.671505	ebooks/59838
2082	image/jpeg	http://www.gutenberg.org/cache/epub/59838/pg59838.cover.small.jpg	2020-05-29 00:57:44.331475	ebooks/59838
191512	application/epub+zip	http://www.gutenberg.org/ebooks/59838.epub.noimages	2020-05-29 00:57:43.048478	ebooks/59838
13950	image/jpeg	http://www.gutenberg.org/cache/epub/59838/pg59838.cover.medium.jpg	2020-05-29 00:57:44.355468	ebooks/59838
240171	text/html; charset=utf-8	http://www.gutenberg.org/files/59838/59838-h/59838-h.htm	2019-06-29 13:13:06	ebooks/59838
198308	text/html; charset=utf-8	http://www.gutenberg.org/files/59838/59838-h.zip	2019-06-29 13:13:06	ebooks/59838
90973	application/epub+zip	http://www.gutenberg.org/ebooks/59861.epub.noimages	2020-05-29 00:59:30.686591	ebooks/59861
79371	text/plain; charset=utf-8	http://www.gutenberg.org/files/59838/59838-0.zip	2019-06-29 13:13:06	ebooks/59838
212048	application/epub+zip	http://www.gutenberg.org/ebooks/59838.epub.images	2020-05-29 00:57:42.81749	ebooks/59838
219538	text/plain; charset=utf-8	http://www.gutenberg.org/files/59838/59838-0.txt	2019-06-29 13:13:00	ebooks/59838
12324	application/rdf+xml	http://www.gutenberg.org/ebooks/59838.rdf	2020-06-11 01:48:53.766868	ebooks/59838
569742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59838.kindle.noimages	2020-05-29 00:57:44.305473	ebooks/59838
34248	application/zip	http://www.gutenberg.org/files/59839/59839-0.zip	2019-06-29 13:17:28	ebooks/59839
13605	application/rdf+xml	http://www.gutenberg.org/ebooks/59839.rdf	2020-06-11 01:48:53.791867	ebooks/59839
5201997	application/epub+zip	http://www.gutenberg.org/ebooks/59839.epub.images	2020-05-29 00:57:46.626474	ebooks/59839
115783	text/html; charset=utf-8	http://www.gutenberg.org/files/59839/59839-h/59839-h.htm	2019-06-29 13:15:42	ebooks/59839
34165	application/zip	http://www.gutenberg.org/files/59839/59839-8.zip	2019-06-29 13:17:28	ebooks/59839
18892	image/jpeg	http://www.gutenberg.org/cache/epub/59839/pg59839.cover.medium.jpg	2020-05-29 00:57:50.520664	ebooks/59839
9928401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59839.kindle.images	2020-05-29 00:57:49.969718	ebooks/59839
393556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59839.kindle.noimages	2020-05-29 00:57:50.452687	ebooks/59839
92143	text/plain; charset=utf-8	http://www.gutenberg.org/files/59839/59839-0.txt	2019-06-29 13:15:38	ebooks/59839
152988	application/epub+zip	http://www.gutenberg.org/ebooks/59839.epub.noimages	2020-05-29 00:57:47.724715	ebooks/59839
3048	image/jpeg	http://www.gutenberg.org/cache/epub/59839/pg59839.cover.small.jpg	2020-05-29 00:57:50.487684	ebooks/59839
6328436	application/zip	http://www.gutenberg.org/files/59839/59839-h.zip	2019-06-29 13:17:30	ebooks/59839
91932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59839/59839-8.txt	2019-06-29 13:16:52	ebooks/59839
14124	image/jpeg	http://www.gutenberg.org/cache/epub/5984/pg5984.cover.medium.jpg	2020-06-03 00:56:51.440658	ebooks/5984
107032	text/plain	http://www.gutenberg.org/ebooks/5984.txt.utf-8	2020-06-03 00:56:50.53967	ebooks/5984
121297	text/html	http://www.gutenberg.org/ebooks/5984.html.images	2020-06-03 00:56:50.621679	ebooks/5984
31590	application/zip	http://www.gutenberg.org/files/5984/5984.zip	2004-09-27 18:45:52	ebooks/5984
3509	image/jpeg	http://www.gutenberg.org/cache/epub/5984/pg5984.cover.small.jpg	2020-06-03 00:56:51.416655	ebooks/5984
230475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5984.kindle.noimages	2020-06-03 00:56:51.391657	ebooks/5984
55347	application/epub+zip	http://www.gutenberg.org/ebooks/5984.epub.images	2020-06-03 00:56:50.729673	ebooks/5984
230479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5984.kindle.images	2020-06-03 00:56:51.088663	ebooks/5984
107062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5984/5984.txt	2004-09-27 18:41:08	ebooks/5984
121297	text/html	http://www.gutenberg.org/ebooks/5984.html.noimages	2020-06-03 00:56:50.658683	ebooks/5984
55347	application/epub+zip	http://www.gutenberg.org/ebooks/5984.epub.noimages	2020-06-03 00:56:50.781666	ebooks/5984
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/5984.rdf	2020-06-11 01:04:50.898247	ebooks/5984
3938	image/jpeg	http://www.gutenberg.org/cache/epub/59840/pg59840.cover.small.jpg	2020-05-29 00:57:55.238611	ebooks/59840
61195	text/plain; charset=utf-8	http://www.gutenberg.org/files/59840/59840-0.txt	2019-06-29 13:19:40	ebooks/59840
160896	application/epub+zip	http://www.gutenberg.org/ebooks/59840.epub.noimages	2020-05-29 00:57:53.355632	ebooks/59840
414552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59840.kindle.noimages	2020-05-29 00:57:55.205611	ebooks/59840
23046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59840/59840-8.zip	2019-06-29 13:20:56	ebooks/59840
28731	image/jpeg	http://www.gutenberg.org/cache/epub/59840/pg59840.cover.medium.jpg	2020-05-29 00:57:55.268662	ebooks/59840
3193364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59840.kindle.images	2020-05-29 00:57:54.823613	ebooks/59840
1610772	application/epub+zip	http://www.gutenberg.org/ebooks/59840.epub.images	2020-05-29 00:57:52.140681	ebooks/59840
14708	application/rdf+xml	http://www.gutenberg.org/ebooks/59840.rdf	2020-06-11 01:48:53.817862	ebooks/59840
61065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59840/59840-8.txt	2019-06-29 13:20:44	ebooks/59840
81209	text/html; charset=utf-8	http://www.gutenberg.org/files/59840/59840-h/59840-h.htm	2019-06-29 13:19:54	ebooks/59840
2227058	text/html; charset=utf-8	http://www.gutenberg.org/files/59840/59840-h.zip	2019-06-29 13:20:56	ebooks/59840
23116	application/zip	http://www.gutenberg.org/files/59840/59840-0.zip	2019-06-29 13:20:56	ebooks/59840
2110	image/jpeg	http://www.gutenberg.org/cache/epub/59841/pg59841.cover.small.jpg	2020-05-29 00:57:58.70858	ebooks/59841
511882	text/plain; charset=utf-8	http://www.gutenberg.org/files/59841/59841-0.txt	2019-06-29 17:49:20	ebooks/59841
1304191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59841.kindle.images	2020-05-29 00:57:57.518613	ebooks/59841
547837	text/html; charset=utf-8	http://www.gutenberg.org/files/59841/59841-h/59841-h.htm	2019-06-29 17:49:24	ebooks/59841
421447	application/epub+zip	http://www.gutenberg.org/ebooks/59841.epub.images	2020-05-29 00:57:55.903597	ebooks/59841
187818	text/plain; charset=utf-8	http://www.gutenberg.org/files/59841/59841-0.zip	2019-06-29 17:49:26	ebooks/59841
322766	application/epub+zip	http://www.gutenberg.org/ebooks/59841.epub.noimages	2020-05-29 00:57:56.311631	ebooks/59841
1107230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59841.kindle.noimages	2020-05-29 00:57:58.681573	ebooks/59841
14840	image/jpeg	http://www.gutenberg.org/cache/epub/59841/pg59841.cover.medium.jpg	2020-05-29 00:57:58.734567	ebooks/59841
12613	application/rdf+xml	http://www.gutenberg.org/ebooks/59841.rdf	2020-06-11 01:48:53.839867	ebooks/59841
388423	application/zip	http://www.gutenberg.org/files/59841/59841-h.zip	2019-06-29 17:49:26	ebooks/59841
94777	application/epub+zip	http://www.gutenberg.org/ebooks/59842.epub.noimages	2020-05-29 00:57:59.105632	ebooks/59842
54557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59842/59842.txt	2019-06-30 01:42:14	ebooks/59842
54527	text/plain	http://www.gutenberg.org/ebooks/59842.txt.utf-8	2020-05-29 00:57:58.832588	ebooks/59842
428405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59842.kindle.images	2020-05-29 00:57:59.39255	ebooks/59842
194217	application/epub+zip	http://www.gutenberg.org/ebooks/59842.epub.images	2020-05-29 00:57:59.004577	ebooks/59842
22131	application/zip	http://www.gutenberg.org/files/59861/59861-0.zip	2019-07-05 18:00:22	ebooks/59861
252745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59842.kindle.noimages	2020-05-29 00:57:59.654552	ebooks/59842
437204	text/html; charset=us-ascii	http://www.gutenberg.org/files/59842/59842-h.zip	2019-06-30 01:42:16	ebooks/59842
14013	application/rdf+xml	http://www.gutenberg.org/ebooks/59842.rdf	2020-06-11 01:48:53.865864	ebooks/59842
28399	image/jpeg	http://www.gutenberg.org/cache/epub/59842/pg59842.cover.medium.jpg	2020-05-29 00:57:59.697547	ebooks/59842
58223	text/html; charset=us-ascii	http://www.gutenberg.org/files/59842/59842-h/59842-h.htm	2019-06-30 01:42:14	ebooks/59842
20725	application/zip	http://www.gutenberg.org/files/59842/59842.zip	2019-06-30 01:42:16	ebooks/59842
4983	image/jpeg	http://www.gutenberg.org/cache/epub/59842/pg59842.cover.small.jpg	2020-05-29 00:57:59.676583	ebooks/59842
2618	image/jpeg	http://www.gutenberg.org/cache/epub/59843/pg59843.cover.small.jpg	2020-05-29 00:58:23.34845	ebooks/59843
9361326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59843/59843-h.zip	2019-06-30 06:43:46	ebooks/59843
3351778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59843.kindle.noimages	2020-05-29 00:58:23.135448	ebooks/59843
16939353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59843.kindle.images	2020-05-29 00:58:17.845524	ebooks/59843
2010880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59843/59843-h/59843-h.htm	2019-06-30 06:43:40	ebooks/59843
622987	text/plain; charset=utf-8	http://www.gutenberg.org/files/59843/59843-0.zip	2019-06-30 06:43:44	ebooks/59843
15326	application/rdf+xml	http://www.gutenberg.org/ebooks/59843.rdf	2020-06-11 01:48:53.892868	ebooks/59843
8135998	application/epub+zip	http://www.gutenberg.org/ebooks/59843.epub.images	2020-05-29 00:58:04.320518	ebooks/59843
848024	application/epub+zip	http://www.gutenberg.org/ebooks/59843.epub.noimages	2020-05-29 00:58:06.895461	ebooks/59843
1663788	text/plain; charset=utf-8	http://www.gutenberg.org/files/59843/59843-0.txt	2019-06-30 06:43:36	ebooks/59843
22308	image/jpeg	http://www.gutenberg.org/cache/epub/59843/pg59843.cover.medium.jpg	2020-05-29 00:58:23.545471	ebooks/59843
502117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59844.kindle.images	2020-05-29 00:58:25.149439	ebooks/59844
109610	application/epub+zip	http://www.gutenberg.org/ebooks/59844.epub.noimages	2020-05-29 00:58:24.559443	ebooks/59844
140906	text/html; charset=utf-8	http://www.gutenberg.org/files/59844/59844-h.zip	2019-06-30 08:33:04	ebooks/59844
367590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59844.kindle.noimages	2020-05-29 00:58:25.716419	ebooks/59844
51967	text/plain; charset=utf-8	http://www.gutenberg.org/files/59844/59844-0.zip	2019-06-30 08:33:04	ebooks/59844
13304	application/rdf+xml	http://www.gutenberg.org/ebooks/59844.rdf	2020-06-11 01:48:53.91586	ebooks/59844
176681	application/epub+zip	http://www.gutenberg.org/ebooks/59844.epub.images	2020-05-29 00:58:24.310467	ebooks/59844
176366	text/html; charset=utf-8	http://www.gutenberg.org/files/59844/59844-h/59844-h.htm	2019-06-30 08:33:04	ebooks/59844
11797	image/jpeg	http://www.gutenberg.org/cache/epub/59844/pg59844.cover.medium.jpg	2020-05-29 00:58:25.766541	ebooks/59844
1909	image/jpeg	http://www.gutenberg.org/cache/epub/59844/pg59844.cover.small.jpg	2020-05-29 00:58:25.741433	ebooks/59844
151409	text/plain; charset=utf-8	http://www.gutenberg.org/files/59844/59844-0.txt	2019-06-30 08:33:02	ebooks/59844
850006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59845.kindle.noimages	2020-06-15 05:16:45.633391	ebooks/59845
27771	image/jpeg	http://www.gutenberg.org/cache/epub/59845/pg59845.cover.medium.jpg	2020-06-15 05:16:45.685392	ebooks/59845
1133320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59845.kindle.images	2020-06-15 05:16:44.698409	ebooks/59845
144907	text/plain; charset=utf-8	http://www.gutenberg.org/files/59845/59845-0.zip	2020-06-15 00:59:55	ebooks/59845
13764	application/rdf+xml	http://www.gutenberg.org/ebooks/59845.rdf	2020-06-15 05:16:45.75339	ebooks/59845
361787	application/epub+zip	http://www.gutenberg.org/ebooks/59845.epub.images	2020-06-15 05:16:43.434143	ebooks/59845
252090	application/epub+zip	http://www.gutenberg.org/ebooks/59845.epub.noimages	2020-06-15 05:16:43.751144	ebooks/59845
243000	application/zip	http://www.gutenberg.org/files/59845/59845-h.zip	2019-07-01 07:40:17	ebooks/59845
384366	text/plain; charset=utf-8	http://www.gutenberg.org/files/59845/59845-0.txt	2020-06-15 00:59:55	ebooks/59845
432430	text/html	http://www.gutenberg.org/files/59845/59845-h/59845-h.htm	2019-07-01 07:36:12	ebooks/59845
3117	image/jpeg	http://www.gutenberg.org/cache/epub/59845/pg59845.cover.small.jpg	2020-06-15 05:16:45.660396	ebooks/59845
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/59846.rdf	2020-06-11 01:48:53.964863	ebooks/59846
695047	text/html; charset=utf-8	http://www.gutenberg.org/files/59846/59846-h/59846-h.htm	2019-07-02 09:19:50	ebooks/59846
195691	text/plain; charset=utf-8	http://www.gutenberg.org/files/59846/59846-0.zip	2019-07-02 09:22:08	ebooks/59846
558931	text/plain; charset=utf-8	http://www.gutenberg.org/files/59846/59846-0.txt	2019-07-02 09:19:46	ebooks/59846
16689	image/jpeg	http://www.gutenberg.org/cache/epub/59846/pg59846.cover.medium.jpg	2020-05-29 00:58:33.124616	ebooks/59846
1117726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59846.kindle.noimages	2020-05-29 00:58:33.020615	ebooks/59846
2818	image/jpeg	http://www.gutenberg.org/cache/epub/59846/pg59846.cover.small.jpg	2020-05-29 00:58:33.074626	ebooks/59846
284329	application/epub+zip	http://www.gutenberg.org/ebooks/59846.epub.images	2020-05-29 00:58:29.209706	ebooks/59846
284330	application/epub+zip	http://www.gutenberg.org/ebooks/59846.epub.noimages	2020-05-29 00:58:29.620705	ebooks/59846
262523	text/html; charset=utf-8	http://www.gutenberg.org/files/59846/59846-h.zip	2019-07-02 09:22:08	ebooks/59846
1117737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59846.kindle.images	2020-05-29 00:58:31.311723	ebooks/59846
231089	application/epub+zip	http://www.gutenberg.org/ebooks/59847.epub.images	2020-05-29 00:58:33.662628	ebooks/59847
225222	text/plain; charset=utf-8	http://www.gutenberg.org/files/59847/59847-0.txt	2019-07-02 13:47:32	ebooks/59847
27741	image/jpeg	http://www.gutenberg.org/cache/epub/59847/pg59847.cover.medium.jpg	2020-05-29 00:58:35.614599	ebooks/59847
190293	application/epub+zip	http://www.gutenberg.org/ebooks/59847.epub.noimages	2020-05-29 00:58:33.965646	ebooks/59847
84479	text/plain; charset=utf-8	http://www.gutenberg.org/files/59847/59847-0.zip	2019-07-02 13:47:36	ebooks/59847
4399	image/jpeg	http://www.gutenberg.org/cache/epub/59847/pg59847.cover.small.jpg	2020-05-29 00:58:35.589593	ebooks/59847
698129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59847.kindle.images	2020-05-29 00:58:34.761613	ebooks/59847
12921	application/rdf+xml	http://www.gutenberg.org/ebooks/59847.rdf	2020-06-11 01:48:53.987863	ebooks/59847
616597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59847.kindle.noimages	2020-05-29 00:58:35.562593	ebooks/59847
186712	text/html; charset=utf-8	http://www.gutenberg.org/files/59847/59847-h.zip	2019-07-02 13:47:36	ebooks/59847
258048	text/html; charset=utf-8	http://www.gutenberg.org/files/59847/59847-h/59847-h.htm	2019-07-02 13:47:36	ebooks/59847
890869	text/plain; charset=utf-8	http://www.gutenberg.org/files/59848/59848-0.txt	2019-08-18 06:13:22	ebooks/59848
12244	application/rdf+xml	http://www.gutenberg.org/ebooks/59848.rdf	2020-06-11 01:48:54.00986	ebooks/59848
1609453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59848.kindle.images	2020-05-29 00:58:38.991586	ebooks/59848
2540	image/jpeg	http://www.gutenberg.org/cache/epub/59848/pg59848.cover.small.jpg	2020-05-29 00:58:40.967566	ebooks/59848
14392	image/jpeg	http://www.gutenberg.org/cache/epub/59848/pg59848.cover.medium.jpg	2020-05-29 00:58:41.002535	ebooks/59848
393338	application/zip	http://www.gutenberg.org/files/59848/59848-h.zip	2019-08-18 06:13:56	ebooks/59848
397258	application/epub+zip	http://www.gutenberg.org/ebooks/59848.epub.noimages	2020-05-29 00:58:37.054582	ebooks/59848
959625	text/html; charset=utf-8	http://www.gutenberg.org/files/59848/59848-h/59848-h.htm	2019-08-18 06:13:22	ebooks/59848
1576174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59848.kindle.noimages	2020-05-29 00:58:40.929552	ebooks/59848
413989	application/epub+zip	http://www.gutenberg.org/ebooks/59848.epub.images	2020-05-29 00:58:36.398578	ebooks/59848
338051	application/zip	http://www.gutenberg.org/files/59848/59848-0.zip	2019-08-18 06:13:56	ebooks/59848
28399	image/jpeg	http://www.gutenberg.org/cache/epub/59849/pg59849.cover.medium.jpg	2020-05-29 00:58:41.897524	ebooks/59849
90208	application/epub+zip	http://www.gutenberg.org/ebooks/59849.epub.noimages	2020-05-29 00:58:41.393519	ebooks/59849
448403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59849.kindle.images	2020-05-29 00:58:41.636522	ebooks/59849
40294	text/plain	http://www.gutenberg.org/ebooks/59849.txt.utf-8	2020-05-29 00:58:41.131527	ebooks/59849
231152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59849.kindle.noimages	2020-05-29 00:58:41.856512	ebooks/59849
16018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59849/59849.zip	2019-07-03 06:15:20	ebooks/59849
40324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59849/59849.txt	2019-07-03 06:15:20	ebooks/59849
479157	application/zip	http://www.gutenberg.org/files/59849/59849-h.zip	2019-07-03 06:15:20	ebooks/59849
13781	application/rdf+xml	http://www.gutenberg.org/ebooks/59849.rdf	2020-06-11 01:48:54.034863	ebooks/59849
213947	application/epub+zip	http://www.gutenberg.org/ebooks/59849.epub.images	2020-05-29 00:58:41.296519	ebooks/59849
4983	image/jpeg	http://www.gutenberg.org/cache/epub/59849/pg59849.cover.small.jpg	2020-05-29 00:58:41.877546	ebooks/59849
43113	text/html; charset=us-ascii	http://www.gutenberg.org/files/59849/59849-h/59849-h.htm	2019-07-03 06:15:20	ebooks/59849
90491	application/epub+zip	http://www.gutenberg.org/ebooks/5985.epub.images	2020-06-03 00:56:51.844686	ebooks/5985
169880	text/plain	http://www.gutenberg.org/ebooks/5985.txt.utf-8	2020-06-03 00:56:51.547661	ebooks/5985
166867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5985/5985-8.txt	2012-06-03 16:27:22	ebooks/5985
178107	text/html	http://www.gutenberg.org/ebooks/5985.html.images	2020-06-03 00:56:51.70666	ebooks/5985
353075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5985.kindle.noimages	2020-06-03 00:56:52.671668	ebooks/5985
90491	application/epub+zip	http://www.gutenberg.org/ebooks/5985.epub.noimages	2020-06-03 00:56:51.909654	ebooks/5985
2789	image/jpeg	http://www.gutenberg.org/cache/epub/5985/pg5985.cover.small.jpg	2020-06-03 00:56:52.696663	ebooks/5985
353079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5985.kindle.images	2020-06-03 00:56:52.289652	ebooks/5985
13294	application/rdf+xml	http://www.gutenberg.org/ebooks/5985.rdf	2020-06-11 01:04:50.923247	ebooks/5985
11520	image/jpeg	http://www.gutenberg.org/cache/epub/5985/pg5985.cover.medium.jpg	2020-06-03 00:56:52.720652	ebooks/5985
66397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5985/5985-8.zip	2012-06-04 15:24:08	ebooks/5985
178107	text/html	http://www.gutenberg.org/ebooks/5985.html.noimages	2020-06-03 00:56:51.753647	ebooks/5985
211378	text/plain; charset=utf-8	http://www.gutenberg.org/files/59850/59850-0.txt	2019-07-03 12:30:48	ebooks/59850
818749	text/html; charset=utf-8	http://www.gutenberg.org/files/59850/59850-h.zip	2019-07-03 12:30:50	ebooks/59850
277932	text/html; charset=utf-8	http://www.gutenberg.org/files/59850/59850-h/59850-h.htm	2019-07-03 12:30:50	ebooks/59850
11399	image/jpeg	http://www.gutenberg.org/cache/epub/59850/pg59850.cover.medium.jpg	2020-05-29 00:58:49.757413	ebooks/59850
82924	text/plain; charset=utf-8	http://www.gutenberg.org/files/59850/59850-0.zip	2019-07-03 12:30:50	ebooks/59850
585024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59850.kindle.noimages	2020-05-29 00:58:49.652449	ebooks/59850
848246	application/epub+zip	http://www.gutenberg.org/ebooks/59850.epub.images	2020-05-29 00:58:46.197474	ebooks/59850
2067	image/jpeg	http://www.gutenberg.org/cache/epub/59850/pg59850.cover.small.jpg	2020-05-29 00:58:49.706467	ebooks/59850
2059266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59850.kindle.images	2020-05-29 00:58:48.784433	ebooks/59850
12164	application/rdf+xml	http://www.gutenberg.org/ebooks/59850.rdf	2020-06-11 01:48:54.055866	ebooks/59850
175512	application/epub+zip	http://www.gutenberg.org/ebooks/59850.epub.noimages	2020-05-29 00:58:46.538468	ebooks/59850
2275	image/jpeg	http://www.gutenberg.org/cache/epub/59851/pg59851.cover.small.jpg	2020-05-29 00:58:51.340614	ebooks/59851
152612	text/html; charset=utf-8	http://www.gutenberg.org/files/59851/59851-h/59851-h.htm	2019-07-03 15:44:14	ebooks/59851
137493	text/plain; charset=utf-8	http://www.gutenberg.org/files/59851/59851-0.txt	2019-07-03 15:44:10	ebooks/59851
128558	text/html; charset=utf-8	http://www.gutenberg.org/files/59851/59851-h.zip	2019-07-03 15:44:16	ebooks/59851
16141	image/jpeg	http://www.gutenberg.org/cache/epub/59851/pg59851.cover.medium.jpg	2020-05-29 00:58:51.361592	ebooks/59851
53762	text/plain; charset=utf-8	http://www.gutenberg.org/files/59851/59851-0.zip	2019-07-03 15:44:16	ebooks/59851
152887	application/epub+zip	http://www.gutenberg.org/ebooks/59851.epub.images	2020-05-29 00:58:50.142418	ebooks/59851
12394	application/rdf+xml	http://www.gutenberg.org/ebooks/59851.rdf	2020-06-11 01:48:54.078866	ebooks/59851
455723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59851.kindle.images	2020-05-29 00:58:50.821641	ebooks/59851
119337	application/epub+zip	http://www.gutenberg.org/ebooks/59851.epub.noimages	2020-05-29 00:58:50.337433	ebooks/59851
388969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59851.kindle.noimages	2020-05-29 00:58:51.317598	ebooks/59851
297118	application/epub+zip	http://www.gutenberg.org/ebooks/59852.epub.images	2020-05-29 00:58:52.213657	ebooks/59852
2339	image/jpeg	http://www.gutenberg.org/cache/epub/59852/pg59852.cover.small.jpg	2020-05-29 00:58:55.643526	ebooks/59852
673092	text/html; charset=utf-8	http://www.gutenberg.org/files/59852/59852-h/59852-h.htm	2019-07-04 03:34:12	ebooks/59852
611664	text/plain; charset=utf-8	http://www.gutenberg.org/files/59852/59852-0.txt	2019-07-04 03:34:08	ebooks/59852
231114	text/plain; charset=utf-8	http://www.gutenberg.org/files/59852/59852-0.zip	2019-07-04 03:34:14	ebooks/59852
9645	image/jpeg	http://www.gutenberg.org/cache/epub/59852/pg59852.cover.medium.jpg	2020-05-29 00:58:55.670562	ebooks/59852
1149525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59852.kindle.noimages	2020-05-29 00:58:55.611644	ebooks/59852
1155162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59852.kindle.images	2020-05-29 00:58:54.191573	ebooks/59852
294113	application/epub+zip	http://www.gutenberg.org/ebooks/59852.epub.noimages	2020-05-29 00:58:52.782591	ebooks/59852
259042	application/zip	http://www.gutenberg.org/files/59852/59852-h.zip	2019-07-04 03:34:14	ebooks/59852
12962	application/rdf+xml	http://www.gutenberg.org/ebooks/59852.rdf	2020-06-11 01:48:54.101866	ebooks/59852
610834	application/epub+zip	http://www.gutenberg.org/ebooks/59853.epub.images	2020-05-29 00:58:56.251533	ebooks/59853
394771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59853/59853-8.txt	2019-07-04 03:46:16	ebooks/59853
1623278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59853.kindle.images	2020-05-29 00:58:57.723508	ebooks/59853
952125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59853.kindle.noimages	2020-05-29 00:58:58.832504	ebooks/59853
26661	image/jpeg	http://www.gutenberg.org/cache/epub/59853/pg59853.cover.medium.jpg	2020-05-29 00:58:58.901502	ebooks/59853
394739	text/plain	http://www.gutenberg.org/ebooks/59853.txt.utf-8	2020-05-29 00:58:55.799521	ebooks/59853
271649	application/epub+zip	http://www.gutenberg.org/ebooks/59853.epub.noimages	2020-05-29 00:58:56.491589	ebooks/59853
594270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59853/59853-h.zip	2019-07-04 03:46:22	ebooks/59853
16955	application/rdf+xml	http://www.gutenberg.org/ebooks/59853.rdf	2020-06-11 01:48:54.13187	ebooks/59853
3707	image/jpeg	http://www.gutenberg.org/cache/epub/59853/pg59853.cover.small.jpg	2020-05-29 00:58:58.868496	ebooks/59853
147680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59853/59853-8.zip	2019-07-04 03:46:22	ebooks/59853
441267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59853/59853-h/59853-h.htm	2019-07-04 03:46:16	ebooks/59853
717712	text/html; charset=utf-8	http://www.gutenberg.org/files/59854/59854-h/59854-h.htm	2019-09-18 06:26:26	ebooks/59854
17059	image/jpeg	http://www.gutenberg.org/cache/epub/59854/pg59854.cover.medium.jpg	2020-05-29 00:59:03.465443	ebooks/59854
242965	text/plain; charset=utf-8	http://www.gutenberg.org/files/59854/59854-0.zip	2019-09-18 06:26:40	ebooks/59854
3485	image/jpeg	http://www.gutenberg.org/cache/epub/59854/pg59854.cover.small.jpg	2020-05-29 00:59:03.427441	ebooks/59854
1414919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59854.kindle.noimages	2020-05-29 00:59:03.386466	ebooks/59854
514022	application/epub+zip	http://www.gutenberg.org/ebooks/59854.epub.images	2020-05-29 00:58:59.720528	ebooks/59854
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/59854.rdf	2020-06-11 01:48:54.154881	ebooks/59854
390751	application/epub+zip	http://www.gutenberg.org/ebooks/59854.epub.noimages	2020-05-29 00:59:00.297471	ebooks/59854
538449	application/zip	http://www.gutenberg.org/files/59854/59854-h.zip	2019-09-18 06:26:40	ebooks/59854
672898	text/plain; charset=utf-8	http://www.gutenberg.org/files/59854/59854-0.txt	2019-09-18 06:26:26	ebooks/59854
1641754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59854.kindle.images	2020-05-29 00:59:01.84745	ebooks/59854
397989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59855.kindle.noimages	2020-05-29 00:59:05.759699	ebooks/59855
181493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59855/59855-8.txt	2019-07-04 16:12:20	ebooks/59855
1163500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59855/59855-h.zip	2019-07-04 16:12:56	ebooks/59855
72327	application/zip	http://www.gutenberg.org/files/59855/59855-8.zip	2019-07-04 16:12:56	ebooks/59855
1199182	application/epub+zip	http://www.gutenberg.org/ebooks/59855.epub.images	2020-05-29 00:59:03.964449	ebooks/59855
2563338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59855.kindle.images	2020-05-29 00:59:05.217714	ebooks/59855
102017	application/epub+zip	http://www.gutenberg.org/ebooks/59855.epub.noimages	2020-05-29 00:59:04.180456	ebooks/59855
181468	text/plain	http://www.gutenberg.org/ebooks/59855.txt.utf-8	2020-05-29 00:59:03.583468	ebooks/59855
11738	image/jpeg	http://www.gutenberg.org/cache/epub/59855/pg59855.cover.medium.jpg	2020-05-29 00:59:05.830702	ebooks/59855
2849	image/jpeg	http://www.gutenberg.org/cache/epub/59855/pg59855.cover.small.jpg	2020-05-29 00:59:05.79671	ebooks/59855
205805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59855/59855-h/59855-h.htm	2019-07-04 16:12:20	ebooks/59855
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/59855.rdf	2020-06-11 01:48:54.176862	ebooks/59855
12542	application/rdf+xml	http://www.gutenberg.org/ebooks/59856.rdf	2020-06-11 01:48:54.199867	ebooks/59856
1029866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59856.kindle.noimages	2020-05-29 00:59:10.871639	ebooks/59856
2786009	application/epub+zip	http://www.gutenberg.org/ebooks/59856.epub.images	2020-05-29 00:59:06.84369	ebooks/59856
5062649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59856.kindle.images	2020-05-29 00:59:09.368659	ebooks/59856
2746654	text/html; charset=utf-8	http://www.gutenberg.org/files/59856/59856-h.zip	2019-07-04 16:14:40	ebooks/59856
442186	text/plain; charset=utf-8	http://www.gutenberg.org/files/59856/59856-0.txt	2019-07-04 16:14:30	ebooks/59856
1891	image/jpeg	http://www.gutenberg.org/cache/epub/59856/pg59856.cover.small.jpg	2020-05-29 00:59:10.921625	ebooks/59856
282994	application/epub+zip	http://www.gutenberg.org/ebooks/59856.epub.noimages	2020-05-29 00:59:07.456676	ebooks/59856
539162	text/html; charset=utf-8	http://www.gutenberg.org/files/59856/59856-h/59856-h.htm	2019-07-04 16:14:34	ebooks/59856
154699	text/plain; charset=utf-8	http://www.gutenberg.org/files/59856/59856-0.zip	2019-07-04 16:14:38	ebooks/59856
12315	image/jpeg	http://www.gutenberg.org/cache/epub/59856/pg59856.cover.medium.jpg	2020-05-29 00:59:10.967625	ebooks/59856
1316851	text/html; charset=utf-8	http://www.gutenberg.org/files/59857/59857-h.zip	2019-07-04 16:34:52	ebooks/59857
2576615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59857.kindle.noimages	2020-05-29 00:59:20.845537	ebooks/59857
1548703	application/epub+zip	http://www.gutenberg.org/ebooks/59857.epub.images	2020-05-29 00:59:12.74363	ebooks/59857
9288	image/jpeg	http://www.gutenberg.org/cache/epub/59857/pg59857.cover.medium.jpg	2020-05-29 00:59:21.255516	ebooks/59857
3766447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59857.kindle.images	2020-05-29 00:59:17.325578	ebooks/59857
506279	text/plain; charset=utf-8	http://www.gutenberg.org/files/59857/59857-0.zip	2019-07-04 16:34:50	ebooks/59857
12224	application/rdf+xml	http://www.gutenberg.org/ebooks/59857.rdf	2020-06-11 01:48:54.221903	ebooks/59857
1293833	text/plain; charset=utf-8	http://www.gutenberg.org/files/59857/59857-0.txt	2019-07-04 16:34:42	ebooks/59857
1453443	text/html; charset=utf-8	http://www.gutenberg.org/files/59857/59857-h/59857-h.htm	2019-07-04 16:34:48	ebooks/59857
672811	application/epub+zip	http://www.gutenberg.org/ebooks/59857.epub.noimages	2020-05-29 00:59:13.789659	ebooks/59857
2061	image/jpeg	http://www.gutenberg.org/cache/epub/59857/pg59857.cover.small.jpg	2020-05-29 00:59:21.080556	ebooks/59857
3831	image/jpeg	http://www.gutenberg.org/cache/epub/59858/pg59858.cover.small.jpg	2020-05-29 00:59:24.759451	ebooks/59858
65588	text/plain; charset=utf-8	http://www.gutenberg.org/files/59858/59858-0.txt	2019-07-05 02:47:44	ebooks/59858
4028863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59858.kindle.images	2020-05-29 00:59:24.068467	ebooks/59858
2133161	application/epub+zip	http://www.gutenberg.org/ebooks/59858.epub.images	2020-05-29 00:59:22.324494	ebooks/59858
24427	image/jpeg	http://www.gutenberg.org/cache/epub/59858/pg59858.cover.medium.jpg	2020-05-29 00:59:24.791453	ebooks/59858
12837	application/rdf+xml	http://www.gutenberg.org/ebooks/59858.rdf	2020-06-11 01:48:54.243861	ebooks/59858
2167406	application/zip	http://www.gutenberg.org/files/59858/59858-h.zip	2019-07-05 02:47:48	ebooks/59858
24575	application/zip	http://www.gutenberg.org/files/59858/59858-0.zip	2019-07-05 02:47:48	ebooks/59858
160068	application/epub+zip	http://www.gutenberg.org/ebooks/59858.epub.noimages	2020-05-29 00:59:22.852504	ebooks/59858
112431	text/html; charset=utf-8	http://www.gutenberg.org/files/59858/59858-h/59858-h.htm	2019-07-05 02:47:46	ebooks/59858
429126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59858.kindle.noimages	2020-05-29 00:59:24.726452	ebooks/59858
7569	image/jpeg	http://www.gutenberg.org/cache/epub/59859/pg59859.cover.medium.jpg	2020-05-29 00:59:27.120446	ebooks/59859
240614	text/plain; charset=utf-8	http://www.gutenberg.org/files/59859/59859-0.txt	2019-07-05 10:08:08	ebooks/59859
1552872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59859.kindle.images	2020-05-29 00:59:26.539423	ebooks/59859
469194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59859.kindle.noimages	2020-05-29 00:59:27.074439	ebooks/59859
92178	application/zip	http://www.gutenberg.org/files/59859/59859-0.zip	2019-07-05 10:08:22	ebooks/59859
639882	application/zip	http://www.gutenberg.org/files/59859/59859-h.zip	2019-07-05 10:08:22	ebooks/59859
119630	application/epub+zip	http://www.gutenberg.org/ebooks/59859.epub.noimages	2020-05-29 00:59:25.658455	ebooks/59859
1756	image/jpeg	http://www.gutenberg.org/cache/epub/59859/pg59859.cover.small.jpg	2020-05-29 00:59:27.099419	ebooks/59859
15267	application/rdf+xml	http://www.gutenberg.org/ebooks/59859.rdf	2020-06-11 01:48:54.271859	ebooks/59859
263520	text/html; charset=utf-8	http://www.gutenberg.org/files/59859/59859-h/59859-h.htm	2019-07-05 10:08:12	ebooks/59859
671516	application/epub+zip	http://www.gutenberg.org/ebooks/59859.epub.images	2020-05-29 00:59:25.370529	ebooks/59859
1864	image/jpeg	http://www.gutenberg.org/cache/epub/5986/pg5986.cover.small.jpg	2020-06-03 00:56:54.775803	ebooks/5986
113927	application/zip	http://www.gutenberg.org/files/5986/5986-0.zip	2014-07-15 12:59:50	ebooks/5986
301276	text/plain; charset=utf-8	http://www.gutenberg.org/files/5986/5986-0.txt	2014-07-15 12:48:56	ebooks/5986
277116	application/epub+zip	http://www.gutenberg.org/ebooks/5986.epub.images	2020-06-03 00:56:53.179848	ebooks/5986
12108	application/rdf+xml	http://www.gutenberg.org/ebooks/5986.rdf	2020-06-11 01:04:50.945246	ebooks/5986
286924	application/zip	http://www.gutenberg.org/files/5986/5986-h.zip	2014-07-15 12:59:50	ebooks/5986
323806	text/html	http://www.gutenberg.org/files/5986/5986-h/5986-h.htm	2014-07-15 12:49:15	ebooks/5986
11020	image/jpeg	http://www.gutenberg.org/cache/epub/5986/pg5986.cover.medium.jpg	2020-06-03 00:56:54.789815	ebooks/5986
834968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5986.kindle.images	2020-06-03 00:56:54.111832	ebooks/5986
147721	application/epub+zip	http://www.gutenberg.org/ebooks/5986.epub.noimages	2020-06-03 00:56:53.392835	ebooks/5986
578537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5986.kindle.noimages	2020-06-03 00:56:54.759804	ebooks/5986
12801	application/rdf+xml	http://www.gutenberg.org/ebooks/59860.rdf	2020-06-11 01:48:54.294859	ebooks/59860
242847	application/epub+zip	http://www.gutenberg.org/ebooks/59860.epub.images	2020-05-29 00:59:27.720478	ebooks/59860
202036	text/html; charset=utf-8	http://www.gutenberg.org/files/59860/59860-h.zip	2019-07-05 10:09:20	ebooks/59860
457643	text/html; charset=utf-8	http://www.gutenberg.org/files/59860/59860-h/59860-h.htm	2019-07-05 10:09:18	ebooks/59860
2109	image/jpeg	http://www.gutenberg.org/cache/epub/59860/pg59860.cover.small.jpg	2020-05-29 00:59:30.250578	ebooks/59860
852503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59860.kindle.images	2020-05-29 00:59:29.173407	ebooks/59860
242847	application/epub+zip	http://www.gutenberg.org/ebooks/59860.epub.noimages	2020-05-29 00:59:28.109408	ebooks/59860
413253	text/plain; charset=utf-8	http://www.gutenberg.org/files/59860/59860-0.txt	2019-07-05 10:09:12	ebooks/59860
8708	image/jpeg	http://www.gutenberg.org/cache/epub/59860/pg59860.cover.medium.jpg	2020-05-29 00:59:30.272578	ebooks/59860
160406	application/zip	http://www.gutenberg.org/files/59860/59860-0.zip	2019-07-05 10:09:20	ebooks/59860
852583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59860.kindle.noimages	2020-05-29 00:59:30.224693	ebooks/59860
87829	application/zip	http://www.gutenberg.org/files/59861/59861-h.zip	2019-07-05 18:00:22	ebooks/59861
241866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59861.kindle.images	2020-05-29 00:59:30.94758	ebooks/59861
57637	text/plain; charset=utf-8	http://www.gutenberg.org/files/59861/59861-0.txt	2019-07-05 17:59:00	ebooks/59861
239893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59861.kindle.noimages	2020-05-29 00:59:31.206573	ebooks/59861
1944	image/jpeg	http://www.gutenberg.org/cache/epub/59861/pg59861.cover.small.jpg	2020-05-29 00:59:31.224567	ebooks/59861
12079	application/rdf+xml	http://www.gutenberg.org/ebooks/59861.rdf	2020-06-11 01:48:54.31789	ebooks/59861
62794	text/html; charset=utf-8	http://www.gutenberg.org/files/59861/59861-h/59861-h.htm	2019-07-05 18:00:08	ebooks/59861
9999	image/jpeg	http://www.gutenberg.org/cache/epub/59861/pg59861.cover.medium.jpg	2020-05-29 00:59:31.241573	ebooks/59861
92046	application/epub+zip	http://www.gutenberg.org/ebooks/59861.epub.images	2020-05-29 00:59:30.5636	ebooks/59861
27030998	text/html; charset=utf-8	http://www.gutenberg.org/files/59862/59862-h.zip	2019-07-06 03:00:56	ebooks/59862
24848600	application/epub+zip	http://www.gutenberg.org/ebooks/59862.epub.images	2020-05-29 00:59:37.188635	ebooks/59862
22060	image/jpeg	http://www.gutenberg.org/cache/epub/59862/pg59862.cover.medium.jpg	2020-05-29 00:59:48.038743	ebooks/59862
180854	application/epub+zip	http://www.gutenberg.org/ebooks/59862.epub.noimages	2020-05-29 00:59:37.636499	ebooks/59862
3485	image/jpeg	http://www.gutenberg.org/cache/epub/59862/pg59862.cover.small.jpg	2020-05-29 00:59:47.935656	ebooks/59862
326993	text/html; charset=utf-8	http://www.gutenberg.org/files/59862/59862-h/59862-h.htm	2019-07-06 03:00:38	ebooks/59862
12415	application/rdf+xml	http://www.gutenberg.org/ebooks/59862.rdf	2020-06-11 01:48:54.339874	ebooks/59862
230486	text/plain; charset=utf-8	http://www.gutenberg.org/files/59862/59862-0.txt	2019-07-06 03:00:36	ebooks/59862
47715064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59862.kindle.images	2020-05-29 00:59:46.263679	ebooks/59862
90246	text/plain; charset=utf-8	http://www.gutenberg.org/files/59862/59862-0.zip	2019-07-06 03:00:52	ebooks/59862
688302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59862.kindle.noimages	2020-05-29 00:59:47.821649	ebooks/59862
3047	image/jpeg	http://www.gutenberg.org/cache/epub/59863/pg59863.cover.small.jpg	2020-05-29 00:59:54.693603	ebooks/59863
546887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59863.kindle.noimages	2020-05-29 00:59:54.61056	ebooks/59863
189715	application/epub+zip	http://www.gutenberg.org/ebooks/59863.epub.noimages	2020-05-29 00:59:50.664622	ebooks/59863
5882904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59863.kindle.images	2020-05-29 00:59:53.476589	ebooks/59863
244941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59863/59863-h/59863-h.htm	2019-07-06 02:52:50	ebooks/59863
132687	text/plain; charset=utf-8	http://www.gutenberg.org/files/59863/59863-0.txt	2019-07-06 02:52:50	ebooks/59863
42942	text/plain; charset=utf-8	http://www.gutenberg.org/files/59863/59863-0.zip	2019-07-06 02:52:54	ebooks/59863
18934	image/jpeg	http://www.gutenberg.org/cache/epub/59863/pg59863.cover.medium.jpg	2020-05-29 00:59:54.77158	ebooks/59863
3313519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59863/59863-h.zip	2019-07-06 02:52:54	ebooks/59863
3354552	application/epub+zip	http://www.gutenberg.org/ebooks/59863.epub.images	2020-05-29 00:59:49.589625	ebooks/59863
12263	application/rdf+xml	http://www.gutenberg.org/ebooks/59863.rdf	2020-06-11 01:48:54.362857	ebooks/59863
219882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59864.kindle.noimages	2020-05-29 00:59:55.757578	ebooks/59864
73660	application/epub+zip	http://www.gutenberg.org/ebooks/59864.epub.noimages	2020-05-29 00:59:55.175576	ebooks/59864
137210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59864/59864-h.zip	2020-04-12 07:52:24	ebooks/59864
52208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59864/59864-h/59864-h.htm	2020-04-12 07:52:04	ebooks/59864
145792	application/epub+zip	http://www.gutenberg.org/ebooks/59864.epub.images	2020-05-29 00:59:55.091574	ebooks/59864
13173	application/rdf+xml	http://www.gutenberg.org/ebooks/59864.rdf	2020-06-11 01:48:54.386859	ebooks/59864
21416	image/jpeg	http://www.gutenberg.org/cache/epub/59864/pg59864.cover.medium.jpg	2020-05-29 00:59:55.793576	ebooks/59864
17959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59864/59864.zip	2020-04-12 07:52:24	ebooks/59864
2922	image/jpeg	http://www.gutenberg.org/cache/epub/59864/pg59864.cover.small.jpg	2020-05-29 00:59:55.776548	ebooks/59864
46302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59864/59864.txt	2020-04-12 07:52:04	ebooks/59864
333198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59864.kindle.images	2020-05-29 00:59:55.486556	ebooks/59864
46272	text/plain	http://www.gutenberg.org/ebooks/59864.txt.utf-8	2020-05-29 00:59:54.96257	ebooks/59864
700637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59865.kindle.noimages	2020-05-29 00:59:58.008553	ebooks/59865
1985	image/jpeg	http://www.gutenberg.org/cache/epub/59865/pg59865.cover.small.jpg	2020-05-29 00:59:58.036547	ebooks/59865
12544	application/rdf+xml	http://www.gutenberg.org/ebooks/59865.rdf	2020-06-11 01:48:54.408895	ebooks/59865
204553	text/html; charset=utf-8	http://www.gutenberg.org/files/59865/59865-h.zip	2019-07-06 06:17:24	ebooks/59865
227489	application/epub+zip	http://www.gutenberg.org/ebooks/59865.epub.noimages	2020-05-29 00:59:56.506556	ebooks/59865
14992	image/jpeg	http://www.gutenberg.org/cache/epub/59865/pg59865.cover.medium.jpg	2020-05-29 00:59:58.06155	ebooks/59865
100707	text/plain; charset=utf-8	http://www.gutenberg.org/files/59865/59865-0.zip	2019-07-06 06:17:24	ebooks/59865
700644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59865.kindle.images	2020-05-29 00:59:57.248536	ebooks/59865
292175	text/html; charset=utf-8	http://www.gutenberg.org/files/59865/59865-h/59865-h.htm	2019-07-06 06:17:24	ebooks/59865
227488	application/epub+zip	http://www.gutenberg.org/ebooks/59865.epub.images	2020-05-29 00:59:56.226612	ebooks/59865
261641	text/plain; charset=utf-8	http://www.gutenberg.org/files/59865/59865-0.txt	2019-07-06 06:17:20	ebooks/59865
787849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59866/59866-8.txt	2019-07-06 09:36:36	ebooks/59866
357895	application/epub+zip	http://www.gutenberg.org/ebooks/59866.epub.noimages	2020-05-29 00:59:59.678505	ebooks/59866
823121	text/plain	http://www.gutenberg.org/ebooks/59866.txt.utf-8	2020-05-29 00:59:58.171546	ebooks/59866
357895	application/epub+zip	http://www.gutenberg.org/ebooks/59866.epub.images	2020-05-29 00:59:59.404518	ebooks/59866
903303	text/html	http://www.gutenberg.org/ebooks/59866.html.images	2020-05-29 00:59:58.817532	ebooks/59866
13851	application/rdf+xml	http://www.gutenberg.org/ebooks/59866.rdf	2020-06-11 01:48:54.433891	ebooks/59866
1434247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59866.kindle.noimages	2020-05-29 01:00:03.273536	ebooks/59866
903303	text/html	http://www.gutenberg.org/ebooks/59866.html.noimages	2020-05-29 00:59:58.99053	ebooks/59866
1434255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59866.kindle.images	2020-05-29 01:00:01.460484	ebooks/59866
11991	image/jpeg	http://www.gutenberg.org/cache/epub/59866/pg59866.cover.medium.jpg	2020-05-29 01:00:03.333452	ebooks/59866
3057	image/jpeg	http://www.gutenberg.org/cache/epub/59866/pg59866.cover.small.jpg	2020-05-29 01:00:03.305463	ebooks/59866
298107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59866/59866-8.zip	2019-07-06 09:36:40	ebooks/59866
22910	image/jpeg	http://www.gutenberg.org/cache/epub/59867/pg59867.cover.medium.jpg	2020-05-29 01:00:09.057602	ebooks/59867
2404819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59867.kindle.images	2020-05-29 01:00:08.596596	ebooks/59867
46317	text/plain; charset=utf-8	http://www.gutenberg.org/files/59867/59867-0.txt	2019-07-06 10:54:22	ebooks/59867
1086182	application/epub+zip	http://www.gutenberg.org/ebooks/59867.epub.images	2020-05-29 01:00:05.590443	ebooks/59867
3761	image/jpeg	http://www.gutenberg.org/cache/epub/59867/pg59867.cover.small.jpg	2020-05-29 01:00:09.030592	ebooks/59867
368485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59867.kindle.noimages	2020-05-29 01:00:09.001622	ebooks/59867
1453716	application/zip	http://www.gutenberg.org/files/59867/59867-h.zip	2019-07-06 10:54:24	ebooks/59867
12152	application/rdf+xml	http://www.gutenberg.org/ebooks/59867.rdf	2020-06-11 01:48:54.455895	ebooks/59867
150017	application/epub+zip	http://www.gutenberg.org/ebooks/59867.epub.noimages	2020-05-29 01:00:06.578429	ebooks/59867
64438	text/html; charset=utf-8	http://www.gutenberg.org/files/59867/59867-h/59867-h.htm	2019-07-06 10:54:24	ebooks/59867
16493	application/zip	http://www.gutenberg.org/files/59867/59867-0.zip	2019-07-06 10:54:24	ebooks/59867
151683	application/epub+zip	http://www.gutenberg.org/ebooks/59868.epub.images	2020-05-29 01:00:09.618578	ebooks/59868
12730	application/rdf+xml	http://www.gutenberg.org/ebooks/59868.rdf	2020-06-11 01:48:54.478858	ebooks/59868
392908	text/html; charset=us-ascii	http://www.gutenberg.org/files/59868/59868-h/59868-h.htm	2019-07-06 16:07:20	ebooks/59868
151683	application/epub+zip	http://www.gutenberg.org/ebooks/59868.epub.noimages	2020-05-29 01:00:10.019593	ebooks/59868
639887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59868.kindle.noimages	2020-05-29 01:00:11.717549	ebooks/59868
369048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59868/59868.txt	2019-07-06 16:07:20	ebooks/59868
369018	text/plain	http://www.gutenberg.org/ebooks/59868.txt.utf-8	2020-05-29 01:00:09.157637	ebooks/59868
4465	image/jpeg	http://www.gutenberg.org/cache/epub/59868/pg59868.cover.medium.jpg	2020-05-29 01:00:11.815538	ebooks/59868
1272	image/jpeg	http://www.gutenberg.org/cache/epub/59868/pg59868.cover.small.jpg	2020-05-29 01:00:11.796569	ebooks/59868
134724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59868/59868.zip	2019-07-06 16:07:20	ebooks/59868
143815	text/html; charset=us-ascii	http://www.gutenberg.org/files/59868/59868-h.zip	2019-07-06 16:07:20	ebooks/59868
639907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59868.kindle.images	2020-05-29 01:00:10.870558	ebooks/59868
18697	text/plain; charset=utf-8	http://www.gutenberg.org/files/59869/59869-0.zip	2019-07-06 16:11:00	ebooks/59869
3888	image/jpeg	http://www.gutenberg.org/cache/epub/59869/pg59869.cover.small.jpg	2020-05-29 01:00:16.862492	ebooks/59869
2096899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59869.kindle.images	2020-05-29 01:00:16.440528	ebooks/59869
18648	application/zip	http://www.gutenberg.org/files/59869/59869-8.zip	2019-07-06 16:11:00	ebooks/59869
146686	application/epub+zip	http://www.gutenberg.org/ebooks/59869.epub.noimages	2020-05-29 01:00:14.961512	ebooks/59869
366004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59869.kindle.noimages	2020-05-29 01:00:16.836525	ebooks/59869
14040	application/rdf+xml	http://www.gutenberg.org/ebooks/59869.rdf	2020-06-11 01:48:54.50288	ebooks/59869
1106903	text/html; charset=utf-8	http://www.gutenberg.org/files/59869/59869-h.zip	2019-07-06 16:11:00	ebooks/59869
26043	image/jpeg	http://www.gutenberg.org/cache/epub/59869/pg59869.cover.medium.jpg	2020-05-29 01:00:16.888496	ebooks/59869
50195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59869/59869-8.txt	2019-07-06 16:10:48	ebooks/59869
50310	text/plain; charset=utf-8	http://www.gutenberg.org/files/59869/59869-0.txt	2019-07-06 16:09:18	ebooks/59869
1001468	application/epub+zip	http://www.gutenberg.org/ebooks/59869.epub.images	2020-05-29 01:00:13.866558	ebooks/59869
69531	text/html; charset=utf-8	http://www.gutenberg.org/files/59869/59869-h/59869-h.htm	2019-07-06 16:09:22	ebooks/59869
10553	image/jpeg	http://www.gutenberg.org/cache/epub/5987/pg5987.cover.medium.jpg	2020-06-03 00:56:57.701765	ebooks/5987
1101616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5987.kindle.images	2020-06-03 00:56:56.652779	ebooks/5987
468927	application/zip	http://www.gutenberg.org/files/5987/5987-h.zip	2015-01-27 12:23:15	ebooks/5987
855950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5987.kindle.noimages	2020-06-03 00:56:57.653766	ebooks/5987
496159	text/html	http://www.gutenberg.org/files/5987/5987-h/5987-h.htm	2015-01-27 12:20:09	ebooks/5987
447477	text/plain; charset=utf-8	http://www.gutenberg.org/files/5987/5987-0.txt	2015-01-27 12:20:04	ebooks/5987
220094	application/epub+zip	http://www.gutenberg.org/ebooks/5987.epub.noimages	2020-06-03 00:56:55.594809	ebooks/5987
354976	application/epub+zip	http://www.gutenberg.org/ebooks/5987.epub.images	2020-06-03 00:56:55.326828	ebooks/5987
1871	image/jpeg	http://www.gutenberg.org/cache/epub/5987/pg5987.cover.small.jpg	2020-06-03 00:56:57.678771	ebooks/5987
12100	application/rdf+xml	http://www.gutenberg.org/ebooks/5987.rdf	2020-06-11 01:04:50.967247	ebooks/5987
166152	text/plain; charset=utf-8	http://www.gutenberg.org/files/5987/5987-0.zip	2015-01-27 12:23:14	ebooks/5987
978138	text/html; charset=utf-8	http://www.gutenberg.org/files/59870/59870-h/59870-h.htm	2019-07-07 07:22:50	ebooks/59870
449658	text/html; charset=utf-8	http://www.gutenberg.org/files/59870/59870-h.zip	2019-07-07 07:22:50	ebooks/59870
338910	application/zip	http://www.gutenberg.org/files/59870/59870-0.zip	2019-07-07 07:22:50	ebooks/59870
910969	text/plain; charset=utf-8	http://www.gutenberg.org/files/59870/59870-0.txt	2019-07-07 07:22:44	ebooks/59870
3614	image/jpeg	http://www.gutenberg.org/cache/epub/59870/pg59870.cover.small.jpg	2020-05-29 01:00:22.177407	ebooks/59870
1786712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59870.kindle.images	2020-05-29 01:00:20.071434	ebooks/59870
25475	image/jpeg	http://www.gutenberg.org/cache/epub/59870/pg59870.cover.medium.jpg	2020-05-29 01:00:22.219416	ebooks/59870
1783606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59870.kindle.noimages	2020-05-29 01:00:22.130414	ebooks/59870
474362	application/epub+zip	http://www.gutenberg.org/ebooks/59870.epub.noimages	2020-05-29 01:00:18.026482	ebooks/59870
475648	application/epub+zip	http://www.gutenberg.org/ebooks/59870.epub.images	2020-05-29 01:00:17.614495	ebooks/59870
13535	application/rdf+xml	http://www.gutenberg.org/ebooks/59870.rdf	2020-06-11 01:48:54.526871	ebooks/59870
1290535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59871.kindle.noimages	2020-05-29 01:00:26.551661	ebooks/59871
816709	text/html	http://www.gutenberg.org/ebooks/59871.html.images	2020-05-29 01:00:22.808716	ebooks/59871
268041	application/zip	http://www.gutenberg.org/files/59871/59871-8.zip	2019-07-07 11:27:22	ebooks/59871
727085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59871/59871-8.txt	2019-07-07 11:27:22	ebooks/59871
15256	image/jpeg	http://www.gutenberg.org/cache/epub/59871/pg59871.cover.medium.jpg	2020-05-29 01:00:26.605668	ebooks/59871
3160	image/jpeg	http://www.gutenberg.org/cache/epub/59871/pg59871.cover.small.jpg	2020-05-29 01:00:26.580664	ebooks/59871
816709	text/html	http://www.gutenberg.org/ebooks/59871.html.noimages	2020-05-29 01:00:22.971713	ebooks/59871
327559	application/epub+zip	http://www.gutenberg.org/ebooks/59871.epub.images	2020-05-29 01:00:23.324713	ebooks/59871
753844	text/plain	http://www.gutenberg.org/ebooks/59871.txt.utf-8	2020-05-29 01:00:22.35551	ebooks/59871
327559	application/epub+zip	http://www.gutenberg.org/ebooks/59871.epub.noimages	2020-05-29 01:00:23.55475	ebooks/59871
13203	application/rdf+xml	http://www.gutenberg.org/ebooks/59871.rdf	2020-06-11 01:48:54.550889	ebooks/59871
1290543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59871.kindle.images	2020-05-29 01:00:25.042667	ebooks/59871
90568	application/epub+zip	http://www.gutenberg.org/ebooks/59872.epub.noimages	2020-05-29 01:00:27.486649	ebooks/59872
40072	application/zip	http://www.gutenberg.org/files/59872/59872.zip	2019-07-07 10:00:58	ebooks/59872
1312535	application/zip	http://www.gutenberg.org/files/59872/59872-h.zip	2019-07-07 10:00:58	ebooks/59872
1278927	application/epub+zip	http://www.gutenberg.org/ebooks/59872.epub.images	2020-05-29 01:00:27.318655	ebooks/59872
16306	image/jpeg	http://www.gutenberg.org/cache/epub/59872/pg59872.cover.medium.jpg	2020-05-29 01:00:28.922619	ebooks/59872
301900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59872.kindle.noimages	2020-05-29 01:00:28.879625	ebooks/59872
2473	image/jpeg	http://www.gutenberg.org/cache/epub/59872/pg59872.cover.small.jpg	2020-05-29 01:00:28.900632	ebooks/59872
2673443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59872.kindle.images	2020-05-29 01:00:28.510626	ebooks/59872
105051	text/plain	http://www.gutenberg.org/ebooks/59872.txt.utf-8	2020-05-29 01:00:26.713667	ebooks/59872
118347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59872/59872-h/59872-h.htm	2019-07-07 10:00:52	ebooks/59872
105081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59872/59872.txt	2019-07-07 10:00:52	ebooks/59872
14232	application/rdf+xml	http://www.gutenberg.org/ebooks/59872.rdf	2020-06-11 01:48:54.575856	ebooks/59872
12890	application/rdf+xml	http://www.gutenberg.org/ebooks/59873.rdf	2020-06-11 01:48:54.599881	ebooks/59873
501447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59873/59873-h/59873-h.htm	2019-07-07 10:01:52	ebooks/59873
479999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59873/59873-8.txt	2019-07-07 10:01:52	ebooks/59873
927279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59873.kindle.images	2020-05-29 01:00:30.610602	ebooks/59873
182854	application/zip	http://www.gutenberg.org/files/59873/59873-8.zip	2019-07-07 10:02:16	ebooks/59873
253710	application/epub+zip	http://www.gutenberg.org/ebooks/59873.epub.noimages	2020-05-29 01:00:29.662652	ebooks/59873
3353	image/jpeg	http://www.gutenberg.org/cache/epub/59873/pg59873.cover.small.jpg	2020-05-29 01:00:31.591612	ebooks/59873
927270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59873.kindle.noimages	2020-05-29 01:00:31.567605	ebooks/59873
19848	image/jpeg	http://www.gutenberg.org/cache/epub/59873/pg59873.cover.medium.jpg	2020-05-29 01:00:31.613589	ebooks/59873
479969	text/plain	http://www.gutenberg.org/ebooks/59873.txt.utf-8	2020-05-29 01:00:29.031642	ebooks/59873
253711	application/epub+zip	http://www.gutenberg.org/ebooks/59873.epub.images	2020-05-29 01:00:29.44863	ebooks/59873
247581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59873/59873-h.zip	2019-07-07 10:02:16	ebooks/59873
640789	text/html; charset=utf-8	http://www.gutenberg.org/files/59874/59874-h.zip	2019-07-07 16:48:50	ebooks/59874
474154	text/html; charset=utf-8	http://www.gutenberg.org/files/59874/59874-h/59874-h.htm	2019-07-07 16:48:34	ebooks/59874
418130	text/plain; charset=utf-8	http://www.gutenberg.org/files/59874/59874-0.txt	2019-07-07 16:48:10	ebooks/59874
3432	image/jpeg	http://www.gutenberg.org/cache/epub/59874/pg59874.cover.small.jpg	2020-05-29 01:00:35.333548	ebooks/59874
1016372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59874.kindle.noimages	2020-05-29 01:00:35.296535	ebooks/59874
604843	application/epub+zip	http://www.gutenberg.org/ebooks/59874.epub.images	2020-05-29 01:00:32.37858	ebooks/59874
156379	text/plain; charset=utf-8	http://www.gutenberg.org/files/59874/59874-0.zip	2019-07-07 16:48:48	ebooks/59874
20397	image/jpeg	http://www.gutenberg.org/cache/epub/59874/pg59874.cover.medium.jpg	2020-05-29 01:00:35.367547	ebooks/59874
1531695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59874.kindle.images	2020-05-29 01:00:34.115575	ebooks/59874
13668	application/rdf+xml	http://www.gutenberg.org/ebooks/59874.rdf	2020-06-11 01:48:54.623938	ebooks/59874
309912	application/epub+zip	http://www.gutenberg.org/ebooks/59874.epub.noimages	2020-05-29 01:00:32.905579	ebooks/59874
83309	application/zip	http://www.gutenberg.org/files/59875/59875-0.zip	2019-07-08 11:11:28	ebooks/59875
243534	text/plain; charset=utf-8	http://www.gutenberg.org/files/59875/59875-0.txt	2019-07-08 11:11:20	ebooks/59875
2759033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59875.kindle.images	2020-05-29 01:00:38.489501	ebooks/59875
223666	application/epub+zip	http://www.gutenberg.org/ebooks/59875.epub.noimages	2020-05-29 01:00:37.067544	ebooks/59875
281225	text/html; charset=utf-8	http://www.gutenberg.org/files/59875/59875-h/59875-h.htm	2019-07-08 11:11:24	ebooks/59875
681636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59875.kindle.noimages	2020-05-29 01:00:39.375524	ebooks/59875
1378603	application/epub+zip	http://www.gutenberg.org/ebooks/59875.epub.images	2020-05-29 01:00:36.313605	ebooks/59875
1353706	application/zip	http://www.gutenberg.org/files/59875/59875-h.zip	2019-07-08 11:11:28	ebooks/59875
12865	application/rdf+xml	http://www.gutenberg.org/ebooks/59875.rdf	2020-06-11 01:48:54.646862	ebooks/59875
12404	image/jpeg	http://www.gutenberg.org/cache/epub/59875/pg59875.cover.medium.jpg	2020-05-29 01:00:39.449491	ebooks/59875
1762	image/jpeg	http://www.gutenberg.org/cache/epub/59875/pg59875.cover.small.jpg	2020-05-29 01:00:39.414524	ebooks/59875
78462	application/zip	http://www.gutenberg.org/files/59889/59889-h.zip	2019-07-10 06:10:46	ebooks/59889
77541	text/html; charset=us-ascii	http://www.gutenberg.org/files/59876/59876-h/59876-h.htm	2019-07-08 13:04:36	ebooks/59876
19286	text/plain; charset=utf-8	http://www.gutenberg.org/files/59876/59876-0.zip	2019-07-08 13:04:42	ebooks/59876
2569205	application/epub+zip	http://www.gutenberg.org/ebooks/59876.epub.images	2020-05-29 01:00:39.864508	ebooks/59876
155245	application/epub+zip	http://www.gutenberg.org/ebooks/59876.epub.noimages	2020-05-29 01:00:40.029484	ebooks/59876
380071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59876.kindle.noimages	2020-05-29 01:00:41.405455	ebooks/59876
11855	application/rdf+xml	http://www.gutenberg.org/ebooks/59876.rdf	2020-06-11 01:48:54.669858	ebooks/59876
4104	image/jpeg	http://www.gutenberg.org/cache/epub/59876/pg59876.cover.small.jpg	2020-05-29 01:00:41.431488	ebooks/59876
1969796	application/zip	http://www.gutenberg.org/files/59876/59876-h.zip	2019-07-08 13:04:44	ebooks/59876
4261911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59876.kindle.images	2020-05-29 01:00:41.036474	ebooks/59876
25872	image/jpeg	http://www.gutenberg.org/cache/epub/59876/pg59876.cover.medium.jpg	2020-05-29 01:00:41.456485	ebooks/59876
57132	text/plain; charset=utf-8	http://www.gutenberg.org/files/59876/59876-0.txt	2019-07-08 13:04:34	ebooks/59876
47473	application/zip	http://www.gutenberg.org/files/59877/59877-8.zip	2019-09-19 13:39:32	ebooks/59877
4857	image/jpeg	http://www.gutenberg.org/cache/epub/59877/pg59877.cover.small.jpg	2020-05-29 01:00:42.809519	ebooks/59877
127909	text/plain	http://www.gutenberg.org/ebooks/59877.txt.utf-8	2020-05-29 01:00:41.558464	ebooks/59877
127939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59877/59877-8.txt	2019-09-19 13:39:20	ebooks/59877
13294	application/rdf+xml	http://www.gutenberg.org/ebooks/59877.rdf	2020-06-11 01:48:54.696909	ebooks/59877
319951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59877.kindle.images	2020-05-29 01:00:42.399464	ebooks/59877
319938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59877.kindle.noimages	2020-05-29 01:00:42.778451	ebooks/59877
140591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59877/59877-h/59877-h.htm	2019-09-19 13:39:20	ebooks/59877
75754	application/epub+zip	http://www.gutenberg.org/ebooks/59877.epub.noimages	2020-05-29 01:00:42.021534	ebooks/59877
26087	image/jpeg	http://www.gutenberg.org/cache/epub/59877/pg59877.cover.medium.jpg	2020-05-29 01:00:42.839462	ebooks/59877
49820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59877/59877-h.zip	2019-09-19 13:39:32	ebooks/59877
75755	application/epub+zip	http://www.gutenberg.org/ebooks/59877.epub.images	2020-05-29 01:00:41.821473	ebooks/59877
205132	application/epub+zip	http://www.gutenberg.org/ebooks/59878.epub.noimages	2020-05-29 01:00:43.869467	ebooks/59878
12544	application/rdf+xml	http://www.gutenberg.org/ebooks/59878.rdf	2020-06-11 01:48:54.720854	ebooks/59878
330397	text/html; charset=utf-8	http://www.gutenberg.org/files/59878/59878-h/59878-h.htm	2019-07-09 05:14:58	ebooks/59878
185309	application/zip	http://www.gutenberg.org/files/59878/59878-h.zip	2019-07-09 05:14:58	ebooks/59878
706580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59878.kindle.noimages	2020-05-29 01:00:46.200422	ebooks/59878
706589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59878.kindle.images	2020-05-29 01:00:45.028471	ebooks/59878
5213	image/jpeg	http://www.gutenberg.org/cache/epub/59878/pg59878.cover.small.jpg	2020-05-29 01:00:46.250423	ebooks/59878
32215	image/jpeg	http://www.gutenberg.org/cache/epub/59878/pg59878.cover.medium.jpg	2020-05-29 01:00:46.298403	ebooks/59878
206610	text/plain; charset=utf-8	http://www.gutenberg.org/files/59878/59878-0.txt	2019-07-09 05:14:56	ebooks/59878
205133	application/epub+zip	http://www.gutenberg.org/ebooks/59878.epub.images	2020-05-29 01:00:43.486457	ebooks/59878
79421	text/plain; charset=utf-8	http://www.gutenberg.org/files/59878/59878-0.zip	2019-07-09 05:14:58	ebooks/59878
20789	image/jpeg	http://www.gutenberg.org/cache/epub/59879/pg59879.cover.medium.jpg	2020-06-15 05:16:49.997363	ebooks/59879
89837	application/zip	http://www.gutenberg.org/files/59879/59879-0.zip	2020-06-15 01:03:18	ebooks/59879
123731	application/zip	http://www.gutenberg.org/files/59879/59879-h.zip	2019-07-09 08:50:14	ebooks/59879
167480	application/epub+zip	http://www.gutenberg.org/ebooks/59879.epub.noimages	2020-06-15 05:16:48.540394	ebooks/59879
629478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59879.kindle.images	2020-06-15 05:16:49.236387	ebooks/59879
212928	application/epub+zip	http://www.gutenberg.org/ebooks/59879.epub.images	2020-06-15 05:16:48.114382	ebooks/59879
3062	image/jpeg	http://www.gutenberg.org/cache/epub/59879/pg59879.cover.small.jpg	2020-06-15 05:16:49.969345	ebooks/59879
584046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59879.kindle.noimages	2020-06-15 05:16:49.939375	ebooks/59879
243515	text/plain; charset=utf-8	http://www.gutenberg.org/files/59879/59879-0.txt	2020-06-15 01:03:18	ebooks/59879
306307	text/html	http://www.gutenberg.org/files/59879/59879-h/59879-h.htm	2019-07-09 08:46:37	ebooks/59879
11948	application/rdf+xml	http://www.gutenberg.org/ebooks/59879.rdf	2020-06-15 05:16:50.067346	ebooks/59879
16128	image/jpeg	http://www.gutenberg.org/cache/epub/5988/pg5988.cover.medium.jpg	2020-06-03 00:56:59.241759	ebooks/5988
417102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5988.kindle.noimages	2020-06-03 00:56:59.185756	ebooks/5988
3780	image/jpeg	http://www.gutenberg.org/cache/epub/5988/pg5988.cover.small.jpg	2020-06-03 00:56:59.214752	ebooks/5988
77434	text/plain; charset=utf-8	http://www.gutenberg.org/files/5988/5988-0.zip	2014-08-03 01:02:40	ebooks/5988
13725	application/rdf+xml	http://www.gutenberg.org/ebooks/5988.rdf	2020-06-11 01:04:50.992245	ebooks/5988
87825	application/zip	http://www.gutenberg.org/files/5988/5988-h.zip	2014-08-03 01:02:40	ebooks/5988
108477	application/epub+zip	http://www.gutenberg.org/ebooks/5988.epub.images	2020-06-03 00:56:58.055791	ebooks/5988
429967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5988.kindle.images	2020-06-03 00:56:58.717753	ebooks/5988
222843	text/plain; charset=utf-8	http://www.gutenberg.org/files/5988/5988-0.txt	2014-08-03 00:57:45	ebooks/5988
100172	application/epub+zip	http://www.gutenberg.org/ebooks/5988.epub.noimages	2020-06-03 00:56:58.257768	ebooks/5988
237493	text/html	http://www.gutenberg.org/files/5988/5988-h/5988-h.htm	2014-08-03 01:01:18	ebooks/5988
165445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59880/59880-8.zip	2019-07-09 16:12:28	ebooks/59880
1173995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59880.kindle.noimages	2020-05-29 01:00:58.693439	ebooks/59880
467810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59880/59880-8.txt	2019-07-09 16:12:18	ebooks/59880
471149	text/plain; charset=utf-8	http://www.gutenberg.org/files/59880/59880-0.txt	2019-07-09 16:10:42	ebooks/59880
326777	application/epub+zip	http://www.gutenberg.org/ebooks/59880.epub.noimages	2020-05-29 01:00:52.085563	ebooks/59880
166147	text/plain; charset=utf-8	http://www.gutenberg.org/files/59880/59880-0.zip	2019-07-09 16:12:28	ebooks/59880
12430294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59880.kindle.images	2020-05-29 01:00:57.006462	ebooks/59880
552401	text/html; charset=utf-8	http://www.gutenberg.org/files/59880/59880-h/59880-h.htm	2019-07-09 16:10:44	ebooks/59880
6727650	text/html; charset=utf-8	http://www.gutenberg.org/files/59880/59880-h.zip	2019-07-09 16:12:30	ebooks/59880
2245	image/jpeg	http://www.gutenberg.org/cache/epub/59880/pg59880.cover.small.jpg	2020-05-29 01:00:58.789459	ebooks/59880
6502940	application/epub+zip	http://www.gutenberg.org/ebooks/59880.epub.images	2020-05-29 01:00:50.848559	ebooks/59880
19636	image/jpeg	http://www.gutenberg.org/cache/epub/59880/pg59880.cover.medium.jpg	2020-05-29 01:00:58.878505	ebooks/59880
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/59880.rdf	2020-06-11 01:48:54.779859	ebooks/59880
51042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59881/59881-8.txt	2019-07-09 16:15:12	ebooks/59881
1139860	application/zip	http://www.gutenberg.org/files/59881/59881-h.zip	2019-07-09 16:15:20	ebooks/59881
18390	text/plain; charset=utf-8	http://www.gutenberg.org/files/59881/59881-0.zip	2019-07-09 16:15:20	ebooks/59881
24133	image/jpeg	http://www.gutenberg.org/cache/epub/59881/pg59881.cover.medium.jpg	2020-05-29 01:01:03.490709	ebooks/59881
18351	application/zip	http://www.gutenberg.org/files/59881/59881-8.zip	2019-07-09 16:15:20	ebooks/59881
69602	text/html; charset=utf-8	http://www.gutenberg.org/files/59881/59881-h/59881-h.htm	2019-07-09 16:14:24	ebooks/59881
387203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59881.kindle.noimages	2020-05-29 01:01:03.436677	ebooks/59881
51107	text/plain; charset=utf-8	http://www.gutenberg.org/files/59881/59881-0.txt	2019-07-09 16:14:20	ebooks/59881
14039	application/rdf+xml	http://www.gutenberg.org/ebooks/59881.rdf	2020-06-11 01:48:54.807869	ebooks/59881
2187427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59881.kindle.images	2020-05-29 01:01:03.012684	ebooks/59881
3751	image/jpeg	http://www.gutenberg.org/cache/epub/59881/pg59881.cover.small.jpg	2020-05-29 01:01:03.46567	ebooks/59881
1095015	application/epub+zip	http://www.gutenberg.org/ebooks/59881.epub.images	2020-05-29 01:01:00.355433	ebooks/59881
155979	application/epub+zip	http://www.gutenberg.org/ebooks/59881.epub.noimages	2020-05-29 01:01:01.375415	ebooks/59881
139280	text/plain; charset=utf-8	http://www.gutenberg.org/files/59882/59882-0.txt	2019-07-09 16:16:38	ebooks/59882
175720	application/epub+zip	http://www.gutenberg.org/ebooks/59882.epub.noimages	2020-05-29 01:01:05.827679	ebooks/59882
497050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59882.kindle.noimages	2020-05-29 01:01:07.388639	ebooks/59882
13759	image/jpeg	http://www.gutenberg.org/cache/epub/59882/pg59882.cover.medium.jpg	2020-05-29 01:01:07.452626	ebooks/59882
2156	image/jpeg	http://www.gutenberg.org/cache/epub/59882/pg59882.cover.small.jpg	2020-05-29 01:01:07.422624	ebooks/59882
1143285	text/html; charset=utf-8	http://www.gutenberg.org/files/59882/59882-h.zip	2019-07-09 16:17:52	ebooks/59882
2035449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59882.kindle.images	2020-05-29 01:01:06.770652	ebooks/59882
52899	text/plain; charset=utf-8	http://www.gutenberg.org/files/59882/59882-0.zip	2019-07-09 16:17:52	ebooks/59882
949227	application/epub+zip	http://www.gutenberg.org/ebooks/59882.epub.images	2020-05-29 01:01:05.010722	ebooks/59882
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/59882.rdf	2020-06-11 01:48:54.83585	ebooks/59882
138735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59882/59882-8.txt	2019-07-09 16:17:30	ebooks/59882
52777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59882/59882-8.zip	2019-07-09 16:17:52	ebooks/59882
164725	text/html; charset=utf-8	http://www.gutenberg.org/files/59882/59882-h/59882-h.htm	2019-07-09 16:16:42	ebooks/59882
13833	application/rdf+xml	http://www.gutenberg.org/ebooks/59883.rdf	2020-06-11 01:48:54.861855	ebooks/59883
6526484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59883.kindle.images	2020-05-29 01:01:12.334575	ebooks/59883
54703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59883/59883-8.zip	2019-07-09 16:20:46	ebooks/59883
565922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59883.kindle.noimages	2020-05-29 01:01:13.008557	ebooks/59883
3421872	application/epub+zip	http://www.gutenberg.org/ebooks/59883.epub.images	2020-05-29 01:01:09.310604	ebooks/59883
196000	text/html; charset=utf-8	http://www.gutenberg.org/files/59883/59883-h/59883-h.htm	2019-07-09 16:19:24	ebooks/59883
3827	image/jpeg	http://www.gutenberg.org/cache/epub/59883/pg59883.cover.small.jpg	2020-05-29 01:01:13.063565	ebooks/59883
194134	application/epub+zip	http://www.gutenberg.org/ebooks/59883.epub.noimages	2020-05-29 01:01:10.396581	ebooks/59883
161389	text/plain; charset=utf-8	http://www.gutenberg.org/files/59883/59883-0.txt	2019-07-09 16:19:22	ebooks/59883
54836	application/zip	http://www.gutenberg.org/files/59883/59883-0.zip	2019-07-09 16:20:46	ebooks/59883
3560489	text/html; charset=utf-8	http://www.gutenberg.org/files/59883/59883-h.zip	2019-07-09 16:20:48	ebooks/59883
161164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59883/59883-8.txt	2019-07-09 16:20:30	ebooks/59883
24300	image/jpeg	http://www.gutenberg.org/cache/epub/59883/pg59883.cover.medium.jpg	2020-05-29 01:01:13.113549	ebooks/59883
480337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59884/59884-8.txt	2019-07-09 16:26:06	ebooks/59884
163751	application/zip	http://www.gutenberg.org/files/59884/59884-8.zip	2019-07-09 16:26:48	ebooks/59884
15341	application/rdf+xml	http://www.gutenberg.org/ebooks/59884.rdf	2020-06-11 01:48:54.888854	ebooks/59884
165095	text/plain; charset=utf-8	http://www.gutenberg.org/files/59884/59884-0.zip	2019-07-09 16:26:50	ebooks/59884
1341734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59884.kindle.noimages	2020-05-29 01:01:28.028573	ebooks/59884
12594259	application/epub+zip	http://www.gutenberg.org/ebooks/59884.epub.images	2020-05-29 01:01:16.157548	ebooks/59884
2351	image/jpeg	http://www.gutenberg.org/cache/epub/59884/pg59884.cover.small.jpg	2020-05-29 01:01:28.234597	ebooks/59884
325706	application/epub+zip	http://www.gutenberg.org/ebooks/59884.epub.noimages	2020-05-29 01:01:17.593583	ebooks/59884
25235811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59884.kindle.images	2020-05-29 01:01:25.028401	ebooks/59884
14714	image/jpeg	http://www.gutenberg.org/cache/epub/59884/pg59884.cover.medium.jpg	2020-05-29 01:01:28.431564	ebooks/59884
488149	text/plain; charset=utf-8	http://www.gutenberg.org/files/59884/59884-0.txt	2019-07-09 16:24:04	ebooks/59884
12768200	application/zip	http://www.gutenberg.org/files/59884/59884-h.zip	2019-07-09 16:26:52	ebooks/59884
695078	text/html; charset=utf-8	http://www.gutenberg.org/files/59884/59884-h/59884-h.htm	2019-07-09 16:24:06	ebooks/59884
4958669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59885.kindle.images	2020-05-29 01:01:33.130539	ebooks/59885
3816	image/jpeg	http://www.gutenberg.org/cache/epub/59885/pg59885.cover.small.jpg	2020-05-29 01:01:33.637498	ebooks/59885
101954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59885/59885-8.txt	2019-07-09 16:31:00	ebooks/59885
19423	image/jpeg	http://www.gutenberg.org/cache/epub/59885/pg59885.cover.medium.jpg	2020-05-29 01:01:33.66549	ebooks/59885
14279	application/rdf+xml	http://www.gutenberg.org/ebooks/59885.rdf	2020-06-11 01:48:54.914849	ebooks/59885
127056	application/epub+zip	http://www.gutenberg.org/ebooks/59885.epub.noimages	2020-05-29 01:01:31.695528	ebooks/59885
2554103	application/epub+zip	http://www.gutenberg.org/ebooks/59885.epub.images	2020-05-29 01:01:30.503569	ebooks/59885
37281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59885/59885-8.zip	2019-07-09 16:31:10	ebooks/59885
102229	text/plain; charset=utf-8	http://www.gutenberg.org/files/59885/59885-0.txt	2019-07-09 16:29:12	ebooks/59885
2893365	text/html; charset=utf-8	http://www.gutenberg.org/files/59885/59885-h.zip	2019-07-09 16:31:12	ebooks/59885
37386	text/plain; charset=utf-8	http://www.gutenberg.org/files/59885/59885-0.zip	2019-07-09 16:31:10	ebooks/59885
123946	text/html; charset=utf-8	http://www.gutenberg.org/files/59885/59885-h/59885-h.htm	2019-07-09 16:29:14	ebooks/59885
359538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59885.kindle.noimages	2020-05-29 01:01:33.6065	ebooks/59885
319574	application/epub+zip	http://www.gutenberg.org/ebooks/59886.epub.images	2020-05-29 01:01:34.471475	ebooks/59886
153709	application/epub+zip	http://www.gutenberg.org/ebooks/59886.epub.noimages	2020-05-29 01:01:34.895492	ebooks/59886
91981	application/zip	http://www.gutenberg.org/files/59886/59886-0.zip	2019-07-10 02:00:40	ebooks/59886
365439	text/html; charset=utf-8	http://www.gutenberg.org/files/59886/59886-h/59886-h.htm	2019-07-10 02:00:38	ebooks/59886
975904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59886.kindle.images	2020-05-29 01:01:36.096463	ebooks/59886
646859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59886.kindle.noimages	2020-05-29 01:01:37.267443	ebooks/59886
14481	application/rdf+xml	http://www.gutenberg.org/ebooks/59886.rdf	2020-06-11 01:48:54.940849	ebooks/59886
253945	text/plain; charset=utf-8	http://www.gutenberg.org/files/59886/59886-0.txt	2019-07-10 02:00:38	ebooks/59886
392719	text/html; charset=utf-8	http://www.gutenberg.org/files/59886/59886-h.zip	2019-07-10 02:00:40	ebooks/59886
16943	image/jpeg	http://www.gutenberg.org/cache/epub/59886/pg59886.cover.medium.jpg	2020-05-29 01:01:37.364477	ebooks/59886
2982	image/jpeg	http://www.gutenberg.org/cache/epub/59886/pg59886.cover.small.jpg	2020-05-29 01:01:37.318453	ebooks/59886
685308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59887.kindle.noimages	2020-05-29 01:01:40.420703	ebooks/59887
177180	application/epub+zip	http://www.gutenberg.org/ebooks/59887.epub.images	2020-05-29 01:01:38.049479	ebooks/59887
685316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59887.kindle.images	2020-05-29 01:01:39.416418	ebooks/59887
393924	text/html; charset=utf-8	http://www.gutenberg.org/files/59887/59887-h/59887-h.htm	2019-07-11 09:18:44	ebooks/59887
161695	application/zip	http://www.gutenberg.org/files/59887/59887-h.zip	2019-07-11 09:18:44	ebooks/59887
12056	application/rdf+xml	http://www.gutenberg.org/ebooks/59887.rdf	2020-06-11 01:48:54.962872	ebooks/59887
121832	application/zip	http://www.gutenberg.org/files/59887/59887-0.zip	2019-07-11 09:18:44	ebooks/59887
177180	application/epub+zip	http://www.gutenberg.org/ebooks/59887.epub.noimages	2020-05-29 01:01:38.438453	ebooks/59887
303086	text/plain; charset=utf-8	http://www.gutenberg.org/files/59887/59887-0.txt	2019-07-11 09:18:42	ebooks/59887
2592	image/jpeg	http://www.gutenberg.org/cache/epub/59887/pg59887.cover.small.jpg	2020-05-29 01:01:40.461695	ebooks/59887
15010	image/jpeg	http://www.gutenberg.org/cache/epub/59887/pg59887.cover.medium.jpg	2020-05-29 01:01:40.498714	ebooks/59887
43965	application/epub+zip	http://www.gutenberg.org/ebooks/59888.epub.noimages	2020-05-29 01:01:40.823713	ebooks/59888
179129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59888.kindle.noimages	2020-05-29 01:01:41.260695	ebooks/59888
61738	text/html	http://www.gutenberg.org/ebooks/59888.html.images	2020-05-29 01:01:40.699716	ebooks/59888
20994	image/jpeg	http://www.gutenberg.org/cache/epub/59888/pg59888.cover.medium.jpg	2020-05-29 01:01:41.313681	ebooks/59888
19673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59888/59888-8.zip	2019-07-10 07:21:27	ebooks/59888
51886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59888/59888-8.txt	2019-07-10 07:21:27	ebooks/59888
13108	application/rdf+xml	http://www.gutenberg.org/ebooks/59888.rdf	2020-06-11 01:48:54.986848	ebooks/59888
179137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59888.kindle.images	2020-05-29 01:01:41.044755	ebooks/59888
4415	image/jpeg	http://www.gutenberg.org/cache/epub/59888/pg59888.cover.small.jpg	2020-05-29 01:01:41.286715	ebooks/59888
61738	text/html	http://www.gutenberg.org/ebooks/59888.html.noimages	2020-05-29 01:01:40.730707	ebooks/59888
52177	text/plain	http://www.gutenberg.org/ebooks/59888.txt.utf-8	2020-05-29 01:01:40.650712	ebooks/59888
43965	application/epub+zip	http://www.gutenberg.org/ebooks/59888.epub.images	2020-05-29 01:01:40.78271	ebooks/59888
161278	text/plain; charset=utf-8	http://www.gutenberg.org/files/59889/59889-0.txt	2019-07-10 06:10:44	ebooks/59889
13249	application/rdf+xml	http://www.gutenberg.org/ebooks/59889.rdf	2020-06-11 01:48:55.009852	ebooks/59889
353101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59889.kindle.images	2020-05-29 01:01:42.477678	ebooks/59889
88569	application/epub+zip	http://www.gutenberg.org/ebooks/59889.epub.images	2020-05-29 01:01:41.736698	ebooks/59889
2171	image/jpeg	http://www.gutenberg.org/cache/epub/59889/pg59889.cover.small.jpg	2020-05-29 01:01:42.965666	ebooks/59889
10641	image/jpeg	http://www.gutenberg.org/cache/epub/59889/pg59889.cover.medium.jpg	2020-05-29 01:01:42.981672	ebooks/59889
63754	text/plain; charset=utf-8	http://www.gutenberg.org/files/59889/59889-0.zip	2019-07-10 06:10:46	ebooks/59889
88568	application/epub+zip	http://www.gutenberg.org/ebooks/59889.epub.noimages	2020-05-29 01:01:42.005684	ebooks/59889
353096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59889.kindle.noimages	2020-05-29 01:01:42.946675	ebooks/59889
176585	text/html; charset=utf-8	http://www.gutenberg.org/files/59889/59889-h/59889-h.htm	2019-07-10 06:10:46	ebooks/59889
530771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5989.kindle.noimages	2020-06-03 00:57:01.478718	ebooks/5989
530787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5989.kindle.images	2020-06-03 00:57:00.747725	ebooks/5989
23737	image/jpeg	http://www.gutenberg.org/cache/epub/5989/pg5989.cover.medium.jpg	2020-06-03 00:57:01.531721	ebooks/5989
4904	image/jpeg	http://www.gutenberg.org/cache/epub/5989/pg5989.cover.small.jpg	2020-06-03 00:57:01.505728	ebooks/5989
307695	text/html	http://www.gutenberg.org/ebooks/5989.html.images	2020-06-03 00:56:59.655751	ebooks/5989
132615	application/epub+zip	http://www.gutenberg.org/ebooks/5989.epub.images	2020-06-03 00:56:59.894752	ebooks/5989
132615	application/epub+zip	http://www.gutenberg.org/ebooks/5989.epub.noimages	2020-06-03 00:57:00.010768	ebooks/5989
264716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5989/5989.txt	2011-04-04 05:37:36	ebooks/5989
13586	application/rdf+xml	http://www.gutenberg.org/ebooks/5989.rdf	2020-06-11 01:04:51.017265	ebooks/5989
264688	text/plain	http://www.gutenberg.org/ebooks/5989.txt.utf-8	2020-06-03 00:56:59.360795	ebooks/5989
92136	application/zip	http://www.gutenberg.org/files/5989/5989.zip	2011-04-04 08:28:36	ebooks/5989
307695	text/html	http://www.gutenberg.org/ebooks/5989.html.noimages	2020-06-03 00:56:59.731767	ebooks/5989
351712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59890.kindle.noimages	2020-05-29 01:01:44.00666	ebooks/59890
154225	application/epub+zip	http://www.gutenberg.org/ebooks/59890.epub.images	2020-05-29 01:01:43.268686	ebooks/59890
24863	application/zip	http://www.gutenberg.org/files/59890/59890-0.zip	2019-07-10 08:42:14	ebooks/59890
152000	application/epub+zip	http://www.gutenberg.org/ebooks/59890.epub.noimages	2020-05-29 01:01:43.430654	ebooks/59890
17009	image/jpeg	http://www.gutenberg.org/cache/epub/59890/pg59890.cover.medium.jpg	2020-05-29 01:01:44.044651	ebooks/59890
148762	application/zip	http://www.gutenberg.org/files/59890/59890-h.zip	2019-07-10 08:42:14	ebooks/59890
2988	image/jpeg	http://www.gutenberg.org/cache/epub/59890/pg59890.cover.small.jpg	2020-05-29 01:01:44.025664	ebooks/59890
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/59890.rdf	2020-06-11 01:48:55.03285	ebooks/59890
64362	text/plain; charset=utf-8	http://www.gutenberg.org/files/59890/59890-0.txt	2019-07-10 08:41:36	ebooks/59890
355713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59890.kindle.images	2020-05-29 01:01:43.712669	ebooks/59890
71616	text/html; charset=utf-8	http://www.gutenberg.org/files/59890/59890-h/59890-h.htm	2019-07-10 08:41:56	ebooks/59890
269630	text/html; charset=utf-8	http://www.gutenberg.org/files/59891/59891-h/59891-h.htm	2019-07-10 09:12:44	ebooks/59891
95991	application/zip	http://www.gutenberg.org/files/59891/59891-0.zip	2019-07-10 09:12:44	ebooks/59891
130511	application/epub+zip	http://www.gutenberg.org/ebooks/59891.epub.noimages	2020-05-29 01:01:44.559661	ebooks/59891
249405	text/plain; charset=utf-8	http://www.gutenberg.org/files/59891/59891-0.txt	2019-07-10 09:12:42	ebooks/59891
1325	image/jpeg	http://www.gutenberg.org/cache/epub/59891/pg59891.cover.small.jpg	2020-05-29 01:01:45.821639	ebooks/59891
8295	image/jpeg	http://www.gutenberg.org/cache/epub/59891/pg59891.cover.medium.jpg	2020-05-29 01:01:45.842625	ebooks/59891
211803	application/epub+zip	http://www.gutenberg.org/ebooks/59891.epub.images	2020-05-29 01:01:44.380695	ebooks/59891
489955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59891.kindle.noimages	2020-05-29 01:01:45.799633	ebooks/59891
652303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59891.kindle.images	2020-05-29 01:01:45.201647	ebooks/59891
13317	application/rdf+xml	http://www.gutenberg.org/ebooks/59891.rdf	2020-06-11 01:48:55.056847	ebooks/59891
206017	application/zip	http://www.gutenberg.org/files/59891/59891-h.zip	2019-07-10 09:12:46	ebooks/59891
574471	text/html; charset=utf-8	http://www.gutenberg.org/files/59892/59892-h/59892-h.htm	2019-07-10 09:14:14	ebooks/59892
291452	application/epub+zip	http://www.gutenberg.org/ebooks/59892.epub.noimages	2020-05-29 01:01:46.481643	ebooks/59892
208894	application/zip	http://www.gutenberg.org/files/59892/59892-0.zip	2019-07-10 09:14:16	ebooks/59892
1045824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59892.kindle.images	2020-05-29 01:01:47.617608	ebooks/59892
283586	application/zip	http://www.gutenberg.org/files/59892/59892-h.zip	2019-07-10 09:14:16	ebooks/59892
540415	text/plain; charset=utf-8	http://www.gutenberg.org/files/59892/59892-0.txt	2019-07-10 09:14:10	ebooks/59892
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/59892.rdf	2020-06-11 01:48:55.07885	ebooks/59892
13733	image/jpeg	http://www.gutenberg.org/cache/epub/59892/pg59892.cover.medium.jpg	2020-05-29 01:01:48.808599	ebooks/59892
1969	image/jpeg	http://www.gutenberg.org/cache/epub/59892/pg59892.cover.small.jpg	2020-05-29 01:01:48.782596	ebooks/59892
1045816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59892.kindle.noimages	2020-05-29 01:01:48.754599	ebooks/59892
291452	application/epub+zip	http://www.gutenberg.org/ebooks/59892.epub.images	2020-05-29 01:01:46.273666	ebooks/59892
807945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59893.kindle.noimages	2020-05-29 01:01:51.278575	ebooks/59893
488895	text/html; charset=utf-8	http://www.gutenberg.org/files/59893/59893-h/59893-h.htm	2019-11-21 03:27:14	ebooks/59893
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/59893.rdf	2020-06-11 01:48:55.101866	ebooks/59893
807956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59893.kindle.images	2020-05-29 01:01:50.32759	ebooks/59893
1809	image/jpeg	http://www.gutenberg.org/cache/epub/59893/pg59893.cover.small.jpg	2020-05-29 01:01:51.305552	ebooks/59893
188606	application/zip	http://www.gutenberg.org/files/59893/59893-h.zip	2019-11-21 03:27:30	ebooks/59893
7979	image/jpeg	http://www.gutenberg.org/cache/epub/59893/pg59893.cover.medium.jpg	2020-05-29 01:01:51.32956	ebooks/59893
165303	text/plain; charset=utf-8	http://www.gutenberg.org/files/59893/59893-0.zip	2019-11-21 03:27:30	ebooks/59893
453902	text/plain; charset=utf-8	http://www.gutenberg.org/files/59893/59893-0.txt	2019-11-21 03:27:16	ebooks/59893
200864	application/epub+zip	http://www.gutenberg.org/ebooks/59893.epub.images	2020-05-29 01:01:49.197624	ebooks/59893
200865	application/epub+zip	http://www.gutenberg.org/ebooks/59893.epub.noimages	2020-05-29 01:01:49.371577	ebooks/59893
378188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59894.kindle.noimages	2020-05-29 01:01:53.303531	ebooks/59894
6782	image/jpeg	http://www.gutenberg.org/cache/epub/59894/pg59894.cover.medium.jpg	2020-05-29 01:01:53.401535	ebooks/59894
10819442	application/epub+zip	http://www.gutenberg.org/ebooks/59907.epub.images	2020-05-29 01:02:56.024456	ebooks/59907
1768	image/jpeg	http://www.gutenberg.org/cache/epub/59894/pg59894.cover.small.jpg	2020-05-29 01:01:53.353548	ebooks/59894
97928	application/epub+zip	http://www.gutenberg.org/ebooks/59894.epub.noimages	2020-05-29 01:01:51.933558	ebooks/59894
378192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59894.kindle.images	2020-05-29 01:01:52.614538	ebooks/59894
12108	application/rdf+xml	http://www.gutenberg.org/ebooks/59894.rdf	2020-06-11 01:48:55.125849	ebooks/59894
87768	application/zip	http://www.gutenberg.org/files/59894/59894-h.zip	2019-07-10 09:16:16	ebooks/59894
176820	text/plain; charset=utf-8	http://www.gutenberg.org/files/59894/59894-0.txt	2019-07-10 09:16:14	ebooks/59894
228745	text/html; charset=utf-8	http://www.gutenberg.org/files/59894/59894-h/59894-h.htm	2019-07-10 09:16:16	ebooks/59894
66254	text/plain; charset=utf-8	http://www.gutenberg.org/files/59894/59894-0.zip	2019-07-10 09:16:16	ebooks/59894
97928	application/epub+zip	http://www.gutenberg.org/ebooks/59894.epub.images	2020-05-29 01:01:51.741553	ebooks/59894
206911	application/epub+zip	http://www.gutenberg.org/ebooks/59895.epub.images	2020-05-29 01:01:53.833555	ebooks/59895
12298	application/rdf+xml	http://www.gutenberg.org/ebooks/59895.rdf	2020-06-11 01:48:55.147847	ebooks/59895
8348	image/jpeg	http://www.gutenberg.org/cache/epub/59895/pg59895.cover.medium.jpg	2020-05-29 01:01:56.014518	ebooks/59895
821735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59895.kindle.images	2020-05-29 01:01:54.982504	ebooks/59895
821727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59895.kindle.noimages	2020-05-29 01:01:55.963513	ebooks/59895
172207	text/plain; charset=utf-8	http://www.gutenberg.org/files/59895/59895-0.zip	2019-07-10 09:17:24	ebooks/59895
195575	application/zip	http://www.gutenberg.org/files/59895/59895-h.zip	2019-07-10 09:17:24	ebooks/59895
206911	application/epub+zip	http://www.gutenberg.org/ebooks/59895.epub.noimages	2020-05-29 01:01:54.004539	ebooks/59895
464706	text/plain; charset=utf-8	http://www.gutenberg.org/files/59895/59895-0.txt	2019-07-10 09:17:20	ebooks/59895
1810	image/jpeg	http://www.gutenberg.org/cache/epub/59895/pg59895.cover.small.jpg	2020-05-29 01:01:55.990514	ebooks/59895
498227	text/html; charset=utf-8	http://www.gutenberg.org/files/59895/59895-h/59895-h.htm	2019-07-10 09:17:22	ebooks/59895
4939	image/jpeg	http://www.gutenberg.org/cache/epub/59896/pg59896.cover.medium.jpg	2020-05-29 01:01:57.706472	ebooks/59896
1372	image/jpeg	http://www.gutenberg.org/cache/epub/59896/pg59896.cover.small.jpg	2020-05-29 01:01:57.675474	ebooks/59896
300625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59896.kindle.images	2020-05-29 01:01:57.092478	ebooks/59896
76813	application/epub+zip	http://www.gutenberg.org/ebooks/59896.epub.noimages	2020-05-29 01:01:56.54252	ebooks/59896
76813	application/epub+zip	http://www.gutenberg.org/ebooks/59896.epub.images	2020-05-29 01:01:56.368492	ebooks/59896
135978	text/plain; charset=utf-8	http://www.gutenberg.org/files/59896/59896-0.txt	2019-07-10 09:18:12	ebooks/59896
184164	text/html; charset=utf-8	http://www.gutenberg.org/files/59896/59896-h/59896-h.htm	2019-07-10 09:18:16	ebooks/59896
69150	application/zip	http://www.gutenberg.org/files/59896/59896-h.zip	2019-07-10 09:18:18	ebooks/59896
300617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59896.kindle.noimages	2020-05-29 01:01:57.643471	ebooks/59896
12318	application/rdf+xml	http://www.gutenberg.org/ebooks/59896.rdf	2020-06-11 01:48:55.169847	ebooks/59896
54457	text/plain; charset=utf-8	http://www.gutenberg.org/files/59896/59896-0.zip	2019-07-10 09:18:16	ebooks/59896
40396	text/plain; charset=utf-8	http://www.gutenberg.org/files/59897/59897-0.txt	2019-07-10 09:19:26	ebooks/59897
12203	application/rdf+xml	http://www.gutenberg.org/ebooks/59897.rdf	2020-06-11 01:48:55.192845	ebooks/59897
141320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59897.kindle.images	2020-05-29 01:01:58.523491	ebooks/59897
6145	image/jpeg	http://www.gutenberg.org/cache/epub/59897/pg59897.cover.medium.jpg	2020-05-29 01:01:58.853459	ebooks/59897
30541	application/zip	http://www.gutenberg.org/files/59897/59897-h.zip	2019-07-10 09:19:30	ebooks/59897
50729	text/html; charset=utf-8	http://www.gutenberg.org/files/59897/59897-h/59897-h.htm	2019-07-10 09:19:30	ebooks/59897
141312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59897.kindle.noimages	2020-05-29 01:01:58.813541	ebooks/59897
38020	application/epub+zip	http://www.gutenberg.org/ebooks/59897.epub.images	2020-05-29 01:01:57.934476	ebooks/59897
1538	image/jpeg	http://www.gutenberg.org/cache/epub/59897/pg59897.cover.small.jpg	2020-05-29 01:01:58.834455	ebooks/59897
38020	application/epub+zip	http://www.gutenberg.org/ebooks/59897.epub.noimages	2020-05-29 01:01:58.234478	ebooks/59897
15734	application/zip	http://www.gutenberg.org/files/59897/59897-0.zip	2019-07-10 09:19:30	ebooks/59897
2015	image/jpeg	http://www.gutenberg.org/cache/epub/59898/pg59898.cover.small.jpg	2020-05-29 01:02:01.36843	ebooks/59898
799840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59898.kindle.images	2020-05-29 01:02:00.382462	ebooks/59898
400804	text/plain; charset=utf-8	http://www.gutenberg.org/files/59898/59898-0.txt	2019-07-10 09:20:08	ebooks/59898
198930	application/epub+zip	http://www.gutenberg.org/ebooks/59898.epub.noimages	2020-05-29 01:01:59.432492	ebooks/59898
159384	text/plain; charset=utf-8	http://www.gutenberg.org/files/59898/59898-0.zip	2019-07-10 09:20:12	ebooks/59898
775350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59898.kindle.noimages	2020-05-29 01:02:01.339426	ebooks/59898
211304	application/epub+zip	http://www.gutenberg.org/ebooks/59898.epub.images	2020-05-29 01:01:59.241477	ebooks/59898
432762	text/html; charset=utf-8	http://www.gutenberg.org/files/59898/59898-h/59898-h.htm	2019-07-10 09:20:10	ebooks/59898
195591	text/html; charset=utf-8	http://www.gutenberg.org/files/59898/59898-h.zip	2019-07-10 09:20:12	ebooks/59898
12603	application/rdf+xml	http://www.gutenberg.org/ebooks/59898.rdf	2020-06-11 01:48:55.214847	ebooks/59898
9233	image/jpeg	http://www.gutenberg.org/cache/epub/59898/pg59898.cover.medium.jpg	2020-05-29 01:02:01.394438	ebooks/59898
2076390	application/epub+zip	http://www.gutenberg.org/ebooks/59899.epub.images	2020-05-29 01:02:02.073423	ebooks/59899
14257	application/rdf+xml	http://www.gutenberg.org/ebooks/59899.rdf	2020-06-11 01:48:55.240845	ebooks/59899
580409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59899.kindle.noimages	2020-05-29 01:02:04.484432	ebooks/59899
197177	application/epub+zip	http://www.gutenberg.org/ebooks/59899.epub.noimages	2020-05-29 01:02:02.499433	ebooks/59899
82424	application/zip	http://www.gutenberg.org/files/59899/59899-0.zip	2019-07-10 11:29:24	ebooks/59899
14958	image/jpeg	http://www.gutenberg.org/cache/epub/59899/pg59899.cover.medium.jpg	2020-05-29 01:02:04.534421	ebooks/59899
251367	text/html; charset=utf-8	http://www.gutenberg.org/files/59899/59899-h/59899-h.htm	2019-07-10 11:29:22	ebooks/59899
4330574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59899.kindle.images	2020-05-29 01:02:03.744395	ebooks/59899
220228	text/plain; charset=utf-8	http://www.gutenberg.org/files/59899/59899-0.txt	2019-07-10 11:29:20	ebooks/59899
2937	image/jpeg	http://www.gutenberg.org/cache/epub/59899/pg59899.cover.small.jpg	2020-05-29 01:02:04.511395	ebooks/59899
2002719	text/html; charset=utf-8	http://www.gutenberg.org/files/59899/59899-h.zip	2019-07-10 11:29:24	ebooks/59899
2960125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/599.kindle.noimages	2020-06-01 00:03:37.160796	ebooks/599
1765823	text/plain	http://www.gutenberg.org/ebooks/599.txt.utf-8	2020-06-01 00:03:29.743908	ebooks/599
15340	application/rdf+xml	http://www.gutenberg.org/ebooks/599.rdf	2020-06-11 01:00:34.067051	ebooks/599
692696	application/zip	http://www.gutenberg.org/files/599/599.zip	2019-10-14 05:43:38	ebooks/599
2960140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/599.kindle.images	2020-06-01 00:03:34.13387	ebooks/599
1765851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/599/599.txt	2019-10-14 05:43:14	ebooks/599
1831610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/599/599-h/599-h.htm	2019-10-14 05:43:16	ebooks/599
3370	image/jpeg	http://www.gutenberg.org/cache/epub/599/pg599.cover.small.jpg	2020-06-01 00:03:37.209805	ebooks/599
701086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/599/599-h.zip	2019-10-14 05:43:38	ebooks/599
739704	application/epub+zip	http://www.gutenberg.org/ebooks/599.epub.images	2020-06-01 00:03:30.738904	ebooks/599
739705	application/epub+zip	http://www.gutenberg.org/ebooks/599.epub.noimages	2020-06-01 00:03:31.111885	ebooks/599
14085	image/jpeg	http://www.gutenberg.org/cache/epub/599/pg599.cover.medium.jpg	2020-06-01 00:03:37.253805	ebooks/599
3296	image/jpeg	http://www.gutenberg.org/cache/epub/5990/pg5990.cover.small.jpg	2020-06-03 00:57:03.230693	ebooks/5990
14452	image/jpeg	http://www.gutenberg.org/cache/epub/5990/pg5990.cover.medium.jpg	2020-06-03 00:57:03.253751	ebooks/5990
124403	application/epub+zip	http://www.gutenberg.org/ebooks/5990.epub.images	2020-06-03 00:57:01.989722	ebooks/5990
239898	text/plain	http://www.gutenberg.org/ebooks/5990.txt.utf-8	2020-06-03 00:57:01.646715	ebooks/5990
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/5990.rdf	2020-06-11 01:04:51.040246	ebooks/5990
484787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5990.kindle.images	2020-06-03 00:57:02.637702	ebooks/5990
93174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5990/5990.zip	2015-04-08 10:50:24	ebooks/5990
484780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5990.kindle.noimages	2020-06-03 00:57:03.204699	ebooks/5990
258745	text/html	http://www.gutenberg.org/ebooks/5990.html.noimages	2020-06-03 00:57:01.865721	ebooks/5990
239928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5990/5990.txt	2015-04-08 10:49:50	ebooks/5990
258745	text/html	http://www.gutenberg.org/ebooks/5990.html.images	2020-06-03 00:57:01.802734	ebooks/5990
124404	application/epub+zip	http://www.gutenberg.org/ebooks/5990.epub.noimages	2020-06-03 00:57:02.072718	ebooks/5990
284524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59900/59900-8.txt	2019-07-10 11:43:06	ebooks/59900
205682	application/epub+zip	http://www.gutenberg.org/ebooks/59900.epub.images	2020-05-29 01:02:08.65153	ebooks/59900
17360	image/jpeg	http://www.gutenberg.org/cache/epub/59900/pg59900.cover.medium.jpg	2020-05-29 01:02:10.291528	ebooks/59900
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/59900.rdf	2020-06-11 01:48:55.264842	ebooks/59900
205683	application/epub+zip	http://www.gutenberg.org/ebooks/59900.epub.noimages	2020-05-29 01:02:08.823553	ebooks/59900
284544	text/plain	http://www.gutenberg.org/ebooks/59900.txt.utf-8	2020-05-29 01:02:08.083539	ebooks/59900
306048	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59900/59900-h/59900-h.htm	2019-07-10 11:43:08	ebooks/59900
119165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59900/59900-8.zip	2019-07-10 11:43:16	ebooks/59900
683571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59900.kindle.noimages	2020-05-29 01:02:10.241521	ebooks/59900
2630	image/jpeg	http://www.gutenberg.org/cache/epub/59900/pg59900.cover.small.jpg	2020-05-29 01:02:10.267518	ebooks/59900
199103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59900/59900-h.zip	2019-07-10 11:43:16	ebooks/59900
683578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59900.kindle.images	2020-05-29 01:02:09.533531	ebooks/59900
458752	text/html; charset=utf-8	http://www.gutenberg.org/files/59901/59901-h/59901-h.htm	2019-07-10 16:29:58	ebooks/59901
13538	application/rdf+xml	http://www.gutenberg.org/ebooks/59901.rdf	2020-06-11 01:48:57.351846	ebooks/59901
889340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59901.kindle.noimages	2020-05-29 01:02:13.725468	ebooks/59901
152302	application/zip	http://www.gutenberg.org/files/59901/59901-0.zip	2019-07-10 16:30:00	ebooks/59901
259408	application/epub+zip	http://www.gutenberg.org/ebooks/59901.epub.noimages	2020-05-29 01:02:11.265502	ebooks/59901
730078	application/epub+zip	http://www.gutenberg.org/ebooks/59901.epub.images	2020-05-29 01:02:10.89854	ebooks/59901
3014	image/jpeg	http://www.gutenberg.org/cache/epub/59901/pg59901.cover.small.jpg	2020-05-29 01:02:13.765473	ebooks/59901
14622	image/jpeg	http://www.gutenberg.org/cache/epub/59901/pg59901.cover.medium.jpg	2020-05-29 01:02:13.801471	ebooks/59901
409996	text/plain; charset=utf-8	http://www.gutenberg.org/files/59901/59901-0.txt	2019-07-10 16:29:54	ebooks/59901
693587	application/zip	http://www.gutenberg.org/files/59901/59901-h.zip	2019-07-10 16:30:00	ebooks/59901
1829294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59901.kindle.images	2020-05-29 01:02:12.568478	ebooks/59901
391078	text/plain; charset=utf-8	http://www.gutenberg.org/files/59902/59902-0.txt	2019-07-10 16:31:12	ebooks/59902
13194	application/rdf+xml	http://www.gutenberg.org/ebooks/59902.rdf	2020-06-11 01:48:57.376823	ebooks/59902
447860	text/html; charset=utf-8	http://www.gutenberg.org/files/59902/59902-h/59902-h.htm	2019-07-10 16:31:18	ebooks/59902
393861	application/epub+zip	http://www.gutenberg.org/ebooks/59902.epub.images	2020-05-29 01:02:14.847458	ebooks/59902
16637	image/jpeg	http://www.gutenberg.org/cache/epub/59902/pg59902.cover.medium.jpg	2020-05-29 01:02:17.773421	ebooks/59902
2431	image/jpeg	http://www.gutenberg.org/cache/epub/59902/pg59902.cover.small.jpg	2020-05-29 01:02:17.731423	ebooks/59902
632400	text/html; charset=utf-8	http://www.gutenberg.org/files/59902/59902-h.zip	2019-07-10 16:31:20	ebooks/59902
1158785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59902.kindle.images	2020-05-29 01:02:16.627434	ebooks/59902
282223	application/epub+zip	http://www.gutenberg.org/ebooks/59902.epub.noimages	2020-05-29 01:02:15.507454	ebooks/59902
146025	text/plain; charset=utf-8	http://www.gutenberg.org/files/59902/59902-0.zip	2019-07-10 16:31:20	ebooks/59902
935815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59902.kindle.noimages	2020-05-29 01:02:17.688414	ebooks/59902
13372	application/rdf+xml	http://www.gutenberg.org/ebooks/59903.rdf	2020-06-11 01:48:57.40184	ebooks/59903
11019	image/jpeg	http://www.gutenberg.org/cache/epub/59903/pg59903.cover.medium.jpg	2020-05-29 01:02:21.318701	ebooks/59903
171419	application/epub+zip	http://www.gutenberg.org/ebooks/59903.epub.noimages	2020-05-29 01:02:18.890397	ebooks/59903
2421	image/jpeg	http://www.gutenberg.org/cache/epub/59903/pg59903.cover.small.jpg	2020-05-29 01:02:21.279717	ebooks/59903
274048	text/html; charset=utf-8	http://www.gutenberg.org/files/59903/59903-h/59903-h.htm	2019-07-10 22:11:02	ebooks/59903
183282	text/plain; charset=utf-8	http://www.gutenberg.org/files/59903/59903-0.txt	2019-07-10 22:10:52	ebooks/59903
70479	text/plain; charset=utf-8	http://www.gutenberg.org/files/59903/59903-0.zip	2019-07-10 22:11:02	ebooks/59903
136162	application/zip	http://www.gutenberg.org/files/59903/59903-h.zip	2019-07-10 22:11:04	ebooks/59903
561613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59903.kindle.images	2020-05-29 01:02:20.066682	ebooks/59903
171419	application/epub+zip	http://www.gutenberg.org/ebooks/59903.epub.images	2020-05-29 01:02:18.441424	ebooks/59903
561605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59903.kindle.noimages	2020-05-29 01:02:21.232664	ebooks/59903
430554	text/plain	http://www.gutenberg.org/ebooks/59904.txt.utf-8	2020-05-29 01:02:21.456682	ebooks/59904
502868	text/html	http://www.gutenberg.org/files/59904/59904-h/59904-h.htm	2019-07-12 08:52:02	ebooks/59904
430580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59904/59904-8.txt	2019-07-12 08:49:06	ebooks/59904
1611712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59904.kindle.images	2020-05-29 01:02:23.81865	ebooks/59904
11367	image/jpeg	http://www.gutenberg.org/cache/epub/59904/pg59904.cover.medium.jpg	2020-05-29 01:02:25.221628	ebooks/59904
2704	image/jpeg	http://www.gutenberg.org/cache/epub/59904/pg59904.cover.small.jpg	2020-05-29 01:02:25.178697	ebooks/59904
562704	application/epub+zip	http://www.gutenberg.org/ebooks/59904.epub.images	2020-05-29 01:02:22.079704	ebooks/59904
909519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59904.kindle.noimages	2020-05-29 01:02:25.13362	ebooks/59904
542463	text/html	http://www.gutenberg.org/files/59904/59904-h.zip	2019-07-12 08:55:03	ebooks/59904
211183	application/epub+zip	http://www.gutenberg.org/ebooks/59904.epub.noimages	2020-05-29 01:02:22.398677	ebooks/59904
157347	application/zip	http://www.gutenberg.org/files/59904/59904.zip	2019-07-12 08:49:06	ebooks/59904
430596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59904/59904.txt	2019-07-12 08:49:06	ebooks/59904
17772	application/rdf+xml	http://www.gutenberg.org/ebooks/59904.rdf	2020-06-11 01:48:57.434817	ebooks/59904
157353	application/zip	http://www.gutenberg.org/files/59904/59904-8.zip	2019-07-12 08:49:06	ebooks/59904
13310	image/jpeg	http://www.gutenberg.org/cache/epub/59905/pg59905.cover.medium.jpg	2020-05-29 01:02:26.466602	ebooks/59905
56777	text/html; charset=utf-8	http://www.gutenberg.org/files/59905/59905-h/59905-h.htm	2019-07-12 05:18:28	ebooks/59905
36220	text/html; charset=utf-8	http://www.gutenberg.org/files/59905/59905-h.zip	2019-07-12 05:18:28	ebooks/59905
2131	image/jpeg	http://www.gutenberg.org/cache/epub/59905/pg59905.cover.small.jpg	2020-05-29 01:02:26.450613	ebooks/59905
152049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59905.kindle.noimages	2020-05-29 01:02:26.434601	ebooks/59905
12624	application/rdf+xml	http://www.gutenberg.org/ebooks/59905.rdf	2020-06-11 01:48:57.458817	ebooks/59905
41353	application/epub+zip	http://www.gutenberg.org/ebooks/59905.epub.noimages	2020-05-29 01:02:25.898637	ebooks/59905
40541	text/plain; charset=utf-8	http://www.gutenberg.org/files/59905/59905-0.txt	2019-07-12 05:18:26	ebooks/59905
152060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59905.kindle.images	2020-05-29 01:02:26.167637	ebooks/59905
16327	text/plain; charset=utf-8	http://www.gutenberg.org/files/59905/59905-0.zip	2019-07-12 05:18:28	ebooks/59905
41356	application/epub+zip	http://www.gutenberg.org/ebooks/59905.epub.images	2020-05-29 01:02:25.62766	ebooks/59905
46714962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59906.kindle.images	2020-05-29 01:02:44.951562	ebooks/59906
16315	application/rdf+xml	http://www.gutenberg.org/ebooks/59906.rdf	2020-06-11 01:48:57.487852	ebooks/59906
487821	text/plain; charset=utf-8	http://www.gutenberg.org/files/59906/59906-0.zip	2019-07-12 06:40:46	ebooks/59906
1278941	text/plain; charset=utf-8	http://www.gutenberg.org/files/59906/59906-0.txt	2019-07-12 06:40:30	ebooks/59906
1607511	text/html; charset=utf-8	http://www.gutenberg.org/files/59906/59906-h/59906-h.htm	2019-07-12 06:40:34	ebooks/59906
814030	application/epub+zip	http://www.gutenberg.org/ebooks/59906.epub.noimages	2020-05-29 01:02:34.301501	ebooks/59906
18137	image/jpeg	http://www.gutenberg.org/cache/epub/59906/pg59906.cover.medium.jpg	2020-05-29 01:02:50.067508	ebooks/59906
2884612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59906.kindle.noimages	2020-05-29 01:02:49.628514	ebooks/59906
26274596	application/epub+zip	http://www.gutenberg.org/ebooks/59906.epub.images	2020-05-29 01:02:33.138526	ebooks/59906
2824	image/jpeg	http://www.gutenberg.org/cache/epub/59906/pg59906.cover.small.jpg	2020-05-29 01:02:49.879512	ebooks/59906
32791163	text/html; charset=utf-8	http://www.gutenberg.org/files/59906/59906-h.zip	2019-07-12 06:40:48	ebooks/59906
384669	application/epub+zip	http://www.gutenberg.org/ebooks/59907.epub.noimages	2020-05-29 01:02:57.03244	ebooks/59907
2512	image/jpeg	http://www.gutenberg.org/cache/epub/59907/pg59907.cover.small.jpg	2020-05-29 01:03:04.845625	ebooks/59907
540247	text/plain; charset=utf-8	http://www.gutenberg.org/files/59907/59907-0.txt	2019-07-12 17:02:30	ebooks/59907
21388098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59907.kindle.images	2020-05-29 01:03:02.346647	ebooks/59907
14588199	application/zip	http://www.gutenberg.org/files/59907/59907-h.zip	2019-07-12 17:02:50	ebooks/59907
12191	application/rdf+xml	http://www.gutenberg.org/ebooks/59907.rdf	2020-06-11 01:48:57.510824	ebooks/59907
209010	application/zip	http://www.gutenberg.org/files/59907/59907-0.zip	2019-07-12 17:02:46	ebooks/59907
1354185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59907.kindle.noimages	2020-05-29 01:03:04.69262	ebooks/59907
15501	image/jpeg	http://www.gutenberg.org/cache/epub/59907/pg59907.cover.medium.jpg	2020-05-29 01:03:04.9936	ebooks/59907
709452	text/html; charset=utf-8	http://www.gutenberg.org/files/59907/59907-h/59907-h.htm	2019-07-12 17:02:32	ebooks/59907
180325	text/html; charset=utf-8	http://www.gutenberg.org/files/59908/59908-h/59908-h.htm	2019-07-12 17:04:08	ebooks/59908
307347	application/epub+zip	http://www.gutenberg.org/ebooks/59908.epub.images	2020-05-29 01:03:05.885621	ebooks/59908
2172	image/jpeg	http://www.gutenberg.org/cache/epub/59908/pg59908.cover.small.jpg	2020-05-29 01:03:07.659609	ebooks/59908
10744	image/jpeg	http://www.gutenberg.org/cache/epub/59908/pg59908.cover.medium.jpg	2020-05-29 01:03:07.68159	ebooks/59908
762859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59908.kindle.images	2020-05-29 01:03:07.100587	ebooks/59908
58796	text/plain; charset=utf-8	http://www.gutenberg.org/files/59908/59908-0.zip	2019-07-12 17:04:10	ebooks/59908
153880	text/plain; charset=utf-8	http://www.gutenberg.org/files/59908/59908-0.txt	2019-07-12 17:04:06	ebooks/59908
12328	application/rdf+xml	http://www.gutenberg.org/ebooks/59908.rdf	2020-06-11 01:48:57.533835	ebooks/59908
130471	application/epub+zip	http://www.gutenberg.org/ebooks/59908.epub.noimages	2020-05-29 01:03:06.491627	ebooks/59908
286314	text/html; charset=utf-8	http://www.gutenberg.org/files/59908/59908-h.zip	2019-07-12 17:04:10	ebooks/59908
414123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59908.kindle.noimages	2020-05-29 01:03:07.637569	ebooks/59908
180331	application/epub+zip	http://www.gutenberg.org/ebooks/59909.epub.noimages	2020-05-29 01:03:08.21558	ebooks/59909
141343	text/plain; charset=utf-8	http://www.gutenberg.org/files/59909/59909-0.txt	2019-07-13 03:03:44	ebooks/59909
162770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59909/59909-h/59909-h.htm	2019-07-13 03:03:50	ebooks/59909
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/59909.rdf	2020-06-11 01:48:57.557838	ebooks/59909
495103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59909.kindle.noimages	2020-05-29 01:03:09.303593	ebooks/59909
416630	application/zip	http://www.gutenberg.org/files/59909/59909-h.zip	2019-07-13 03:03:50	ebooks/59909
52745	application/zip	http://www.gutenberg.org/files/59909/59909-0.zip	2019-07-13 03:03:50	ebooks/59909
504694	application/epub+zip	http://www.gutenberg.org/ebooks/59909.epub.images	2020-05-29 01:03:08.021596	ebooks/59909
1050498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59909.kindle.images	2020-05-29 01:03:08.821558	ebooks/59909
22367	image/jpeg	http://www.gutenberg.org/cache/epub/59909/pg59909.cover.medium.jpg	2020-05-29 01:03:09.348664	ebooks/59909
3659	image/jpeg	http://www.gutenberg.org/cache/epub/59909/pg59909.cover.small.jpg	2020-05-29 01:03:09.327551	ebooks/59909
454675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5991.kindle.images	2020-06-03 00:57:04.242683	ebooks/5991
115979	application/epub+zip	http://www.gutenberg.org/ebooks/5991.epub.images	2020-06-03 00:57:03.663701	ebooks/5991
91236	application/zip	http://www.gutenberg.org/files/5991/5991.zip	2015-04-08 11:50:52	ebooks/5991
240813	text/html	http://www.gutenberg.org/ebooks/5991.html.images	2020-06-03 00:57:03.494698	ebooks/5991
115980	application/epub+zip	http://www.gutenberg.org/ebooks/5991.epub.noimages	2020-06-03 00:57:03.735717	ebooks/5991
13394	image/jpeg	http://www.gutenberg.org/cache/epub/5991/pg5991.cover.medium.jpg	2020-06-03 00:57:04.798686	ebooks/5991
240813	text/html	http://www.gutenberg.org/ebooks/5991.html.noimages	2020-06-03 00:57:03.55271	ebooks/5991
228505	text/plain	http://www.gutenberg.org/ebooks/5991.txt.utf-8	2020-06-03 00:57:03.362703	ebooks/5991
228535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5991/5991.txt	2015-04-08 11:50:32	ebooks/5991
13797	application/rdf+xml	http://www.gutenberg.org/ebooks/5991.rdf	2020-06-11 01:04:51.065247	ebooks/5991
3630	image/jpeg	http://www.gutenberg.org/cache/epub/5991/pg5991.cover.small.jpg	2020-06-03 00:57:04.775676	ebooks/5991
454664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5991.kindle.noimages	2020-06-03 00:57:04.750769	ebooks/5991
481509	application/zip	http://www.gutenberg.org/files/59910/59910-h.zip	2019-07-13 05:45:42	ebooks/59910
518736	application/epub+zip	http://www.gutenberg.org/ebooks/59910.epub.images	2020-05-29 01:03:09.984557	ebooks/59910
493503	text/html; charset=utf-8	http://www.gutenberg.org/files/59910/59910-h/59910-h.htm	2019-07-13 05:45:42	ebooks/59910
2648	image/jpeg	http://www.gutenberg.org/cache/epub/59910/pg59910.cover.small.jpg	2020-05-29 01:03:13.101591	ebooks/59910
990713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59910.kindle.noimages	2020-05-29 01:03:13.059504	ebooks/59910
450650	text/plain; charset=utf-8	http://www.gutenberg.org/files/59910/59910-0.txt	2019-07-13 05:45:36	ebooks/59910
14208	application/rdf+xml	http://www.gutenberg.org/ebooks/59910.rdf	2020-06-11 01:48:57.583813	ebooks/59910
1424542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59910.kindle.images	2020-05-29 01:03:11.798513	ebooks/59910
164524	text/plain; charset=utf-8	http://www.gutenberg.org/files/59910/59910-0.zip	2019-07-13 05:45:42	ebooks/59910
15394	image/jpeg	http://www.gutenberg.org/cache/epub/59910/pg59910.cover.medium.jpg	2020-05-29 01:03:13.141519	ebooks/59910
288335	application/epub+zip	http://www.gutenberg.org/ebooks/59910.epub.noimages	2020-05-29 01:03:10.406562	ebooks/59910
10391	image/jpeg	http://www.gutenberg.org/cache/epub/59911/pg59911.cover.medium.jpg	2020-05-29 01:03:15.850473	ebooks/59911
466676	text/plain	http://www.gutenberg.org/ebooks/59911.txt.utf-8	2020-05-29 01:03:13.269538	ebooks/59911
183880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59911/59911-h.zip	2019-07-15 07:53:40	ebooks/59911
830956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59911.kindle.noimages	2020-05-29 01:03:15.786472	ebooks/59911
486360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59911/59911-h/59911-h.htm	2019-07-15 07:52:52	ebooks/59911
180313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59911/59911-8.zip	2019-07-15 07:53:40	ebooks/59911
206620	application/epub+zip	http://www.gutenberg.org/ebooks/59911.epub.noimages	2020-05-29 01:03:13.958482	ebooks/59911
2688	image/jpeg	http://www.gutenberg.org/cache/epub/59911/pg59911.cover.small.jpg	2020-05-29 01:03:15.820468	ebooks/59911
12885	application/rdf+xml	http://www.gutenberg.org/ebooks/59911.rdf	2020-06-11 01:48:57.607819	ebooks/59911
830965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59911.kindle.images	2020-05-29 01:03:14.8735	ebooks/59911
206621	application/epub+zip	http://www.gutenberg.org/ebooks/59911.epub.images	2020-05-29 01:03:13.672519	ebooks/59911
466582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59911/59911-8.txt	2019-07-15 07:52:52	ebooks/59911
820840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59912.kindle.images	2020-05-29 01:03:17.457448	ebooks/59912
177673	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59912/59912-8.zip	2019-07-15 07:55:26	ebooks/59912
2696	image/jpeg	http://www.gutenberg.org/cache/epub/59912/pg59912.cover.small.jpg	2020-05-29 01:03:18.385483	ebooks/59912
463588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59912/59912-8.txt	2019-07-15 07:55:18	ebooks/59912
463596	text/plain	http://www.gutenberg.org/ebooks/59912.txt.utf-8	2020-05-29 01:03:15.97946	ebooks/59912
204125	application/epub+zip	http://www.gutenberg.org/ebooks/59912.epub.noimages	2020-05-29 01:03:16.56147	ebooks/59912
485013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59912/59912-h/59912-h.htm	2019-07-15 07:55:18	ebooks/59912
204124	application/epub+zip	http://www.gutenberg.org/ebooks/59912.epub.images	2020-05-29 01:03:16.360475	ebooks/59912
820833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59912.kindle.noimages	2020-05-29 01:03:18.351442	ebooks/59912
12885	application/rdf+xml	http://www.gutenberg.org/ebooks/59912.rdf	2020-06-11 01:48:57.631814	ebooks/59912
10426	image/jpeg	http://www.gutenberg.org/cache/epub/59912/pg59912.cover.medium.jpg	2020-05-29 01:03:18.416449	ebooks/59912
181437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59912/59912-h.zip	2019-07-15 07:55:26	ebooks/59912
21971	text/plain; charset=utf-8	http://www.gutenberg.org/files/59913/59913-0.zip	2019-07-13 08:57:48	ebooks/59913
12288	application/rdf+xml	http://www.gutenberg.org/ebooks/59913.rdf	2020-06-11 01:48:57.653834	ebooks/59913
102306	text/html; charset=utf-8	http://www.gutenberg.org/files/59913/59913-h/59913-h.htm	2019-07-13 08:57:46	ebooks/59913
4172716	application/zip	http://www.gutenberg.org/files/59913/59913-h.zip	2019-07-13 08:57:48	ebooks/59913
152671	application/epub+zip	http://www.gutenberg.org/ebooks/59913.epub.noimages	2020-05-29 01:03:21.001418	ebooks/59913
3710	image/jpeg	http://www.gutenberg.org/cache/epub/59913/pg59913.cover.small.jpg	2020-05-29 01:03:24.083554	ebooks/59913
24240	image/jpeg	http://www.gutenberg.org/cache/epub/59913/pg59913.cover.medium.jpg	2020-05-29 01:03:24.136558	ebooks/59913
8449064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59913.kindle.images	2020-05-29 01:03:23.399562	ebooks/59913
388263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59913.kindle.noimages	2020-05-29 01:03:24.025554	ebooks/59913
65476	text/plain; charset=utf-8	http://www.gutenberg.org/files/59913/59913-0.txt	2019-07-13 08:57:44	ebooks/59913
4216744	application/epub+zip	http://www.gutenberg.org/ebooks/59913.epub.images	2020-05-29 01:03:19.898446	ebooks/59913
4047015	application/epub+zip	http://www.gutenberg.org/ebooks/59914.epub.images	2020-05-29 01:03:26.287529	ebooks/59914
127498	text/plain; charset=utf-8	http://www.gutenberg.org/files/59914/59914-0.zip	2019-07-13 09:04:50	ebooks/59914
425548	text/html; charset=utf-8	http://www.gutenberg.org/files/59914/59914-h/59914-h.htm	2019-07-13 09:04:48	ebooks/59914
4223364	text/html; charset=utf-8	http://www.gutenberg.org/files/59914/59914-h.zip	2019-07-13 09:04:50	ebooks/59914
906527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59914.kindle.noimages	2020-05-29 01:03:31.902454	ebooks/59914
18886	image/jpeg	http://www.gutenberg.org/cache/epub/59914/pg59914.cover.medium.jpg	2020-05-29 01:03:32.163453	ebooks/59914
3116	image/jpeg	http://www.gutenberg.org/cache/epub/59914/pg59914.cover.small.jpg	2020-05-29 01:03:32.037478	ebooks/59914
344291	text/plain; charset=utf-8	http://www.gutenberg.org/files/59914/59914-0.txt	2019-07-13 09:04:46	ebooks/59914
273491	application/epub+zip	http://www.gutenberg.org/ebooks/59914.epub.noimages	2020-05-29 01:03:27.577511	ebooks/59914
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/59914.rdf	2020-06-11 01:48:57.676826	ebooks/59914
8438107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59914.kindle.images	2020-05-29 01:03:30.485474	ebooks/59914
96562	application/epub+zip	http://www.gutenberg.org/ebooks/59915.epub.noimages	2020-05-29 01:03:32.782453	ebooks/59915
190546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59915/59915-8.txt	2019-07-13 13:12:22	ebooks/59915
14647	image/jpeg	http://www.gutenberg.org/cache/epub/59915/pg59915.cover.medium.jpg	2020-05-29 01:03:33.680438	ebooks/59915
3966	image/jpeg	http://www.gutenberg.org/cache/epub/59915/pg59915.cover.small.jpg	2020-05-29 01:03:33.657453	ebooks/59915
206627	text/html	http://www.gutenberg.org/ebooks/59915.html.noimages	2020-05-29 01:03:32.612445	ebooks/59915
392986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59915.kindle.noimages	2020-05-29 01:03:33.633434	ebooks/59915
197300	text/plain	http://www.gutenberg.org/ebooks/59915.txt.utf-8	2020-05-29 01:03:32.455461	ebooks/59915
74328	application/zip	http://www.gutenberg.org/files/59915/59915-8.zip	2019-07-13 13:13:26	ebooks/59915
206627	text/html	http://www.gutenberg.org/ebooks/59915.html.images	2020-05-29 01:03:32.562463	ebooks/59915
13567	application/rdf+xml	http://www.gutenberg.org/ebooks/59915.rdf	2020-06-11 01:48:57.700834	ebooks/59915
96562	application/epub+zip	http://www.gutenberg.org/ebooks/59915.epub.images	2020-05-29 01:03:32.712454	ebooks/59915
392994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59915.kindle.images	2020-05-29 01:03:33.209442	ebooks/59915
194393	application/epub+zip	http://www.gutenberg.org/ebooks/59916.epub.images	2020-05-29 01:03:34.209449	ebooks/59916
202111	application/zip	http://www.gutenberg.org/files/59916/59916-h.zip	2019-07-14 06:32:40	ebooks/59916
66234	text/plain; charset=utf-8	http://www.gutenberg.org/files/59916/59916-0.zip	2019-07-14 06:32:40	ebooks/59916
560874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59916.kindle.noimages	2020-05-29 01:03:35.76141	ebooks/59916
194394	application/epub+zip	http://www.gutenberg.org/ebooks/59916.epub.noimages	2020-05-29 01:03:34.67946	ebooks/59916
193619	text/html; charset=utf-8	http://www.gutenberg.org/files/59916/59916-h/59916-h.htm	2019-07-14 06:32:40	ebooks/59916
12956	application/rdf+xml	http://www.gutenberg.org/ebooks/59916.rdf	2020-06-11 01:48:57.724828	ebooks/59916
2326	image/jpeg	http://www.gutenberg.org/cache/epub/59916/pg59916.cover.small.jpg	2020-05-29 01:03:35.784402	ebooks/59916
18718	image/jpeg	http://www.gutenberg.org/cache/epub/59916/pg59916.cover.medium.jpg	2020-05-29 01:03:35.80541	ebooks/59916
173588	text/plain; charset=utf-8	http://www.gutenberg.org/files/59916/59916-0.txt	2019-07-14 06:32:38	ebooks/59916
560881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59916.kindle.images	2020-05-29 01:03:35.220409	ebooks/59916
18085	image/jpeg	http://www.gutenberg.org/cache/epub/59917/pg59917.cover.medium.jpg	2020-05-29 01:03:36.991685	ebooks/59917
12815	application/rdf+xml	http://www.gutenberg.org/ebooks/59917.rdf	2020-06-11 01:48:57.753851	ebooks/59917
109362	text/plain	http://www.gutenberg.org/ebooks/59917.txt.utf-8	2020-05-29 01:03:35.898404	ebooks/59917
129473	text/html	http://www.gutenberg.org/ebooks/59917.html.noimages	2020-05-29 01:03:36.045398	ebooks/59917
129473	text/html	http://www.gutenberg.org/ebooks/59917.html.images	2020-05-29 01:03:36.003449	ebooks/59917
104714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59917/59917-8.txt	2019-07-14 06:34:02	ebooks/59917
67590	application/epub+zip	http://www.gutenberg.org/ebooks/59917.epub.images	2020-05-29 01:03:36.133415	ebooks/59917
39617	application/zip	http://www.gutenberg.org/files/59917/59917-8.zip	2019-07-14 06:34:06	ebooks/59917
4312	image/jpeg	http://www.gutenberg.org/cache/epub/59917/pg59917.cover.small.jpg	2020-05-29 01:03:36.965742	ebooks/59917
265494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59917.kindle.noimages	2020-05-29 01:03:36.939691	ebooks/59917
265502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59917.kindle.images	2020-05-29 01:03:36.570413	ebooks/59917
67590	application/epub+zip	http://www.gutenberg.org/ebooks/59917.epub.noimages	2020-05-29 01:03:36.202403	ebooks/59917
372969	application/epub+zip	http://www.gutenberg.org/ebooks/59918.epub.images	2020-05-29 01:03:37.699701	ebooks/59918
1508084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59918.kindle.noimages	2020-05-29 01:03:41.553637	ebooks/59918
313449	text/plain; charset=utf-8	http://www.gutenberg.org/files/59918/59918-0.zip	2019-08-01 07:13:00	ebooks/59918
918134	text/html; charset=utf-8	http://www.gutenberg.org/files/59918/59918-h/59918-h.htm	2019-08-01 07:12:16	ebooks/59918
12481	application/rdf+xml	http://www.gutenberg.org/ebooks/59918.rdf	2020-06-11 01:48:57.77684	ebooks/59918
1508093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59918.kindle.images	2020-05-29 01:03:39.827649	ebooks/59918
351913	text/html; charset=utf-8	http://www.gutenberg.org/files/59918/59918-h.zip	2019-08-01 07:13:00	ebooks/59918
15845	image/jpeg	http://www.gutenberg.org/cache/epub/59918/pg59918.cover.medium.jpg	2020-05-29 01:03:41.613627	ebooks/59918
2753	image/jpeg	http://www.gutenberg.org/cache/epub/59918/pg59918.cover.small.jpg	2020-05-29 01:03:41.585629	ebooks/59918
372968	application/epub+zip	http://www.gutenberg.org/ebooks/59918.epub.noimages	2020-05-29 01:03:38.099704	ebooks/59918
861858	text/plain; charset=utf-8	http://www.gutenberg.org/files/59918/59918-0.txt	2019-08-01 07:12:22	ebooks/59918
12981	image/jpeg	http://www.gutenberg.org/cache/epub/59919/pg59919.cover.medium.jpg	2020-05-29 01:03:45.330592	ebooks/59919
529965	text/plain; charset=utf-8	http://www.gutenberg.org/files/59919/59919-0.txt	2019-07-14 07:32:14	ebooks/59919
324132	application/epub+zip	http://www.gutenberg.org/ebooks/59919.epub.images	2020-05-29 01:03:42.237647	ebooks/59919
1126755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59919.kindle.noimages	2020-05-29 01:03:45.26962	ebooks/59919
284569	application/zip	http://www.gutenberg.org/files/59919/59919-h.zip	2019-07-14 07:32:18	ebooks/59919
12583	application/rdf+xml	http://www.gutenberg.org/ebooks/59919.rdf	2020-06-11 01:48:57.799827	ebooks/59919
324131	application/epub+zip	http://www.gutenberg.org/ebooks/59919.epub.noimages	2020-05-29 01:03:42.625618	ebooks/59919
1126764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59919.kindle.images	2020-05-29 01:03:43.943741	ebooks/59919
570547	text/html; charset=utf-8	http://www.gutenberg.org/files/59919/59919-h/59919-h.htm	2019-07-14 07:32:16	ebooks/59919
200564	application/zip	http://www.gutenberg.org/files/59919/59919-0.zip	2019-07-14 07:32:18	ebooks/59919
2108	image/jpeg	http://www.gutenberg.org/cache/epub/59919/pg59919.cover.small.jpg	2020-05-29 01:03:45.302581	ebooks/59919
416766	text/html; charset=us-ascii	http://www.gutenberg.org/files/5992/5992-h/5992-h.htm	2013-02-01 06:18:46	ebooks/5992
376141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5992/5992.txt	2009-06-04 09:12:50	ebooks/5992
13797	application/rdf+xml	http://www.gutenberg.org/ebooks/5992.rdf	2020-06-11 01:04:51.09025	ebooks/5992
182357	application/epub+zip	http://www.gutenberg.org/ebooks/5992.epub.images	2020-06-03 00:57:05.231685	ebooks/5992
182357	application/epub+zip	http://www.gutenberg.org/ebooks/5992.epub.noimages	2020-06-03 00:57:05.402679	ebooks/5992
376113	text/plain	http://www.gutenberg.org/ebooks/5992.txt.utf-8	2020-06-03 00:57:04.913672	ebooks/5992
155503	text/html; charset=us-ascii	http://www.gutenberg.org/files/5992/5992-h.zip	2013-02-01 06:18:46	ebooks/5992
3620	image/jpeg	http://www.gutenberg.org/cache/epub/5992/pg5992.cover.small.jpg	2020-06-03 00:57:06.91465	ebooks/5992
713589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5992.kindle.images	2020-06-03 00:57:06.144671	ebooks/5992
150672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5992/5992.zip	2009-06-04 09:13:28	ebooks/5992
15766	image/jpeg	http://www.gutenberg.org/cache/epub/5992/pg5992.cover.medium.jpg	2020-06-03 00:57:06.942646	ebooks/5992
713581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5992.kindle.noimages	2020-06-03 00:57:06.88465	ebooks/5992
13621	application/rdf+xml	http://www.gutenberg.org/ebooks/59920.rdf	2020-06-11 01:48:57.824821	ebooks/59920
383954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59920/59920-h/59920-h.htm	2019-07-14 07:33:26	ebooks/59920
20186	image/jpeg	http://www.gutenberg.org/cache/epub/59920/pg59920.cover.medium.jpg	2020-05-29 01:03:47.891545	ebooks/59920
750339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59920.kindle.noimages	2020-05-29 01:03:47.841593	ebooks/59920
3297	image/jpeg	http://www.gutenberg.org/cache/epub/59920/pg59920.cover.small.jpg	2020-05-29 01:03:47.866583	ebooks/59920
358687	text/plain	http://www.gutenberg.org/ebooks/59920.txt.utf-8	2020-05-29 01:03:45.436584	ebooks/59920
642389	application/zip	http://www.gutenberg.org/files/59920/59920-h.zip	2019-07-14 07:33:36	ebooks/59920
141242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59920/59920-8.zip	2019-07-14 07:33:34	ebooks/59920
648469	application/epub+zip	http://www.gutenberg.org/ebooks/59920.epub.images	2020-05-29 01:03:45.821593	ebooks/59920
212599	application/epub+zip	http://www.gutenberg.org/ebooks/59920.epub.noimages	2020-05-29 01:03:46.032586	ebooks/59920
358554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59920/59920-8.txt	2019-07-14 07:33:26	ebooks/59920
1620705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59920.kindle.images	2020-05-29 01:03:47.05456	ebooks/59920
13411	application/rdf+xml	http://www.gutenberg.org/ebooks/59921.rdf	2020-06-11 01:48:57.849811	ebooks/59921
15237	image/jpeg	http://www.gutenberg.org/cache/epub/59921/pg59921.cover.medium.jpg	2020-05-29 01:03:51.071513	ebooks/59921
2362	image/jpeg	http://www.gutenberg.org/cache/epub/59921/pg59921.cover.small.jpg	2020-05-29 01:03:51.046508	ebooks/59921
436551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59921/59921-h/59921-h.htm	2019-07-15 02:21:36	ebooks/59921
249002	application/epub+zip	http://www.gutenberg.org/ebooks/59921.epub.images	2020-05-29 01:03:48.563635	ebooks/59921
394821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59921/59921-8.txt	2019-07-15 02:21:32	ebooks/59921
160915	application/zip	http://www.gutenberg.org/files/59921/59921-8.zip	2019-07-15 02:21:44	ebooks/59921
242788	application/epub+zip	http://www.gutenberg.org/ebooks/59921.epub.noimages	2020-05-29 01:03:49.025549	ebooks/59921
8661568	application/zip	http://www.gutenberg.org/files/59921/59921-h.zip	2019-07-15 02:21:46	ebooks/59921
412390	text/plain	http://www.gutenberg.org/ebooks/59921.txt.utf-8	2020-05-29 01:03:48.000584	ebooks/59921
878028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59921.kindle.noimages	2020-05-29 01:03:51.018512	ebooks/59921
889026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59921.kindle.images	2020-05-29 01:03:50.016539	ebooks/59921
2634290	text/html; charset=utf-8	http://www.gutenberg.org/files/59922/59922-h.zip	2019-07-15 08:12:58	ebooks/59922
165990	application/epub+zip	http://www.gutenberg.org/ebooks/59922.epub.noimages	2020-05-29 01:03:52.341496	ebooks/59922
493842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59922.kindle.noimages	2020-05-29 01:03:54.213464	ebooks/59922
12774	application/rdf+xml	http://www.gutenberg.org/ebooks/59922.rdf	2020-06-11 01:48:57.872832	ebooks/59922
5411607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59922.kindle.images	2020-05-29 01:03:53.576479	ebooks/59922
186326	text/plain; charset=utf-8	http://www.gutenberg.org/files/59922/59922-0.txt	2019-07-15 08:12:42	ebooks/59922
2007	image/jpeg	http://www.gutenberg.org/cache/epub/59922/pg59922.cover.small.jpg	2020-05-29 01:03:54.241462	ebooks/59922
2635327	application/epub+zip	http://www.gutenberg.org/ebooks/59922.epub.images	2020-05-29 01:03:51.883521	ebooks/59922
12044	image/jpeg	http://www.gutenberg.org/cache/epub/59922/pg59922.cover.medium.jpg	2020-05-29 01:03:54.265468	ebooks/59922
65326	text/plain; charset=utf-8	http://www.gutenberg.org/files/59922/59922-0.zip	2019-07-15 08:12:58	ebooks/59922
218438	text/html; charset=utf-8	http://www.gutenberg.org/files/59922/59922-h/59922-h.htm	2019-07-15 08:12:52	ebooks/59922
27120	image/jpeg	http://www.gutenberg.org/cache/epub/59923/pg59923.cover.medium.jpg	2020-05-29 01:04:06.339511	ebooks/59923
107087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59923/59923-8.txt	2019-07-15 11:21:28	ebooks/59923
4567258	text/html; charset=utf-8	http://www.gutenberg.org/files/59923/59923-h.zip	2019-07-15 11:21:38	ebooks/59923
107484	text/plain; charset=utf-8	http://www.gutenberg.org/files/59923/59923-0.txt	2019-07-15 11:20:20	ebooks/59923
13649	application/rdf+xml	http://www.gutenberg.org/ebooks/59923.rdf	2020-06-11 01:48:57.898809	ebooks/59923
176452	application/epub+zip	http://www.gutenberg.org/ebooks/59923.epub.noimages	2020-05-29 01:04:01.604582	ebooks/59923
3590951	application/epub+zip	http://www.gutenberg.org/ebooks/59923.epub.images	2020-05-29 01:04:00.463405	ebooks/59923
41175	text/plain; charset=utf-8	http://www.gutenberg.org/files/59923/59923-0.zip	2019-07-15 11:21:38	ebooks/59923
3781	image/jpeg	http://www.gutenberg.org/cache/epub/59923/pg59923.cover.small.jpg	2020-05-29 01:04:06.311521	ebooks/59923
128987	text/html; charset=utf-8	http://www.gutenberg.org/files/59923/59923-h/59923-h.htm	2019-07-15 11:20:26	ebooks/59923
472448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59923.kindle.noimages	2020-05-29 01:04:06.282508	ebooks/59923
41083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59923/59923-8.zip	2019-07-15 11:21:38	ebooks/59923
7159523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59923.kindle.images	2020-05-29 01:04:05.851519	ebooks/59923
1112612	text/html; charset=utf-8	http://www.gutenberg.org/files/59924/59924-h/59924-h.htm	2019-07-15 15:07:48	ebooks/59924
22183	image/jpeg	http://www.gutenberg.org/cache/epub/59924/pg59924.cover.medium.jpg	2020-05-29 01:05:03.716597	ebooks/59924
1935490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59924.kindle.noimages	2020-05-29 01:05:03.31259	ebooks/59924
908229	text/plain; charset=utf-8	http://www.gutenberg.org/files/59924/59924-0.txt	2019-07-15 15:07:46	ebooks/59924
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/59924.rdf	2020-06-11 01:48:57.924813	ebooks/59924
336624	application/zip	http://www.gutenberg.org/files/59924/59924-0.zip	2019-07-15 15:09:20	ebooks/59924
452754	application/epub+zip	http://www.gutenberg.org/ebooks/59924.epub.noimages	2020-05-29 01:04:37.102423	ebooks/59924
79291629	application/zip	http://www.gutenberg.org/files/59924/59924-h.zip	2019-07-15 15:09:26	ebooks/59924
108190805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59924.kindle.images	2020-05-29 01:05:00.135618	ebooks/59924
54803237	application/epub+zip	http://www.gutenberg.org/ebooks/59924.epub.images	2020-05-29 01:04:36.261448	ebooks/59924
4033	image/jpeg	http://www.gutenberg.org/cache/epub/59924/pg59924.cover.small.jpg	2020-05-29 01:05:03.530567	ebooks/59924
7815	image/jpeg	http://www.gutenberg.org/cache/epub/59925/pg59925.cover.medium.jpg	2020-05-29 01:05:08.962527	ebooks/59925
1010585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59925.kindle.noimages	2020-05-29 01:05:08.776551	ebooks/59925
184357	text/plain; charset=utf-8	http://www.gutenberg.org/files/59925/59925-0.zip	2019-07-15 14:51:48	ebooks/59925
207397	application/zip	http://www.gutenberg.org/files/59925/59925-h.zip	2019-07-15 14:51:48	ebooks/59925
280792	application/epub+zip	http://www.gutenberg.org/ebooks/59925.epub.images	2020-05-29 01:05:05.078729	ebooks/59925
12571	application/rdf+xml	http://www.gutenberg.org/ebooks/59925.rdf	2020-06-11 01:48:57.94981	ebooks/59925
515132	text/html; charset=utf-8	http://www.gutenberg.org/files/59925/59925-h/59925-h.htm	2019-07-15 14:51:48	ebooks/59925
451569	text/plain; charset=utf-8	http://www.gutenberg.org/files/59925/59925-0.txt	2019-07-15 14:51:46	ebooks/59925
2095	image/jpeg	http://www.gutenberg.org/cache/epub/59925/pg59925.cover.small.jpg	2020-05-29 01:05:08.926565	ebooks/59925
1016008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59925.kindle.images	2020-05-29 01:05:07.233669	ebooks/59925
277769	application/epub+zip	http://www.gutenberg.org/ebooks/59925.epub.noimages	2020-05-29 01:05:05.735605	ebooks/59925
1774	image/jpeg	http://www.gutenberg.org/cache/epub/59926/pg59926.cover.small.jpg	2020-05-29 01:05:10.819507	ebooks/59926
8652	image/jpeg	http://www.gutenberg.org/cache/epub/59926/pg59926.cover.medium.jpg	2020-05-29 01:05:10.834543	ebooks/59926
416265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59926.kindle.images	2020-05-29 01:05:10.24459	ebooks/59926
100493	application/epub+zip	http://www.gutenberg.org/ebooks/59926.epub.images	2020-05-29 01:05:09.421588	ebooks/59926
416257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59926.kindle.noimages	2020-05-29 01:05:10.801472	ebooks/59926
100493	application/epub+zip	http://www.gutenberg.org/ebooks/59926.epub.noimages	2020-05-29 01:05:09.694492	ebooks/59926
210816	text/plain; charset=utf-8	http://www.gutenberg.org/files/59926/59926-0.txt	2019-07-16 06:19:28	ebooks/59926
82994	text/plain; charset=utf-8	http://www.gutenberg.org/files/59926/59926-0.zip	2019-07-16 06:19:32	ebooks/59926
225194	text/html; charset=utf-8	http://www.gutenberg.org/files/59926/59926-h/59926-h.htm	2019-07-16 06:19:32	ebooks/59926
12992	application/rdf+xml	http://www.gutenberg.org/ebooks/59926.rdf	2020-06-11 01:48:57.973824	ebooks/59926
94663	application/zip	http://www.gutenberg.org/files/59926/59926-h.zip	2019-07-16 06:19:32	ebooks/59926
1098069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59927/59927-h/59927-h.htm	2019-07-16 08:05:18	ebooks/59927
432892	application/epub+zip	http://www.gutenberg.org/ebooks/59927.epub.noimages	2020-05-29 01:05:11.899495	ebooks/59927
3092	image/jpeg	http://www.gutenberg.org/cache/epub/59927/pg59927.cover.small.jpg	2020-05-29 01:05:15.97649	ebooks/59927
432893	application/epub+zip	http://www.gutenberg.org/ebooks/59927.epub.images	2020-05-29 01:05:11.635668	ebooks/59927
1760765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59927.kindle.images	2020-05-29 01:05:13.86645	ebooks/59927
396496	application/zip	http://www.gutenberg.org/files/59927/59927-8.zip	2019-07-16 08:05:32	ebooks/59927
11104	image/jpeg	http://www.gutenberg.org/cache/epub/59927/pg59927.cover.medium.jpg	2020-05-29 01:05:16.025463	ebooks/59927
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/59927.rdf	2020-06-11 01:48:57.998815	ebooks/59927
1044467	text/plain	http://www.gutenberg.org/ebooks/59927.txt.utf-8	2020-05-29 01:05:10.957494	ebooks/59927
1760756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59927.kindle.noimages	2020-05-29 01:05:15.887435	ebooks/59927
1044459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59927/59927-8.txt	2019-07-16 08:05:16	ebooks/59927
404054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59927/59927-h.zip	2019-07-16 08:05:32	ebooks/59927
12912	application/rdf+xml	http://www.gutenberg.org/ebooks/59928.rdf	2020-06-15 05:16:57.95123	ebooks/59928
2350	image/jpeg	http://www.gutenberg.org/cache/epub/59928/pg59928.cover.small.jpg	2020-06-15 05:16:57.815238	ebooks/59928
778953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59928.kindle.noimages	2020-06-15 05:16:57.769251	ebooks/59928
26065	image/jpeg	http://www.gutenberg.org/cache/epub/59928/pg59928.cover.medium.jpg	2020-06-15 05:16:57.856248	ebooks/59928
131373	text/plain; charset=utf-8	http://www.gutenberg.org/files/59928/59928-0.zip	2020-06-15 01:11:47	ebooks/59928
15334336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59928.kindle.images	2020-06-15 05:16:56.780247	ebooks/59928
4105438	application/zip	http://www.gutenberg.org/files/59928/59928-h.zip	2019-07-18 07:34:03	ebooks/59928
211451	application/epub+zip	http://www.gutenberg.org/ebooks/59928.epub.noimages	2020-06-15 05:16:53.810317	ebooks/59928
6570513	application/epub+zip	http://www.gutenberg.org/ebooks/59928.epub.images	2020-06-15 05:16:53.100314	ebooks/59928
415695	text/html	http://www.gutenberg.org/files/59928/59928-h/59928-h.htm	2019-07-18 07:30:17	ebooks/59928
357387	text/plain; charset=utf-8	http://www.gutenberg.org/files/59928/59928-0.txt	2020-06-15 01:11:47	ebooks/59928
541595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59929.kindle.noimages	2020-05-29 01:05:25.05049	ebooks/59929
190060	text/plain; charset=utf-8	http://www.gutenberg.org/files/59929/59929-0.txt	2019-07-16 15:23:28	ebooks/59929
71118	text/plain; charset=utf-8	http://www.gutenberg.org/files/59929/59929-0.zip	2019-07-16 15:24:36	ebooks/59929
187884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59929/59929-8.txt	2019-07-16 15:24:14	ebooks/59929
70789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59929/59929-8.zip	2019-07-16 15:24:36	ebooks/59929
2834	image/jpeg	http://www.gutenberg.org/cache/epub/59929/pg59929.cover.small.jpg	2020-05-29 01:05:25.08854	ebooks/59929
14869	application/rdf+xml	http://www.gutenberg.org/ebooks/59929.rdf	2020-06-11 01:48:58.050822	ebooks/59929
653857	application/zip	http://www.gutenberg.org/files/59929/59929-h.zip	2019-07-16 15:24:36	ebooks/59929
557539	application/epub+zip	http://www.gutenberg.org/ebooks/59929.epub.images	2020-05-29 01:05:22.75458	ebooks/59929
217960	text/html; charset=utf-8	http://www.gutenberg.org/files/59929/59929-h/59929-h.htm	2019-07-16 15:23:32	ebooks/59929
184045	application/epub+zip	http://www.gutenberg.org/ebooks/59929.epub.noimages	2020-05-29 01:05:23.563519	ebooks/59929
19284	image/jpeg	http://www.gutenberg.org/cache/epub/59929/pg59929.cover.medium.jpg	2020-05-29 01:05:25.116561	ebooks/59929
1282105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59929.kindle.images	2020-05-29 01:05:24.379498	ebooks/59929
395821	text/html; charset=utf-8	http://www.gutenberg.org/files/5993/5993-h/5993-h.htm	2019-01-10 04:43:46	ebooks/5993
567769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5993.kindle.noimages	2020-06-03 00:57:09.20092	ebooks/5993
3428	image/jpeg	http://www.gutenberg.org/cache/epub/5993/pg5993.cover.small.jpg	2020-06-03 00:57:09.240914	ebooks/5993
12558	image/jpeg	http://www.gutenberg.org/cache/epub/5993/pg5993.cover.medium.jpg	2020-06-03 00:57:09.277917	ebooks/5993
137133	application/epub+zip	http://www.gutenberg.org/ebooks/5993.epub.noimages	2020-06-03 00:57:07.604942	ebooks/5993
567784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5993.kindle.images	2020-06-03 00:57:08.404942	ebooks/5993
103325	text/plain; charset=utf-8	http://www.gutenberg.org/files/5993/5993-0.zip	2018-03-19 08:25:26	ebooks/5993
281347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5993/5993.txt	2013-04-10 05:01:36	ebooks/5993
15448	application/rdf+xml	http://www.gutenberg.org/ebooks/5993.rdf	2020-06-11 01:04:51.118244	ebooks/5993
102242	application/zip	http://www.gutenberg.org/files/5993/5993.zip	2013-04-10 05:02:16	ebooks/5993
290585	text/plain; charset=utf-8	http://www.gutenberg.org/files/5993/5993-0.txt	2018-03-03 07:37:14	ebooks/5993
111307	text/html; charset=utf-8	http://www.gutenberg.org/files/5993/5993-h.zip	2019-01-10 04:44:34	ebooks/5993
137132	application/epub+zip	http://www.gutenberg.org/ebooks/5993.epub.images	2020-06-03 00:57:07.387967	ebooks/5993
161581	text/html; charset=us-ascii	http://www.gutenberg.org/files/59930/59930-h/59930-h.htm	2019-07-16 16:34:34	ebooks/59930
12716	application/rdf+xml	http://www.gutenberg.org/ebooks/59930.rdf	2020-06-11 01:48:58.073817	ebooks/59930
134579	text/plain; charset=utf-8	http://www.gutenberg.org/files/59930/59930-0.txt	2019-07-16 16:34:28	ebooks/59930
16352	image/jpeg	http://www.gutenberg.org/cache/epub/59930/pg59930.cover.medium.jpg	2020-05-29 01:05:26.694472	ebooks/59930
266145	application/zip	http://www.gutenberg.org/files/59930/59930-h.zip	2019-07-16 16:34:36	ebooks/59930
49827	text/plain; charset=utf-8	http://www.gutenberg.org/files/59930/59930-0.zip	2019-07-16 16:34:36	ebooks/59930
141908	application/epub+zip	http://www.gutenberg.org/ebooks/59930.epub.noimages	2020-05-29 01:05:25.616498	ebooks/59930
351279	application/epub+zip	http://www.gutenberg.org/ebooks/59930.epub.images	2020-05-29 01:05:25.44654	ebooks/59930
2586	image/jpeg	http://www.gutenberg.org/cache/epub/59930/pg59930.cover.small.jpg	2020-05-29 01:05:26.674468	ebooks/59930
742523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59930.kindle.images	2020-05-29 01:05:26.150495	ebooks/59930
413728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59930.kindle.noimages	2020-05-29 01:05:26.652467	ebooks/59930
1763882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59931.kindle.noimages	2020-05-29 01:05:31.836405	ebooks/59931
1770974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59931.kindle.images	2020-05-29 01:05:29.761457	ebooks/59931
435730	application/epub+zip	http://www.gutenberg.org/ebooks/59931.epub.images	2020-05-29 01:05:27.352513	ebooks/59931
968441	text/html; charset=utf-8	http://www.gutenberg.org/files/59931/59931-h/59931-h.htm	2019-07-16 17:10:08	ebooks/59931
12427	image/jpeg	http://www.gutenberg.org/cache/epub/59931/pg59931.cover.medium.jpg	2020-05-29 01:05:31.914425	ebooks/59931
1986	image/jpeg	http://www.gutenberg.org/cache/epub/59931/pg59931.cover.small.jpg	2020-05-29 01:05:31.876409	ebooks/59931
431634	application/epub+zip	http://www.gutenberg.org/ebooks/59931.epub.noimages	2020-05-29 01:05:27.701455	ebooks/59931
12273	application/rdf+xml	http://www.gutenberg.org/ebooks/59931.rdf	2020-06-11 01:48:58.096811	ebooks/59931
412184	application/zip	http://www.gutenberg.org/files/59931/59931-h.zip	2019-07-16 17:10:08	ebooks/59931
933802	text/plain; charset=utf-8	http://www.gutenberg.org/files/59931/59931-0.txt	2019-07-16 17:10:04	ebooks/59931
359721	text/plain; charset=utf-8	http://www.gutenberg.org/files/59931/59931-0.zip	2019-07-16 17:10:08	ebooks/59931
7039534	text/html; charset=utf-8	http://www.gutenberg.org/files/59932/59932-h.zip	2019-07-16 16:42:18	ebooks/59932
13252	application/rdf+xml	http://www.gutenberg.org/ebooks/59932.rdf	2020-06-11 01:48:58.119807	ebooks/59932
579169	text/html; charset=utf-8	http://www.gutenberg.org/files/59932/59932-h/59932-h.htm	2019-07-16 16:42:10	ebooks/59932
1171243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59932.kindle.noimages	2020-05-29 01:05:41.014599	ebooks/59932
5178329	application/epub+zip	http://www.gutenberg.org/ebooks/59932.epub.images	2020-05-29 01:05:35.831666	ebooks/59932
2668	image/jpeg	http://www.gutenberg.org/cache/epub/59932/pg59932.cover.small.jpg	2020-05-29 01:05:41.097603	ebooks/59932
493484	text/plain; charset=utf-8	http://www.gutenberg.org/files/59932/59932-0.txt	2019-07-16 16:42:06	ebooks/59932
15909	image/jpeg	http://www.gutenberg.org/cache/epub/59932/pg59932.cover.medium.jpg	2020-05-29 01:05:41.178595	ebooks/59932
344707	application/epub+zip	http://www.gutenberg.org/ebooks/59932.epub.noimages	2020-05-29 01:05:36.398639	ebooks/59932
10831685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59932.kindle.images	2020-05-29 01:05:39.523638	ebooks/59932
192355	application/zip	http://www.gutenberg.org/files/59932/59932-0.zip	2019-07-16 16:42:16	ebooks/59932
272360	text/plain; charset=utf-8	http://www.gutenberg.org/files/59933/59933-0.zip	2019-07-16 16:44:14	ebooks/59933
615311	application/epub+zip	http://www.gutenberg.org/ebooks/59933.epub.images	2020-05-29 01:05:42.319583	ebooks/59933
1978545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59933.kindle.images	2020-05-29 01:05:45.230544	ebooks/59933
346001	application/epub+zip	http://www.gutenberg.org/ebooks/59933.epub.noimages	2020-05-29 01:05:42.92059	ebooks/59933
930712	text/html; charset=utf-8	http://www.gutenberg.org/files/59933/59933-h/59933-h.htm	2019-07-16 16:44:14	ebooks/59933
14311	image/jpeg	http://www.gutenberg.org/cache/epub/59933/pg59933.cover.medium.jpg	2020-05-29 01:05:47.569495	ebooks/59933
1442827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59933.kindle.noimages	2020-05-29 01:05:47.288534	ebooks/59933
3247	image/jpeg	http://www.gutenberg.org/cache/epub/59933/pg59933.cover.small.jpg	2020-05-29 01:05:47.432505	ebooks/59933
13475	application/rdf+xml	http://www.gutenberg.org/ebooks/59933.rdf	2020-06-11 01:48:58.142807	ebooks/59933
765529	text/plain; charset=utf-8	http://www.gutenberg.org/files/59933/59933-0.txt	2019-07-16 16:44:10	ebooks/59933
560106	application/zip	http://www.gutenberg.org/files/59933/59933-h.zip	2019-07-16 16:44:16	ebooks/59933
740776	text/html; charset=utf-8	http://www.gutenberg.org/files/59934/59934-h/59934-h.htm	2019-07-16 16:46:38	ebooks/59934
638779	text/plain; charset=utf-8	http://www.gutenberg.org/files/59934/59934-0.txt	2019-07-16 16:46:34	ebooks/59934
3200	image/jpeg	http://www.gutenberg.org/cache/epub/59934/pg59934.cover.small.jpg	2020-05-29 01:05:52.637465	ebooks/59934
1828139	application/epub+zip	http://www.gutenberg.org/ebooks/59934.epub.images	2020-05-29 01:05:48.474519	ebooks/59934
12651	application/rdf+xml	http://www.gutenberg.org/ebooks/59934.rdf	2020-06-11 01:48:58.165812	ebooks/59934
1167242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59934.kindle.noimages	2020-05-29 01:05:52.589455	ebooks/59934
243119	application/zip	http://www.gutenberg.org/files/59934/59934-0.zip	2019-07-16 16:46:42	ebooks/59934
4233375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59934.kindle.images	2020-05-29 01:05:51.183454	ebooks/59934
288610	application/epub+zip	http://www.gutenberg.org/ebooks/59934.epub.noimages	2020-05-29 01:05:48.801521	ebooks/59934
12384	image/jpeg	http://www.gutenberg.org/cache/epub/59934/pg59934.cover.medium.jpg	2020-05-29 01:05:52.678557	ebooks/59934
1787266	application/zip	http://www.gutenberg.org/files/59934/59934-h.zip	2019-07-16 16:46:42	ebooks/59934
253915	application/epub+zip	http://www.gutenberg.org/ebooks/59935.epub.noimages	2020-05-29 01:05:53.834429	ebooks/59935
122469	text/plain; charset=utf-8	http://www.gutenberg.org/files/59935/59935-0.zip	2019-07-16 16:48:04	ebooks/59935
363179	text/html; charset=utf-8	http://www.gutenberg.org/files/59935/59935-h/59935-h.htm	2019-07-16 16:48:02	ebooks/59935
374972	application/zip	http://www.gutenberg.org/files/59935/59935-h.zip	2019-07-16 16:48:04	ebooks/59935
13299	image/jpeg	http://www.gutenberg.org/cache/epub/59935/pg59935.cover.medium.jpg	2020-05-29 01:05:55.607396	ebooks/59935
13638	application/rdf+xml	http://www.gutenberg.org/ebooks/59935.rdf	2020-06-11 01:48:58.190809	ebooks/59935
256399	application/epub+zip	http://www.gutenberg.org/ebooks/59935.epub.images	2020-05-29 01:05:53.375424	ebooks/59935
2372	image/jpeg	http://www.gutenberg.org/cache/epub/59935/pg59935.cover.small.jpg	2020-05-29 01:05:55.575436	ebooks/59935
817555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59935.kindle.images	2020-05-29 01:05:54.684429	ebooks/59935
325007	text/plain; charset=utf-8	http://www.gutenberg.org/files/59935/59935-0.txt	2019-07-16 16:47:54	ebooks/59935
813383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59935.kindle.noimages	2020-05-29 01:05:55.542418	ebooks/59935
324689	application/zip	http://www.gutenberg.org/files/59936/59936-0.zip	2019-07-16 16:49:08	ebooks/59936
1769722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59936.kindle.images	2020-05-29 01:05:59.250572	ebooks/59936
553326	application/zip	http://www.gutenberg.org/files/59936/59936-h.zip	2019-07-16 16:49:10	ebooks/59936
2401	image/jpeg	http://www.gutenberg.org/cache/epub/59936/pg59936.cover.small.jpg	2020-05-29 01:06:01.368575	ebooks/59936
1769714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59936.kindle.noimages	2020-05-29 01:06:01.315553	ebooks/59936
946208	text/html; charset=utf-8	http://www.gutenberg.org/files/59936/59936-h/59936-h.htm	2019-07-16 16:49:08	ebooks/59936
482380	application/epub+zip	http://www.gutenberg.org/ebooks/59936.epub.images	2020-05-29 01:05:56.567379	ebooks/59936
482380	application/epub+zip	http://www.gutenberg.org/ebooks/59936.epub.noimages	2020-05-29 01:05:57.185414	ebooks/59936
827060	text/plain; charset=utf-8	http://www.gutenberg.org/files/59936/59936-0.txt	2019-07-16 16:49:04	ebooks/59936
12064	application/rdf+xml	http://www.gutenberg.org/ebooks/59936.rdf	2020-06-11 01:48:58.213808	ebooks/59936
14869	image/jpeg	http://www.gutenberg.org/cache/epub/59936/pg59936.cover.medium.jpg	2020-05-29 01:06:01.420528	ebooks/59936
575634	application/zip	http://www.gutenberg.org/files/59937/59937-h.zip	2019-07-16 16:50:02	ebooks/59937
339923	application/zip	http://www.gutenberg.org/files/59937/59937-0.zip	2019-07-16 16:50:02	ebooks/59937
14658	image/jpeg	http://www.gutenberg.org/cache/epub/59937/pg59937.cover.medium.jpg	2020-05-29 01:06:07.332513	ebooks/59937
1757898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59937.kindle.noimages	2020-05-29 01:06:07.248459	ebooks/59937
2242	image/jpeg	http://www.gutenberg.org/cache/epub/59937/pg59937.cover.small.jpg	2020-05-29 01:06:07.292461	ebooks/59937
1017857	text/html; charset=utf-8	http://www.gutenberg.org/files/59937/59937-h/59937-h.htm	2019-07-16 16:50:00	ebooks/59937
12899	application/rdf+xml	http://www.gutenberg.org/ebooks/59937.rdf	2020-06-11 01:48:58.237806	ebooks/59937
465149	application/epub+zip	http://www.gutenberg.org/ebooks/59937.epub.images	2020-05-29 01:06:02.38558	ebooks/59937
900057	text/plain; charset=utf-8	http://www.gutenberg.org/files/59937/59937-0.txt	2019-07-16 16:49:56	ebooks/59937
465148	application/epub+zip	http://www.gutenberg.org/ebooks/59937.epub.noimages	2020-05-29 01:06:02.950508	ebooks/59937
1757915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59937.kindle.images	2020-05-29 01:06:05.122517	ebooks/59937
503368	text/html; charset=utf-8	http://www.gutenberg.org/files/59938/59938-h.zip	2019-07-16 16:51:12	ebooks/59938
479244	application/zip	http://www.gutenberg.org/files/59938/59938-0.zip	2019-07-16 16:51:12	ebooks/59938
12698	application/rdf+xml	http://www.gutenberg.org/ebooks/59938.rdf	2020-06-11 01:48:58.260806	ebooks/59938
2318894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59938.kindle.noimages	2020-05-29 01:06:15.66766	ebooks/59938
13432	image/jpeg	http://www.gutenberg.org/cache/epub/59938/pg59938.cover.medium.jpg	2020-05-29 01:06:15.818636	ebooks/59938
2325599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59938.kindle.images	2020-05-29 01:06:12.621672	ebooks/59938
3738	image/jpeg	http://www.gutenberg.org/cache/epub/59938/pg59938.cover.small.jpg	2020-05-29 01:06:15.746654	ebooks/59938
557186	application/epub+zip	http://www.gutenberg.org/ebooks/59938.epub.noimages	2020-05-29 01:06:09.42444	ebooks/59938
1285382	text/plain; charset=utf-8	http://www.gutenberg.org/files/59938/59938-0.txt	2019-07-16 16:51:06	ebooks/59938
1409575	text/html; charset=utf-8	http://www.gutenberg.org/files/59938/59938-h/59938-h.htm	2019-07-16 16:51:10	ebooks/59938
559963	application/epub+zip	http://www.gutenberg.org/ebooks/59938.epub.images	2020-05-29 01:06:08.538486	ebooks/59938
383000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59939.kindle.noimages	2020-05-29 01:06:18.326649	ebooks/59939
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/59939.rdf	2020-06-11 01:48:58.283807	ebooks/59939
98508	application/epub+zip	http://www.gutenberg.org/ebooks/59939.epub.noimages	2020-05-29 01:06:16.686635	ebooks/59939
1377050	application/zip	http://www.gutenberg.org/files/59939/59939-h.zip	2019-07-17 15:05:22	ebooks/59939
175290	text/plain	http://www.gutenberg.org/ebooks/59939.txt.utf-8	2020-05-29 01:06:16.023693	ebooks/59939
196210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59939/59939-h/59939-h.htm	2019-07-17 15:05:04	ebooks/59939
1411785	application/epub+zip	http://www.gutenberg.org/ebooks/59939.epub.images	2020-05-29 01:06:16.447697	ebooks/59939
11745	image/jpeg	http://www.gutenberg.org/cache/epub/59939/pg59939.cover.medium.jpg	2020-05-29 01:06:18.398623	ebooks/59939
2864	image/jpeg	http://www.gutenberg.org/cache/epub/59939/pg59939.cover.small.jpg	2020-05-29 01:06:18.363598	ebooks/59939
69253	application/zip	http://www.gutenberg.org/files/59939/59939-8.zip	2019-07-17 15:05:22	ebooks/59939
175307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59939/59939-8.txt	2019-07-17 15:05:04	ebooks/59939
2991885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59939.kindle.images	2020-05-29 01:06:17.782629	ebooks/59939
408827	text/html	http://www.gutenberg.org/ebooks/5994.html.images	2020-06-03 00:57:09.62295	ebooks/5994
25317	image/jpeg	http://www.gutenberg.org/cache/epub/5994/pg5994.cover.medium.jpg	2020-06-03 00:57:11.541894	ebooks/5994
156547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5994/5994.zip	2015-04-08 10:48:48	ebooks/5994
12453	application/rdf+xml	http://www.gutenberg.org/ebooks/5994.rdf	2020-06-11 01:04:51.140253	ebooks/5994
4877	image/jpeg	http://www.gutenberg.org/cache/epub/5994/pg5994.cover.small.jpg	2020-06-03 00:57:11.515895	ebooks/5994
193907	application/epub+zip	http://www.gutenberg.org/ebooks/5994.epub.images	2020-06-03 00:57:09.866923	ebooks/5994
768188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5994.kindle.noimages	2020-06-03 00:57:11.488886	ebooks/5994
394552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5994/5994.txt	2015-04-08 10:48:28	ebooks/5994
408827	text/html	http://www.gutenberg.org/ebooks/5994.html.noimages	2020-06-03 00:57:09.707922	ebooks/5994
394522	text/plain	http://www.gutenberg.org/ebooks/5994.txt.utf-8	2020-06-03 00:57:09.422925	ebooks/5994
193908	application/epub+zip	http://www.gutenberg.org/ebooks/5994.epub.noimages	2020-06-03 00:57:09.964918	ebooks/5994
768195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5994.kindle.images	2020-06-03 00:57:10.724907	ebooks/5994
75395	text/plain	http://www.gutenberg.org/ebooks/59940.txt.utf-8	2020-05-29 01:06:18.524662	ebooks/59940
59920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59940/59940-h.zip	2019-07-17 16:53:52	ebooks/59940
11350	image/jpeg	http://www.gutenberg.org/cache/epub/59940/pg59940.cover.medium.jpg	2020-05-29 01:06:19.706594	ebooks/59940
64470	application/epub+zip	http://www.gutenberg.org/ebooks/59940.epub.noimages	2020-05-29 01:06:18.908608	ebooks/59940
2003	image/jpeg	http://www.gutenberg.org/cache/epub/59940/pg59940.cover.small.jpg	2020-05-29 01:06:19.682629	ebooks/59940
109991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59940/59940-h/59940-h.htm	2019-07-17 16:53:52	ebooks/59940
223950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59940.kindle.noimages	2020-05-29 01:06:19.656607	ebooks/59940
64471	application/epub+zip	http://www.gutenberg.org/ebooks/59940.epub.images	2020-05-29 01:06:18.762624	ebooks/59940
28265	application/zip	http://www.gutenberg.org/files/59940/59940.zip	2019-07-17 16:53:52	ebooks/59940
223955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59940.kindle.images	2020-05-29 01:06:19.280606	ebooks/59940
75425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59940/59940.txt	2019-07-17 16:53:52	ebooks/59940
12815	application/rdf+xml	http://www.gutenberg.org/ebooks/59940.rdf	2020-06-11 01:48:58.306806	ebooks/59940
354785	text/plain; charset=utf-8	http://www.gutenberg.org/files/59941/59941-0.txt	2019-07-18 07:20:02	ebooks/59941
128306	application/zip	http://www.gutenberg.org/files/59941/59941-0.zip	2019-07-18 07:20:04	ebooks/59941
13809	application/rdf+xml	http://www.gutenberg.org/ebooks/59941.rdf	2020-06-11 01:48:58.333805	ebooks/59941
820598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59941.kindle.noimages	2020-05-29 01:06:22.746545	ebooks/59941
860903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59941/59941-h.zip	2019-07-18 07:20:04	ebooks/59941
250534	application/epub+zip	http://www.gutenberg.org/ebooks/59941.epub.noimages	2020-05-29 01:06:20.535603	ebooks/59941
3273	image/jpeg	http://www.gutenberg.org/cache/epub/59941/pg59941.cover.small.jpg	2020-05-29 01:06:22.776552	ebooks/59941
409608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59941/59941-h/59941-h.htm	2019-07-18 07:20:04	ebooks/59941
2155348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59941.kindle.images	2020-05-29 01:06:21.797583	ebooks/59941
23193	image/jpeg	http://www.gutenberg.org/cache/epub/59941/pg59941.cover.medium.jpg	2020-05-29 01:06:22.804541	ebooks/59941
1017836	application/epub+zip	http://www.gutenberg.org/ebooks/59941.epub.images	2020-05-29 01:06:20.237592	ebooks/59941
15421	application/rdf+xml	http://www.gutenberg.org/ebooks/59942.rdf	2020-06-11 01:48:58.360811	ebooks/59942
336802	application/zip	http://www.gutenberg.org/files/59942/59942-h.zip	2019-07-18 07:26:38	ebooks/59942
639945	text/plain; charset=utf-8	http://www.gutenberg.org/files/59942/59942-0.txt	2019-07-18 07:26:36	ebooks/59942
388711	application/epub+zip	http://www.gutenberg.org/ebooks/59942.epub.images	2020-05-29 01:06:23.872551	ebooks/59942
388711	application/epub+zip	http://www.gutenberg.org/ebooks/59942.epub.noimages	2020-05-29 01:06:24.542533	ebooks/59942
3206	image/jpeg	http://www.gutenberg.org/cache/epub/59942/pg59942.cover.small.jpg	2020-05-29 01:06:28.93747	ebooks/59942
251003	text/plain; charset=utf-8	http://www.gutenberg.org/files/59942/59942-0.zip	2019-07-18 07:26:38	ebooks/59942
795621	text/html; charset=utf-8	http://www.gutenberg.org/files/59942/59942-h/59942-h.htm	2019-07-18 07:26:38	ebooks/59942
1441009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59942.kindle.images	2020-05-29 01:06:26.678504	ebooks/59942
1440993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59942.kindle.noimages	2020-05-29 01:06:28.820468	ebooks/59942
16587	image/jpeg	http://www.gutenberg.org/cache/epub/59942/pg59942.cover.medium.jpg	2020-05-29 01:06:29.045488	ebooks/59942
1360758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59943.kindle.images	2020-05-29 01:06:33.19641	ebooks/59943
575775	text/plain; charset=utf-8	http://www.gutenberg.org/files/59943/59943-0.txt	2019-07-18 07:32:20	ebooks/59943
225886	text/plain; charset=utf-8	http://www.gutenberg.org/files/59943/59943-0.zip	2019-07-18 07:32:22	ebooks/59943
751130	text/html; charset=utf-8	http://www.gutenberg.org/files/59943/59943-h/59943-h.htm	2019-07-18 07:32:22	ebooks/59943
362774	application/epub+zip	http://www.gutenberg.org/ebooks/59943.epub.images	2020-05-29 01:06:30.245447	ebooks/59943
16612	image/jpeg	http://www.gutenberg.org/cache/epub/59943/pg59943.cover.medium.jpg	2020-05-29 01:06:35.711377	ebooks/59943
309009	text/html; charset=utf-8	http://www.gutenberg.org/files/59943/59943-h.zip	2019-07-18 07:32:22	ebooks/59943
1360843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59943.kindle.noimages	2020-05-29 01:06:35.509394	ebooks/59943
3208	image/jpeg	http://www.gutenberg.org/cache/epub/59943/pg59943.cover.small.jpg	2020-05-29 01:06:35.613405	ebooks/59943
362775	application/epub+zip	http://www.gutenberg.org/ebooks/59943.epub.noimages	2020-05-29 01:06:30.883477	ebooks/59943
15422	application/rdf+xml	http://www.gutenberg.org/ebooks/59943.rdf	2020-06-11 01:48:58.391808	ebooks/59943
182153	text/plain; charset=utf-8	http://www.gutenberg.org/files/59944/59944-0.zip	2019-07-18 11:58:28	ebooks/59944
34850756	application/epub+zip	http://www.gutenberg.org/ebooks/59944.epub.images	2020-05-29 01:06:44.255519	ebooks/59944
282276	application/epub+zip	http://www.gutenberg.org/ebooks/59944.epub.noimages	2020-05-29 01:06:44.950457	ebooks/59944
20002	image/jpeg	http://www.gutenberg.org/cache/epub/59944/pg59944.cover.medium.jpg	2020-05-29 01:07:01.499551	ebooks/59944
36302655	application/zip	http://www.gutenberg.org/files/59944/59944-h.zip	2019-07-18 11:58:30	ebooks/59944
1131508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59944.kindle.noimages	2020-05-29 01:07:01.225635	ebooks/59944
3382	image/jpeg	http://www.gutenberg.org/cache/epub/59944/pg59944.cover.small.jpg	2020-05-29 01:07:01.373593	ebooks/59944
612359	text/html; charset=utf-8	http://www.gutenberg.org/files/59944/59944-h/59944-h.htm	2019-07-18 11:55:20	ebooks/59944
475242	text/plain; charset=utf-8	http://www.gutenberg.org/files/59944/59944-0.txt	2019-07-18 11:51:38	ebooks/59944
12541	application/rdf+xml	http://www.gutenberg.org/ebooks/59944.rdf	2020-06-11 01:48:58.413805	ebooks/59944
65640612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59944.kindle.images	2020-05-29 01:06:59.01458	ebooks/59944
911700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59945.kindle.images	2020-05-29 01:07:03.78955	ebooks/59945
502272	text/plain	http://www.gutenberg.org/ebooks/59945.txt.utf-8	2020-05-29 01:07:01.805548	ebooks/59945
479125	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59945/59945-8.txt	2019-07-18 11:23:16	ebooks/59945
550268	text/html	http://www.gutenberg.org/ebooks/59945.html.images	2020-05-29 01:07:02.144554	ebooks/59945
229189	application/epub+zip	http://www.gutenberg.org/ebooks/59945.epub.noimages	2020-05-29 01:07:02.703546	ebooks/59945
911693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59945.kindle.noimages	2020-05-29 01:07:04.878515	ebooks/59945
550268	text/html	http://www.gutenberg.org/ebooks/59945.html.noimages	2020-05-29 01:07:02.262557	ebooks/59945
229188	application/epub+zip	http://www.gutenberg.org/ebooks/59945.epub.images	2020-05-29 01:07:02.528534	ebooks/59945
13040	application/rdf+xml	http://www.gutenberg.org/ebooks/59945.rdf	2020-06-11 01:48:58.438805	ebooks/59945
187996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59945/59945-8.zip	2019-07-18 11:23:18	ebooks/59945
9043	image/jpeg	http://www.gutenberg.org/cache/epub/59945/pg59945.cover.medium.jpg	2020-05-29 01:07:04.927525	ebooks/59945
2488	image/jpeg	http://www.gutenberg.org/cache/epub/59945/pg59945.cover.small.jpg	2020-05-29 01:07:04.904553	ebooks/59945
5870440	text/html; charset=utf-8	http://www.gutenberg.org/files/59946/59946-h.zip	2019-07-18 11:26:08	ebooks/59946
5903748	application/epub+zip	http://www.gutenberg.org/ebooks/59946.epub.images	2020-05-29 01:07:05.638496	ebooks/59946
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/59946.rdf	2020-06-11 01:48:58.461803	ebooks/59946
38301	text/plain; charset=utf-8	http://www.gutenberg.org/files/59946/59946-0.txt	2019-07-18 11:25:42	ebooks/59946
11829772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59946.kindle.images	2020-05-29 01:07:08.509469	ebooks/59946
87192	application/epub+zip	http://www.gutenberg.org/ebooks/59946.epub.noimages	2020-05-29 01:07:05.955481	ebooks/59946
12696	application/zip	http://www.gutenberg.org/files/59946/59946-0.zip	2019-07-18 11:26:06	ebooks/59946
56026	text/html; charset=utf-8	http://www.gutenberg.org/files/59946/59946-h/59946-h.htm	2019-07-18 11:25:52	ebooks/59946
15359	image/jpeg	http://www.gutenberg.org/cache/epub/59946/pg59946.cover.medium.jpg	2020-05-29 01:07:08.908481	ebooks/59946
2783	image/jpeg	http://www.gutenberg.org/cache/epub/59946/pg59946.cover.small.jpg	2020-05-29 01:07:08.880497	ebooks/59946
219072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59946.kindle.noimages	2020-05-29 01:07:08.852459	ebooks/59946
43463	text/html; charset=utf-8	http://www.gutenberg.org/files/59947/59947-h/59947-h.htm	2019-07-18 16:06:44	ebooks/59947
26832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59947/59947.txt	2019-07-18 16:07:30	ebooks/59947
673900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59947.kindle.images	2020-05-29 01:07:11.66243	ebooks/59947
9242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59947/59947.zip	2019-07-18 16:07:44	ebooks/59947
322837	application/zip	http://www.gutenberg.org/files/59947/59947-h.zip	2019-07-18 16:07:44	ebooks/59947
9276	text/plain; charset=utf-8	http://www.gutenberg.org/files/59947/59947-0.zip	2019-07-18 16:07:44	ebooks/59947
340172	application/epub+zip	http://www.gutenberg.org/ebooks/59947.epub.images	2020-05-29 01:07:10.224657	ebooks/59947
111368	application/epub+zip	http://www.gutenberg.org/ebooks/59947.epub.noimages	2020-05-29 01:07:11.180534	ebooks/59947
12296	image/jpeg	http://www.gutenberg.org/cache/epub/59947/pg59947.cover.medium.jpg	2020-05-29 01:07:11.997435	ebooks/59947
265028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59947.kindle.noimages	2020-05-29 01:07:11.956456	ebooks/59947
2328	image/jpeg	http://www.gutenberg.org/cache/epub/59947/pg59947.cover.small.jpg	2020-05-29 01:07:11.978464	ebooks/59947
14358	application/rdf+xml	http://www.gutenberg.org/ebooks/59947.rdf	2020-06-11 01:48:58.487807	ebooks/59947
26849	text/plain; charset=utf-8	http://www.gutenberg.org/files/59947/59947-0.txt	2019-07-18 16:06:42	ebooks/59947
126160	text/html; charset=utf-8	http://www.gutenberg.org/files/59948/59948-h/59948-h.htm	2019-07-18 16:08:54	ebooks/59948
1245636	application/epub+zip	http://www.gutenberg.org/ebooks/59948.epub.images	2020-05-29 01:07:13.216408	ebooks/59948
99885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59948/59948-8.txt	2019-07-18 16:09:46	ebooks/59948
14408	application/rdf+xml	http://www.gutenberg.org/ebooks/59948.rdf	2020-06-11 01:48:58.514801	ebooks/59948
399508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59948.kindle.noimages	2020-05-29 01:07:16.017553	ebooks/59948
37500	application/zip	http://www.gutenberg.org/files/59948/59948-8.zip	2019-07-18 16:10:04	ebooks/59948
1225277	application/zip	http://www.gutenberg.org/files/59948/59948-h.zip	2019-07-18 16:10:04	ebooks/59948
20453	image/jpeg	http://www.gutenberg.org/cache/epub/59948/pg59948.cover.medium.jpg	2020-05-29 01:07:16.077559	ebooks/59948
3532	image/jpeg	http://www.gutenberg.org/cache/epub/59948/pg59948.cover.small.jpg	2020-05-29 01:07:16.048559	ebooks/59948
151808	application/epub+zip	http://www.gutenberg.org/ebooks/59948.epub.noimages	2020-05-29 01:07:14.44038	ebooks/59948
2553332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59948.kindle.images	2020-05-29 01:07:15.462386	ebooks/59948
100407	text/plain; charset=utf-8	http://www.gutenberg.org/files/59948/59948-0.txt	2019-07-18 16:08:52	ebooks/59948
37643	text/plain; charset=utf-8	http://www.gutenberg.org/files/59948/59948-0.zip	2019-07-18 16:10:04	ebooks/59948
39136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59949/59949-8.txt	2019-07-18 16:12:16	ebooks/59949
70169	text/html; charset=utf-8	http://www.gutenberg.org/files/59949/59949-h/59949-h.htm	2019-07-18 16:11:34	ebooks/59949
13648	text/plain; charset=utf-8	http://www.gutenberg.org/files/59949/59949-0.zip	2019-07-18 16:13:16	ebooks/59949
1624401	application/epub+zip	http://www.gutenberg.org/ebooks/59949.epub.images	2020-05-29 01:07:17.450562	ebooks/59949
16580	image/jpeg	http://www.gutenberg.org/cache/epub/59949/pg59949.cover.medium.jpg	2020-05-29 01:07:20.049518	ebooks/59949
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/59949.rdf	2020-06-11 01:48:58.540808	ebooks/59949
142537	application/epub+zip	http://www.gutenberg.org/ebooks/59949.epub.noimages	2020-05-29 01:07:18.482551	ebooks/59949
13604	application/zip	http://www.gutenberg.org/files/59949/59949-8.zip	2019-07-18 16:13:16	ebooks/59949
354881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59949.kindle.noimages	2020-05-29 01:07:19.975521	ebooks/59949
39213	text/plain; charset=utf-8	http://www.gutenberg.org/files/59949/59949-0.txt	2019-07-18 16:11:30	ebooks/59949
3018	image/jpeg	http://www.gutenberg.org/cache/epub/59949/pg59949.cover.small.jpg	2020-05-29 01:07:20.013513	ebooks/59949
2552873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59949.kindle.images	2020-05-29 01:07:19.555524	ebooks/59949
1661485	text/html; charset=utf-8	http://www.gutenberg.org/files/59949/59949-h.zip	2019-07-18 16:13:16	ebooks/59949
921502	text/html	http://www.gutenberg.org/ebooks/5995.html.noimages	2020-06-03 00:57:12.247887	ebooks/5995
15089	image/jpeg	http://www.gutenberg.org/cache/epub/5995/pg5995.cover.medium.jpg	2020-06-03 00:57:15.897827	ebooks/5995
331775	application/zip	http://www.gutenberg.org/files/5995/5995-8.zip	2005-05-31 20:16:18	ebooks/5995
1511777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5995.kindle.noimages	2020-06-03 00:57:15.847827	ebooks/5995
883963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/5995/5995-8.txt	2005-05-29 06:05:00	ebooks/5995
1511785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5995.kindle.images	2020-06-03 00:57:14.298852	ebooks/5995
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/5995.rdf	2020-06-11 01:04:51.164247	ebooks/5995
921502	text/html	http://www.gutenberg.org/ebooks/5995.html.images	2020-06-03 00:57:12.08592	ebooks/5995
381193	application/epub+zip	http://www.gutenberg.org/ebooks/5995.epub.noimages	2020-06-03 00:57:12.746879	ebooks/5995
3695	image/jpeg	http://www.gutenberg.org/cache/epub/5995/pg5995.cover.small.jpg	2020-06-03 00:57:15.87383	ebooks/5995
381193	application/epub+zip	http://www.gutenberg.org/ebooks/5995.epub.images	2020-06-03 00:57:12.560898	ebooks/5995
884842	text/plain	http://www.gutenberg.org/ebooks/5995.txt.utf-8	2020-06-03 00:57:11.668885	ebooks/5995
88129	application/epub+zip	http://www.gutenberg.org/ebooks/59950.epub.noimages	2020-05-29 01:07:26.102454	ebooks/59950
900693	application/zip	http://www.gutenberg.org/files/59950/59950-h.zip	2019-07-18 16:15:54	ebooks/59950
919764	application/epub+zip	http://www.gutenberg.org/ebooks/59950.epub.images	2020-05-29 01:07:25.084453	ebooks/59950
11789	application/zip	http://www.gutenberg.org/files/59950/59950-8.zip	2019-07-18 16:15:54	ebooks/59950
2281	image/jpeg	http://www.gutenberg.org/cache/epub/59950/pg59950.cover.small.jpg	2020-05-29 01:07:27.350472	ebooks/59950
1455912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59950.kindle.images	2020-05-29 01:07:26.902436	ebooks/59950
12062	image/jpeg	http://www.gutenberg.org/cache/epub/59950/pg59950.cover.medium.jpg	2020-05-29 01:07:27.377432	ebooks/59950
14686	application/rdf+xml	http://www.gutenberg.org/ebooks/59950.rdf	2020-06-11 01:48:58.566837	ebooks/59950
34473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59950/59950-8.txt	2019-07-18 16:15:42	ebooks/59950
11824	application/zip	http://www.gutenberg.org/files/59950/59950-0.zip	2019-07-18 16:15:54	ebooks/59950
34508	text/plain; charset=utf-8	http://www.gutenberg.org/files/59950/59950-0.txt	2019-07-18 16:14:44	ebooks/59950
71130	text/html; charset=utf-8	http://www.gutenberg.org/files/59950/59950-h/59950-h.htm	2019-07-18 16:14:46	ebooks/59950
224025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59950.kindle.noimages	2020-05-29 01:07:27.320428	ebooks/59950
2323	image/jpeg	http://www.gutenberg.org/cache/epub/59951/pg59951.cover.small.jpg	2020-05-29 01:07:34.003633	ebooks/59951
1097445	text/plain	http://www.gutenberg.org/ebooks/59951.txt.utf-8	2020-05-29 01:07:27.52244	ebooks/59951
508743	application/epub+zip	http://www.gutenberg.org/ebooks/59951.epub.noimages	2020-05-29 01:07:29.064392	ebooks/59951
2191951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59951.kindle.images	2020-05-29 01:07:31.498667	ebooks/59951
387352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59951/59951.zip	2019-07-18 16:17:06	ebooks/59951
1958079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59951.kindle.noimages	2020-05-29 01:07:33.882698	ebooks/59951
14705	image/jpeg	http://www.gutenberg.org/cache/epub/59951/pg59951.cover.medium.jpg	2020-05-29 01:07:34.117634	ebooks/59951
1097475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59951/59951.txt	2019-07-18 16:17:04	ebooks/59951
1229318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59951/59951-h/59951-h.htm	2019-12-26 07:22:26	ebooks/59951
656539	application/epub+zip	http://www.gutenberg.org/ebooks/59951.epub.images	2020-05-29 01:07:28.604437	ebooks/59951
747824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59951/59951-h.zip	2019-12-26 07:24:58	ebooks/59951
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/59951.rdf	2020-06-11 01:48:58.590804	ebooks/59951
422455	text/plain; charset=utf-8	http://www.gutenberg.org/files/59952/59952-0.zip	2019-07-19 13:51:32	ebooks/59952
1158528	text/plain; charset=utf-8	http://www.gutenberg.org/files/59952/59952-0.txt	2019-07-19 13:50:58	ebooks/59952
1502428	text/html; charset=utf-8	http://www.gutenberg.org/files/59952/59952-h/59952-h.htm	2019-07-19 13:51:02	ebooks/59952
28302682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59952.kindle.images	2020-05-29 01:08:22.660512	ebooks/59952
6792	image/jpeg	http://www.gutenberg.org/cache/epub/59952/pg59952.cover.medium.jpg	2020-05-29 01:08:27.829437	ebooks/59952
2405583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59952.kindle.noimages	2020-05-29 01:08:27.171442	ebooks/59952
10124634	application/epub+zip	http://www.gutenberg.org/ebooks/59952.epub.images	2020-05-29 01:07:37.484619	ebooks/59952
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/59952.rdf	2020-06-11 01:48:58.613801	ebooks/59952
10020206	application/zip	http://www.gutenberg.org/files/59952/59952-h.zip	2019-07-19 13:51:34	ebooks/59952
1793	image/jpeg	http://www.gutenberg.org/cache/epub/59952/pg59952.cover.small.jpg	2020-05-29 01:08:27.512436	ebooks/59952
573183	application/epub+zip	http://www.gutenberg.org/ebooks/59952.epub.noimages	2020-05-29 01:07:38.684577	ebooks/59952
3345604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59953.kindle.images	2020-05-29 01:08:33.461378	ebooks/59953
897347	text/plain; charset=utf-8	http://www.gutenberg.org/files/59953/59953-0.txt	2019-07-20 05:21:36	ebooks/59953
336672	application/zip	http://www.gutenberg.org/files/59953/59953-0.zip	2019-07-20 05:21:42	ebooks/59953
1091288	text/html; charset=utf-8	http://www.gutenberg.org/files/59953/59953-h/59953-h.htm	2019-07-20 05:21:40	ebooks/59953
539630	application/epub+zip	http://www.gutenberg.org/ebooks/59953.epub.noimages	2020-05-29 01:08:30.78239	ebooks/59953
2002018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59953.kindle.noimages	2020-05-29 01:08:36.128518	ebooks/59953
10425	image/jpeg	http://www.gutenberg.org/cache/epub/59953/pg59953.cover.medium.jpg	2020-05-29 01:08:36.430536	ebooks/59953
2300	image/jpeg	http://www.gutenberg.org/cache/epub/59953/pg59953.cover.small.jpg	2020-05-29 01:08:36.285539	ebooks/59953
1195405	application/zip	http://www.gutenberg.org/files/59953/59953-h.zip	2019-07-20 05:21:42	ebooks/59953
12707	application/rdf+xml	http://www.gutenberg.org/ebooks/59953.rdf	2020-06-11 01:48:58.636809	ebooks/59953
1212776	application/epub+zip	http://www.gutenberg.org/ebooks/59953.epub.images	2020-05-29 01:08:29.853433	ebooks/59953
68192	application/epub+zip	http://www.gutenberg.org/ebooks/59954.epub.images	2020-05-29 01:08:36.993522	ebooks/59954
100269	text/plain	http://www.gutenberg.org/ebooks/59954.txt.utf-8	2020-05-29 01:08:36.767544	ebooks/59954
12832	application/rdf+xml	http://www.gutenberg.org/ebooks/59954.rdf	2020-06-11 01:48:58.660799	ebooks/59954
274220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59954.kindle.noimages	2020-05-29 01:08:37.742527	ebooks/59954
117343	text/html	http://www.gutenberg.org/ebooks/59954.html.images	2020-05-29 01:08:36.866525	ebooks/59954
36596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59954/59954-8.zip	2019-07-20 12:46:52	ebooks/59954
96144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59954/59954-8.txt	2019-07-20 12:45:42	ebooks/59954
68192	application/epub+zip	http://www.gutenberg.org/ebooks/59954.epub.noimages	2020-05-29 01:08:37.060515	ebooks/59954
27733	image/jpeg	http://www.gutenberg.org/cache/epub/59954/pg59954.cover.medium.jpg	2020-05-29 01:08:37.799512	ebooks/59954
274224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59954.kindle.images	2020-05-29 01:08:37.401503	ebooks/59954
117343	text/html	http://www.gutenberg.org/ebooks/59954.html.noimages	2020-05-29 01:08:36.907514	ebooks/59954
5274	image/jpeg	http://www.gutenberg.org/cache/epub/59954/pg59954.cover.small.jpg	2020-05-29 01:08:37.772497	ebooks/59954
366201	text/html; charset=utf-8	http://www.gutenberg.org/files/59955/59955-h/59955-h.htm	2019-07-21 07:52:30	ebooks/59955
13126	application/rdf+xml	http://www.gutenberg.org/ebooks/59955.rdf	2020-06-11 01:48:58.685808	ebooks/59955
769558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59955.kindle.noimages	2020-05-29 01:08:41.940473	ebooks/59955
243792	application/epub+zip	http://www.gutenberg.org/ebooks/59955.epub.noimages	2020-05-29 01:08:39.474487	ebooks/59955
2399189	text/html; charset=utf-8	http://www.gutenberg.org/files/59955/59955-h.zip	2019-07-21 07:52:30	ebooks/59955
315071	text/plain; charset=utf-8	http://www.gutenberg.org/files/59955/59955-0.txt	2019-07-21 07:52:28	ebooks/59955
4426334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59955.kindle.images	2020-05-29 01:08:40.818509	ebooks/59955
12941	image/jpeg	http://www.gutenberg.org/cache/epub/59955/pg59955.cover.medium.jpg	2020-05-29 01:08:42.05745	ebooks/59955
115670	application/zip	http://www.gutenberg.org/files/59955/59955-0.zip	2019-07-21 07:52:30	ebooks/59955
3089796	application/epub+zip	http://www.gutenberg.org/ebooks/59955.epub.images	2020-05-29 01:08:38.812508	ebooks/59955
2434	image/jpeg	http://www.gutenberg.org/cache/epub/59955/pg59955.cover.small.jpg	2020-05-29 01:08:42.001459	ebooks/59955
2125	image/jpeg	http://www.gutenberg.org/cache/epub/59956/pg59956.cover.small.jpg	2020-05-29 01:08:45.121412	ebooks/59956
156591	text/html; charset=utf-8	http://www.gutenberg.org/files/59956/59956-h/59956-h.htm	2019-07-21 07:11:30	ebooks/59956
132641	text/plain; charset=utf-8	http://www.gutenberg.org/files/59956/59956-0.txt	2019-07-21 07:11:28	ebooks/59956
51165	text/plain; charset=utf-8	http://www.gutenberg.org/files/59956/59956-0.zip	2019-07-21 07:12:40	ebooks/59956
500582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59956.kindle.noimages	2020-05-29 01:08:45.091414	ebooks/59956
51012	application/zip	http://www.gutenberg.org/files/59956/59956-8.zip	2019-07-21 07:12:40	ebooks/59956
185212	application/epub+zip	http://www.gutenberg.org/ebooks/59956.epub.noimages	2020-05-29 01:08:43.893419	ebooks/59956
14860	image/jpeg	http://www.gutenberg.org/cache/epub/59956/pg59956.cover.medium.jpg	2020-05-29 01:08:45.148415	ebooks/59956
15800	application/rdf+xml	http://www.gutenberg.org/ebooks/59956.rdf	2020-06-11 01:48:58.713802	ebooks/59956
309318	application/zip	http://www.gutenberg.org/files/59956/59956-h.zip	2019-07-21 07:12:40	ebooks/59956
757457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59956.kindle.images	2020-05-29 01:08:44.533421	ebooks/59956
318271	application/epub+zip	http://www.gutenberg.org/ebooks/59956.epub.images	2020-05-29 01:08:43.103438	ebooks/59956
132004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59956/59956-8.txt	2019-07-21 07:12:24	ebooks/59956
3083963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59957.kindle.images	2020-05-29 01:08:47.088403	ebooks/59957
1427433	application/epub+zip	http://www.gutenberg.org/ebooks/59957.epub.images	2020-05-29 01:08:45.683428	ebooks/59957
75904	application/zip	http://www.gutenberg.org/files/59957/59957-0.zip	2019-07-21 07:13:44	ebooks/59957
1748	image/jpeg	http://www.gutenberg.org/cache/epub/59957/pg59957.cover.small.jpg	2020-05-29 01:08:47.823382	ebooks/59957
130164	application/epub+zip	http://www.gutenberg.org/ebooks/59957.epub.noimages	2020-05-29 01:08:46.013412	ebooks/59957
206531	text/plain; charset=utf-8	http://www.gutenberg.org/files/59957/59957-0.txt	2019-07-21 07:13:36	ebooks/59957
1406425	application/zip	http://www.gutenberg.org/files/59957/59957-h.zip	2019-07-21 07:13:44	ebooks/59957
13188	application/rdf+xml	http://www.gutenberg.org/ebooks/59957.rdf	2020-06-11 01:48:58.738801	ebooks/59957
495082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59957.kindle.noimages	2020-05-29 01:08:47.783392	ebooks/59957
8311	image/jpeg	http://www.gutenberg.org/cache/epub/59957/pg59957.cover.medium.jpg	2020-05-29 01:08:47.860399	ebooks/59957
268675	text/html; charset=utf-8	http://www.gutenberg.org/files/59957/59957-h/59957-h.htm	2019-07-21 07:13:40	ebooks/59957
2587	image/jpeg	http://www.gutenberg.org/cache/epub/59958/pg59958.cover.small.jpg	2020-05-29 01:08:53.404608	ebooks/59958
575414	text/plain; charset=utf-8	http://www.gutenberg.org/files/59958/59958-0.txt	2019-07-21 07:14:42	ebooks/59958
1181625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59958.kindle.noimages	2020-05-29 01:08:53.329609	ebooks/59958
318655	application/epub+zip	http://www.gutenberg.org/ebooks/59958.epub.images	2020-05-29 01:08:48.767669	ebooks/59958
275618	application/zip	http://www.gutenberg.org/files/59958/59958-h.zip	2019-07-21 07:14:46	ebooks/59958
669681	text/html; charset=utf-8	http://www.gutenberg.org/files/59958/59958-h/59958-h.htm	2019-07-21 07:14:46	ebooks/59958
199797	text/plain; charset=utf-8	http://www.gutenberg.org/files/59958/59958-0.zip	2019-07-21 07:14:46	ebooks/59958
13556	application/rdf+xml	http://www.gutenberg.org/ebooks/59958.rdf	2020-06-11 01:48:58.769802	ebooks/59958
318655	application/epub+zip	http://www.gutenberg.org/ebooks/59958.epub.noimages	2020-05-29 01:08:49.314669	ebooks/59958
14498	image/jpeg	http://www.gutenberg.org/cache/epub/59958/pg59958.cover.medium.jpg	2020-05-29 01:08:53.473594	ebooks/59958
1181633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59958.kindle.images	2020-05-29 01:08:51.310643	ebooks/59958
3014676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59959.kindle.images	2020-05-29 01:09:05.336442	ebooks/59959
3010646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59959.kindle.noimages	2020-05-29 01:09:11.384374	ebooks/59959
703078	application/epub+zip	http://www.gutenberg.org/ebooks/59959.epub.noimages	2020-05-29 01:08:59.290545	ebooks/59959
621056	application/zip	http://www.gutenberg.org/files/59959/59959-h.zip	2019-07-21 07:16:04	ebooks/59959
464316	application/zip	http://www.gutenberg.org/files/59959/59959-0.zip	2019-07-21 07:16:02	ebooks/59959
12242	application/rdf+xml	http://www.gutenberg.org/ebooks/59959.rdf	2020-06-11 01:48:58.791814	ebooks/59959
1945	image/jpeg	http://www.gutenberg.org/cache/epub/59959/pg59959.cover.small.jpg	2020-05-29 01:09:11.901375	ebooks/59959
17357	image/jpeg	http://www.gutenberg.org/cache/epub/59959/pg59959.cover.medium.jpg	2020-05-29 01:09:12.461562	ebooks/59959
705200	application/epub+zip	http://www.gutenberg.org/ebooks/59959.epub.images	2020-05-29 01:08:57.129553	ebooks/59959
1296392	text/plain; charset=utf-8	http://www.gutenberg.org/files/59959/59959-0.txt	2019-07-21 07:15:58	ebooks/59959
1991845	text/html; charset=utf-8	http://www.gutenberg.org/files/59959/59959-h/59959-h.htm	2019-07-21 07:16:02	ebooks/59959
13004	application/rdf+xml	http://www.gutenberg.org/ebooks/5996.rdf	2020-06-11 01:04:51.187252	ebooks/5996
408358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5996/5996-h/5996-h.htm	2011-12-29 16:10:16	ebooks/5996
11623	image/jpeg	http://www.gutenberg.org/cache/epub/5996/pg5996.cover.medium.jpg	2020-06-03 00:57:18.032804	ebooks/5996
182454	application/epub+zip	http://www.gutenberg.org/ebooks/5996.epub.noimages	2020-06-03 00:57:16.432827	ebooks/5996
401286	text/plain	http://www.gutenberg.org/ebooks/5996.txt.utf-8	2020-06-03 00:57:16.008852	ebooks/5996
3007	image/jpeg	http://www.gutenberg.org/cache/epub/5996/pg5996.cover.small.jpg	2020-06-03 00:57:18.004808	ebooks/5996
722214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5996.kindle.images	2020-06-03 00:57:17.198814	ebooks/5996
182454	application/epub+zip	http://www.gutenberg.org/ebooks/5996.epub.images	2020-06-03 00:57:16.337877	ebooks/5996
157793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/5996/5996-h.zip	2011-12-29 16:10:46	ebooks/5996
155606	application/zip	http://www.gutenberg.org/files/5996/5996.zip	2011-12-29 16:10:46	ebooks/5996
722210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5996.kindle.noimages	2020-06-03 00:57:17.975801	ebooks/5996
401314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5996/5996.txt	2011-12-29 16:10:08	ebooks/5996
446588	application/epub+zip	http://www.gutenberg.org/ebooks/59960.epub.noimages	2020-05-29 01:09:14.594552	ebooks/59960
16933	image/jpeg	http://www.gutenberg.org/cache/epub/59960/pg59960.cover.medium.jpg	2020-05-29 01:09:18.840526	ebooks/59960
13567	application/rdf+xml	http://www.gutenberg.org/ebooks/59960.rdf	2020-06-11 01:48:58.8188	ebooks/59960
1650450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59960.kindle.noimages	2020-05-29 01:09:18.751471	ebooks/59960
818841	text/plain; charset=utf-8	http://www.gutenberg.org/files/59960/59960-0.txt	2019-07-21 08:11:10	ebooks/59960
418222	application/zip	http://www.gutenberg.org/files/59960/59960-h.zip	2019-07-21 08:11:18	ebooks/59960
1650562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59960.kindle.images	2020-05-29 01:09:16.539496	ebooks/59960
920862	text/html; charset=utf-8	http://www.gutenberg.org/files/59960/59960-h/59960-h.htm	2019-07-21 08:11:16	ebooks/59960
446588	application/epub+zip	http://www.gutenberg.org/ebooks/59960.epub.images	2020-05-29 01:09:14.177533	ebooks/59960
2446	image/jpeg	http://www.gutenberg.org/cache/epub/59960/pg59960.cover.small.jpg	2020-05-29 01:09:18.797467	ebooks/59960
311448	text/plain; charset=utf-8	http://www.gutenberg.org/files/59960/59960-0.zip	2019-07-21 08:11:18	ebooks/59960
562327	application/epub+zip	http://www.gutenberg.org/ebooks/59961.epub.images	2020-05-29 01:09:20.611493	ebooks/59961
1942851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59961.kindle.noimages	2020-05-29 01:09:28.533647	ebooks/59961
921354	text/plain; charset=utf-8	http://www.gutenberg.org/files/59961/59961-0.txt	2019-07-21 08:12:06	ebooks/59961
740307	application/zip	http://www.gutenberg.org/files/59961/59961-h.zip	2019-07-21 08:12:12	ebooks/59961
10207	image/jpeg	http://www.gutenberg.org/cache/epub/59961/pg59961.cover.medium.jpg	2020-05-29 01:09:29.165631	ebooks/59961
2186361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59961.kindle.images	2020-05-29 01:09:25.258391	ebooks/59961
312316	text/plain; charset=utf-8	http://www.gutenberg.org/files/59961/59961-0.zip	2019-07-21 08:12:12	ebooks/59961
12255	application/rdf+xml	http://www.gutenberg.org/ebooks/59961.rdf	2020-06-11 01:48:58.840806	ebooks/59961
1386805	text/html; charset=utf-8	http://www.gutenberg.org/files/59961/59961-h/59961-h.htm	2019-07-21 08:12:10	ebooks/59961
1771	image/jpeg	http://www.gutenberg.org/cache/epub/59961/pg59961.cover.small.jpg	2020-05-29 01:09:28.859638	ebooks/59961
435685	application/epub+zip	http://www.gutenberg.org/ebooks/59961.epub.noimages	2020-05-29 01:09:21.555459	ebooks/59961
2963	image/jpeg	http://www.gutenberg.org/cache/epub/59962/pg59962.cover.small.jpg	2020-05-29 01:09:34.598569	ebooks/59962
12637	application/rdf+xml	http://www.gutenberg.org/ebooks/59962.rdf	2020-06-11 01:48:58.863811	ebooks/59962
4878509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59962.kindle.images	2020-05-29 01:09:33.193577	ebooks/59962
241466	application/zip	http://www.gutenberg.org/files/59962/59962-0.zip	2019-07-21 08:13:32	ebooks/59962
2164613	application/zip	http://www.gutenberg.org/files/59962/59962-h.zip	2019-07-21 08:13:32	ebooks/59962
23321	image/jpeg	http://www.gutenberg.org/cache/epub/59962/pg59962.cover.medium.jpg	2020-05-29 01:09:34.629566	ebooks/59962
667560	text/html; charset=utf-8	http://www.gutenberg.org/files/59962/59962-h/59962-h.htm	2019-07-21 08:13:28	ebooks/59962
392563	application/epub+zip	http://www.gutenberg.org/ebooks/59962.epub.noimages	2020-05-29 01:09:31.000615	ebooks/59962
2188319	application/epub+zip	http://www.gutenberg.org/ebooks/59962.epub.images	2020-05-29 01:09:30.625642	ebooks/59962
1359497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59962.kindle.noimages	2020-05-29 01:09:34.565563	ebooks/59962
613545	text/plain; charset=utf-8	http://www.gutenberg.org/files/59962/59962-0.txt	2019-07-21 08:13:26	ebooks/59962
11653	image/jpeg	http://www.gutenberg.org/cache/epub/59963/pg59963.cover.medium.jpg	2020-05-29 01:09:38.51451	ebooks/59963
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/59963.rdf	2020-06-11 01:48:58.888801	ebooks/59963
1215157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59963.kindle.noimages	2020-05-29 01:09:38.458523	ebooks/59963
1722	image/jpeg	http://www.gutenberg.org/cache/epub/59963/pg59963.cover.small.jpg	2020-05-29 01:09:38.488518	ebooks/59963
493692	text/html; charset=utf-8	http://www.gutenberg.org/files/59963/59963-h.zip	2019-07-21 08:14:34	ebooks/59963
619633	text/plain; charset=utf-8	http://www.gutenberg.org/files/59963/59963-0.txt	2019-07-21 08:14:18	ebooks/59963
239949	application/zip	http://www.gutenberg.org/files/59963/59963-0.zip	2019-07-21 08:14:34	ebooks/59963
1408517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59963.kindle.images	2020-05-29 01:09:37.117542	ebooks/59963
682206	text/html; charset=utf-8	http://www.gutenberg.org/files/59963/59963-h/59963-h.htm	2019-07-21 08:14:32	ebooks/59963
350721	application/epub+zip	http://www.gutenberg.org/ebooks/59963.epub.noimages	2020-05-29 01:09:35.752573	ebooks/59963
460873	application/epub+zip	http://www.gutenberg.org/ebooks/59963.epub.images	2020-05-29 01:09:35.334562	ebooks/59963
1378138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59964.kindle.images	2020-05-29 01:09:41.344473	ebooks/59964
455206	application/epub+zip	http://www.gutenberg.org/ebooks/59964.epub.images	2020-05-29 01:09:39.497515	ebooks/59964
17500	image/jpeg	http://www.gutenberg.org/cache/epub/59964/pg59964.cover.medium.jpg	2020-05-29 01:09:42.643469	ebooks/59964
2902	image/jpeg	http://www.gutenberg.org/cache/epub/59964/pg59964.cover.small.jpg	2020-05-29 01:09:42.604457	ebooks/59964
201494	application/zip	http://www.gutenberg.org/files/59964/59964-0.zip	2019-07-21 08:15:32	ebooks/59964
1143913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59964.kindle.noimages	2020-05-29 01:09:42.561459	ebooks/59964
557675	text/html; charset=utf-8	http://www.gutenberg.org/files/59964/59964-h/59964-h.htm	2019-07-21 08:15:32	ebooks/59964
513306	text/plain; charset=utf-8	http://www.gutenberg.org/files/59964/59964-0.txt	2019-07-21 08:15:28	ebooks/59964
338049	application/epub+zip	http://www.gutenberg.org/ebooks/59964.epub.noimages	2020-05-29 01:09:40.099511	ebooks/59964
868678	application/zip	http://www.gutenberg.org/files/59964/59964-h.zip	2019-07-21 08:15:34	ebooks/59964
12933	application/rdf+xml	http://www.gutenberg.org/ebooks/59964.rdf	2020-06-11 01:48:58.912842	ebooks/59964
163683	text/plain; charset=utf-8	http://www.gutenberg.org/files/59965/59965-0.txt	2019-07-21 10:42:14	ebooks/59965
322171	text/html; charset=utf-8	http://www.gutenberg.org/files/59965/59965-h/59965-h.htm	2019-07-21 10:42:16	ebooks/59965
2294	image/jpeg	http://www.gutenberg.org/cache/epub/59965/pg59965.cover.small.jpg	2020-05-29 01:09:46.834402	ebooks/59965
147577	application/epub+zip	http://www.gutenberg.org/ebooks/59965.epub.noimages	2020-05-29 01:09:44.291449	ebooks/59965
13166	application/rdf+xml	http://www.gutenberg.org/ebooks/59965.rdf	2020-06-11 01:48:58.93881	ebooks/59965
50491	application/zip	http://www.gutenberg.org/files/59965/59965-0.zip	2019-07-21 10:42:18	ebooks/59965
188076	application/epub+zip	http://www.gutenberg.org/ebooks/59965.epub.images	2020-05-29 01:09:43.555474	ebooks/59965
518757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59965.kindle.noimages	2020-05-29 01:09:46.787406	ebooks/59965
599176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59965.kindle.images	2020-05-29 01:09:45.549433	ebooks/59965
164139	application/zip	http://www.gutenberg.org/files/59965/59965-h.zip	2019-07-21 10:42:18	ebooks/59965
13392	image/jpeg	http://www.gutenberg.org/cache/epub/59965/pg59965.cover.medium.jpg	2020-05-29 01:09:46.877403	ebooks/59965
661698	application/zip	http://www.gutenberg.org/files/59966/59966-h.zip	2019-07-23 05:24:50	ebooks/59966
9180	image/jpeg	http://www.gutenberg.org/cache/epub/59966/pg59966.cover.medium.jpg	2020-05-29 01:09:51.579543	ebooks/59966
660798	text/html; charset=utf-8	http://www.gutenberg.org/files/59966/59966-h/59966-h.htm	2019-07-23 05:23:38	ebooks/59966
213595	application/zip	http://www.gutenberg.org/files/59966/59966-0.zip	2019-07-23 05:24:50	ebooks/59966
13248	application/rdf+xml	http://www.gutenberg.org/ebooks/59966.rdf	2020-06-11 01:48:58.965805	ebooks/59966
687902	application/epub+zip	http://www.gutenberg.org/ebooks/59966.epub.images	2020-05-29 01:09:47.787417	ebooks/59966
277599	application/epub+zip	http://www.gutenberg.org/ebooks/59966.epub.noimages	2020-05-29 01:09:48.339411	ebooks/59966
1782	image/jpeg	http://www.gutenberg.org/cache/epub/59966/pg59966.cover.small.jpg	2020-05-29 01:09:51.537548	ebooks/59966
1097833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59966.kindle.noimages	2020-05-29 01:09:51.491586	ebooks/59966
568201	text/plain; charset=utf-8	http://www.gutenberg.org/files/59966/59966-0.txt	2019-07-23 05:24:08	ebooks/59966
1915612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59966.kindle.images	2020-05-29 01:09:50.000362	ebooks/59966
126364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59967/59967-8.zip	2019-07-22 11:53:19	ebooks/59967
16412	image/jpeg	http://www.gutenberg.org/cache/epub/59967/pg59967.cover.medium.jpg	2020-05-29 01:09:54.737513	ebooks/59967
391825	text/html	http://www.gutenberg.org/files/59967/59967-h/59967-h.htm	2019-07-22 12:08:44	ebooks/59967
348259	text/plain	http://www.gutenberg.org/ebooks/59967.txt.utf-8	2020-05-29 01:09:51.722548	ebooks/59967
17131	application/rdf+xml	http://www.gutenberg.org/ebooks/59967.rdf	2020-06-11 01:48:58.998797	ebooks/59967
2460	image/jpeg	http://www.gutenberg.org/cache/epub/59967/pg59967.cover.small.jpg	2020-05-29 01:09:54.708509	ebooks/59967
222484	application/epub+zip	http://www.gutenberg.org/ebooks/59967.epub.noimages	2020-05-29 01:09:52.409532	ebooks/59967
798776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59967.kindle.noimages	2020-05-29 01:09:54.676511	ebooks/59967
348274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59967/59967-8.txt	2019-07-22 11:53:19	ebooks/59967
1991019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59967.kindle.images	2020-05-29 01:09:53.706518	ebooks/59967
867411	application/epub+zip	http://www.gutenberg.org/ebooks/59967.epub.images	2020-05-29 01:09:52.164558	ebooks/59967
849640	application/zip	http://www.gutenberg.org/files/59967/59967-h.zip	2019-07-22 12:11:55	ebooks/59967
348303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59967/59967.txt	2019-07-22 11:53:19	ebooks/59967
126359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59967/59967.zip	2019-07-22 11:53:19	ebooks/59967
1043693	text/html; charset=utf-8	http://www.gutenberg.org/files/59968/59968-h/59968-h.htm	2019-07-22 09:48:40	ebooks/59968
511676	application/epub+zip	http://www.gutenberg.org/ebooks/59968.epub.noimages	2020-05-29 01:09:56.559485	ebooks/59968
1901	image/jpeg	http://www.gutenberg.org/cache/epub/59968/pg59968.cover.small.jpg	2020-05-29 01:10:02.281405	ebooks/59968
353779	application/zip	http://www.gutenberg.org/files/59968/59968-0.zip	2019-07-22 09:48:46	ebooks/59968
13373	application/rdf+xml	http://www.gutenberg.org/ebooks/59968.rdf	2020-06-11 01:48:59.022859	ebooks/59968
943478	text/plain; charset=utf-8	http://www.gutenberg.org/files/59968/59968-0.txt	2019-07-22 09:48:22	ebooks/59968
4585706	application/zip	http://www.gutenberg.org/files/59968/59968-h.zip	2019-07-22 09:48:46	ebooks/59968
1836864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59968.kindle.noimages	2020-05-29 01:10:02.235407	ebooks/59968
3791585	application/epub+zip	http://www.gutenberg.org/ebooks/59968.epub.images	2020-05-29 01:09:56.022518	ebooks/59968
8377681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59968.kindle.images	2020-05-29 01:10:00.062451	ebooks/59968
13000	image/jpeg	http://www.gutenberg.org/cache/epub/59968/pg59968.cover.medium.jpg	2020-05-29 01:10:02.321416	ebooks/59968
117549	text/plain; charset=utf-8	http://www.gutenberg.org/files/59969/59969-0.txt	2019-07-22 09:49:58	ebooks/59969
401710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59969.kindle.noimages	2020-05-29 01:10:04.580377	ebooks/59969
2143	image/jpeg	http://www.gutenberg.org/cache/epub/59969/pg59969.cover.small.jpg	2020-05-29 01:10:04.640385	ebooks/59969
12291	application/rdf+xml	http://www.gutenberg.org/ebooks/59969.rdf	2020-06-11 01:48:59.052799	ebooks/59969
175881	text/html; charset=utf-8	http://www.gutenberg.org/files/59969/59969-h/59969-h.htm	2019-07-22 09:50:02	ebooks/59969
401714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59969.kindle.images	2020-05-29 01:10:03.862385	ebooks/59969
113774	application/epub+zip	http://www.gutenberg.org/ebooks/59969.epub.images	2020-05-29 01:10:02.853411	ebooks/59969
15088	image/jpeg	http://www.gutenberg.org/cache/epub/59969/pg59969.cover.medium.jpg	2020-05-29 01:10:04.6724	ebooks/59969
113774	application/epub+zip	http://www.gutenberg.org/ebooks/59969.epub.noimages	2020-05-29 01:10:03.171403	ebooks/59969
35893	application/zip	http://www.gutenberg.org/files/59969/59969-0.zip	2019-07-22 09:50:02	ebooks/59969
74824	application/zip	http://www.gutenberg.org/files/59969/59969-h.zip	2019-07-22 09:50:02	ebooks/59969
4312	image/jpeg	http://www.gutenberg.org/cache/epub/5997/pg5997.cover.small.jpg	2020-06-03 00:57:20.464777	ebooks/5997
18566	image/jpeg	http://www.gutenberg.org/cache/epub/5997/pg5997.cover.medium.jpg	2020-06-03 00:57:20.488774	ebooks/5997
433281	text/html	http://www.gutenberg.org/ebooks/5997.html.noimages	2020-06-03 00:57:18.483834	ebooks/5997
12780	application/rdf+xml	http://www.gutenberg.org/ebooks/5997.rdf	2020-06-11 01:04:51.210252	ebooks/5997
770284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5997.kindle.noimages	2020-06-03 00:57:20.438779	ebooks/5997
156414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5997/5997.zip	2015-04-08 05:47:16	ebooks/5997
408977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5997/5997.txt	2015-04-08 05:46:46	ebooks/5997
770296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5997.kindle.images	2020-06-03 00:57:19.59378	ebooks/5997
193808	application/epub+zip	http://www.gutenberg.org/ebooks/5997.epub.images	2020-06-03 00:57:18.650802	ebooks/5997
433281	text/html	http://www.gutenberg.org/ebooks/5997.html.images	2020-06-03 00:57:18.392826	ebooks/5997
408947	text/plain	http://www.gutenberg.org/ebooks/5997.txt.utf-8	2020-06-03 00:57:18.153815	ebooks/5997
193808	application/epub+zip	http://www.gutenberg.org/ebooks/5997.epub.noimages	2020-06-03 00:57:18.750798	ebooks/5997
479501	application/epub+zip	http://www.gutenberg.org/ebooks/59970.epub.noimages	2020-05-29 01:10:05.824655	ebooks/59970
3111	image/jpeg	http://www.gutenberg.org/cache/epub/59970/pg59970.cover.small.jpg	2020-05-29 01:10:09.837605	ebooks/59970
1868905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59970.kindle.noimages	2020-05-29 01:10:09.797616	ebooks/59970
14063	application/rdf+xml	http://www.gutenberg.org/ebooks/59970.rdf	2020-06-11 01:48:59.083798	ebooks/59970
1144636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59970/59970-h/59970-h.htm	2019-07-22 17:10:42	ebooks/59970
462974	application/zip	http://www.gutenberg.org/files/59970/59970-h.zip	2019-07-22 17:10:44	ebooks/59970
21832	image/jpeg	http://www.gutenberg.org/cache/epub/59970/pg59970.cover.medium.jpg	2020-05-29 01:10:09.873607	ebooks/59970
1101612	text/plain	http://www.gutenberg.org/ebooks/59970.txt.utf-8	2020-05-29 01:10:04.811393	ebooks/59970
479502	application/epub+zip	http://www.gutenberg.org/ebooks/59970.epub.images	2020-05-29 01:10:05.542402	ebooks/59970
1868822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59970.kindle.images	2020-05-29 01:10:07.806643	ebooks/59970
1101642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59970/59970.txt	2019-07-22 17:10:42	ebooks/59970
407039	application/zip	http://www.gutenberg.org/files/59970/59970.zip	2019-07-22 17:10:44	ebooks/59970
23829419	application/epub+zip	http://www.gutenberg.org/ebooks/59971.epub.images	2020-05-29 01:10:12.683587	ebooks/59971
12804	application/rdf+xml	http://www.gutenberg.org/ebooks/59971.rdf	2020-06-11 01:48:59.113796	ebooks/59971
39023111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59971.kindle.images	2020-05-29 01:10:22.608447	ebooks/59971
23217	image/jpeg	http://www.gutenberg.org/cache/epub/59971/pg59971.cover.medium.jpg	2020-05-29 01:10:25.094413	ebooks/59971
366186	application/epub+zip	http://www.gutenberg.org/ebooks/59971.epub.noimages	2020-05-29 01:10:14.334556	ebooks/59971
24030461	application/zip	http://www.gutenberg.org/files/59971/59971-h.zip	2019-07-22 17:12:54	ebooks/59971
679622	text/html; charset=utf-8	http://www.gutenberg.org/files/59971/59971-h/59971-h.htm	2019-07-22 17:12:04	ebooks/59971
1257226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59971.kindle.noimages	2020-05-29 01:10:24.883438	ebooks/59971
535779	text/plain; charset=utf-8	http://www.gutenberg.org/files/59971/59971-0.txt	2019-07-22 17:11:58	ebooks/59971
188631	application/zip	http://www.gutenberg.org/files/59971/59971-0.zip	2019-07-22 17:12:50	ebooks/59971
3110	image/jpeg	http://www.gutenberg.org/cache/epub/59971/pg59971.cover.small.jpg	2020-05-29 01:10:24.993412	ebooks/59971
764892	text/plain	http://www.gutenberg.org/ebooks/59972.txt.utf-8	2020-05-29 01:10:25.341411	ebooks/59972
3027873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59972.kindle.images	2020-05-29 01:10:29.418369	ebooks/59972
1171052	application/zip	http://www.gutenberg.org/files/59972/59972-h.zip	2019-07-23 04:04:44	ebooks/59972
340476	application/epub+zip	http://www.gutenberg.org/ebooks/59972.epub.noimages	2020-05-29 01:10:27.161416	ebooks/59972
9598	image/jpeg	http://www.gutenberg.org/cache/epub/59972/pg59972.cover.medium.jpg	2020-05-29 01:10:31.767528	ebooks/59972
1424210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59972.kindle.noimages	2020-05-29 01:10:31.561526	ebooks/59972
764459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59972/59972-8.txt	2019-07-23 04:04:36	ebooks/59972
276475	application/zip	http://www.gutenberg.org/files/59972/59972-8.zip	2019-07-23 04:04:42	ebooks/59972
1785	image/jpeg	http://www.gutenberg.org/cache/epub/59972/pg59972.cover.small.jpg	2020-05-29 01:10:31.668528	ebooks/59972
13807	application/rdf+xml	http://www.gutenberg.org/ebooks/59972.rdf	2020-06-11 01:48:59.145793	ebooks/59972
921225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59972/59972-h/59972-h.htm	2019-07-23 04:04:36	ebooks/59972
1145231	application/epub+zip	http://www.gutenberg.org/ebooks/59972.epub.images	2020-05-29 01:10:26.547416	ebooks/59972
13058	application/rdf+xml	http://www.gutenberg.org/ebooks/59973.rdf	2020-06-11 01:48:59.173794	ebooks/59973
10767	image/jpeg	http://www.gutenberg.org/cache/epub/59973/pg59973.cover.medium.jpg	2020-05-29 01:10:33.447516	ebooks/59973
68653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59973/59973-8.zip	2019-07-23 08:09:10	ebooks/59973
367815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59973.kindle.images	2020-05-29 01:10:32.912512	ebooks/59973
178233	text/plain	http://www.gutenberg.org/ebooks/59973.txt.utf-8	2020-05-29 01:10:32.038547	ebooks/59973
91723	application/epub+zip	http://www.gutenberg.org/ebooks/59973.epub.images	2020-05-29 01:10:32.34153	ebooks/59973
91723	application/epub+zip	http://www.gutenberg.org/ebooks/59973.epub.noimages	2020-05-29 01:10:32.423534	ebooks/59973
200001	text/html	http://www.gutenberg.org/ebooks/59973.html.noimages	2020-05-29 01:10:32.229521	ebooks/59973
3047	image/jpeg	http://www.gutenberg.org/cache/epub/59973/pg59973.cover.small.jpg	2020-05-29 01:10:33.422512	ebooks/59973
171042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59973/59973-8.txt	2019-07-23 08:09:10	ebooks/59973
200001	text/html	http://www.gutenberg.org/ebooks/59973.html.images	2020-05-29 01:10:32.178526	ebooks/59973
367807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59973.kindle.noimages	2020-05-29 01:10:33.398502	ebooks/59973
316087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59974/59974-8.txt	2019-07-24 04:05:56	ebooks/59974
14697	image/jpeg	http://www.gutenberg.org/cache/epub/59974/pg59974.cover.medium.jpg	2020-05-29 01:10:36.559469	ebooks/59974
13375	application/rdf+xml	http://www.gutenberg.org/ebooks/59974.rdf	2020-06-11 01:48:59.200839	ebooks/59974
2461	image/jpeg	http://www.gutenberg.org/cache/epub/59974/pg59974.cover.small.jpg	2020-05-29 01:10:36.383463	ebooks/59974
688371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59974.kindle.noimages	2020-05-29 01:10:36.327503	ebooks/59974
316061	text/plain	http://www.gutenberg.org/ebooks/59974.txt.utf-8	2020-05-29 01:10:33.558501	ebooks/59974
182933	application/epub+zip	http://www.gutenberg.org/ebooks/59974.epub.noimages	2020-05-29 01:10:34.380493	ebooks/59974
721363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59974.kindle.images	2020-05-29 01:10:35.337479	ebooks/59974
186956	application/zip	http://www.gutenberg.org/files/59974/59974-h.zip	2019-07-24 04:06:00	ebooks/59974
370021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59974/59974-h/59974-h.htm	2019-07-24 04:05:56	ebooks/59974
117736	application/zip	http://www.gutenberg.org/files/59974/59974-8.zip	2019-07-24 04:06:00	ebooks/59974
199597	application/epub+zip	http://www.gutenberg.org/ebooks/59974.epub.images	2020-05-29 01:10:34.061504	ebooks/59974
159665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59975/59975-8.zip	2019-07-24 13:27:37	ebooks/59975
13262	image/jpeg	http://www.gutenberg.org/cache/epub/59975/pg59975.cover.medium.jpg	2020-05-29 01:10:40.384425	ebooks/59975
825260	application/epub+zip	http://www.gutenberg.org/ebooks/59975.epub.images	2020-05-29 01:10:37.291467	ebooks/59975
257956	application/epub+zip	http://www.gutenberg.org/ebooks/59975.epub.noimages	2020-05-29 01:10:37.606461	ebooks/59975
425366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59975/59975.txt	2019-07-24 13:27:37	ebooks/59975
479666	text/html	http://www.gutenberg.org/files/59975/59975-h/59975-h.htm	2019-07-24 13:32:00	ebooks/59975
955934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59975.kindle.noimages	2020-05-29 01:10:40.307413	ebooks/59975
1970	image/jpeg	http://www.gutenberg.org/cache/epub/59975/pg59975.cover.small.jpg	2020-05-29 01:10:40.347424	ebooks/59975
803959	text/html	http://www.gutenberg.org/files/59975/59975-h.zip	2019-07-24 13:39:31	ebooks/59975
159636	application/zip	http://www.gutenberg.org/files/59975/59975.zip	2019-07-24 13:27:37	ebooks/59975
2030034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59975.kindle.images	2020-05-29 01:10:39.08243	ebooks/59975
425358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59975/59975-8.txt	2019-07-24 13:27:37	ebooks/59975
15190	application/rdf+xml	http://www.gutenberg.org/ebooks/59975.rdf	2020-06-11 01:48:59.233864	ebooks/59975
425334	text/plain	http://www.gutenberg.org/ebooks/59975.txt.utf-8	2020-05-29 01:10:36.718475	ebooks/59975
11762	image/jpeg	http://www.gutenberg.org/cache/epub/59976/pg59976.cover.medium.jpg	2020-05-29 01:10:43.148378	ebooks/59976
123549	application/epub+zip	http://www.gutenberg.org/ebooks/59976.epub.noimages	2020-05-29 01:10:41.265412	ebooks/59976
483551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59976.kindle.noimages	2020-05-29 01:10:43.074378	ebooks/59976
92993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59976/59976-8.zip	2019-07-24 12:31:54	ebooks/59976
261947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59976/59976-h/59976-h.htm	2019-07-24 12:31:26	ebooks/59976
2894936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59976.kindle.images	2020-05-29 01:10:42.444386	ebooks/59976
232818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59976/59976-8.txt	2019-07-24 12:31:26	ebooks/59976
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/59976.rdf	2020-06-11 01:48:59.260792	ebooks/59976
1344374	application/epub+zip	http://www.gutenberg.org/ebooks/59976.epub.images	2020-05-29 01:10:41.018423	ebooks/59976
2864	image/jpeg	http://www.gutenberg.org/cache/epub/59976/pg59976.cover.small.jpg	2020-05-29 01:10:43.11238	ebooks/59976
1319700	application/zip	http://www.gutenberg.org/files/59976/59976-h.zip	2019-07-24 12:31:54	ebooks/59976
232792	text/plain	http://www.gutenberg.org/ebooks/59976.txt.utf-8	2020-05-29 01:10:40.516456	ebooks/59976
102206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59977/59977-8.zip	2019-07-24 12:35:06	ebooks/59977
296304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59977/59977-8.txt	2019-07-24 12:34:52	ebooks/59977
342658	text/html; charset=utf-8	http://www.gutenberg.org/files/59977/59977-h/59977-h.htm	2019-07-24 12:33:46	ebooks/59977
233867	application/epub+zip	http://www.gutenberg.org/ebooks/59977.epub.noimages	2020-05-29 01:10:46.03864	ebooks/59977
718427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59977.kindle.noimages	2020-05-29 01:10:48.834608	ebooks/59977
297110	text/plain; charset=utf-8	http://www.gutenberg.org/files/59977/59977-0.txt	2019-07-24 12:33:44	ebooks/59977
2532649	application/epub+zip	http://www.gutenberg.org/ebooks/59977.epub.images	2020-05-29 01:10:44.800664	ebooks/59977
15535	application/rdf+xml	http://www.gutenberg.org/ebooks/59977.rdf	2020-06-11 01:48:59.292794	ebooks/59977
3691	image/jpeg	http://www.gutenberg.org/cache/epub/59977/pg59977.cover.small.jpg	2020-05-29 01:10:48.878601	ebooks/59977
4997373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59977.kindle.images	2020-05-29 01:10:47.844617	ebooks/59977
2703085	text/html; charset=utf-8	http://www.gutenberg.org/files/59977/59977-h.zip	2019-07-24 12:35:06	ebooks/59977
102453	application/zip	http://www.gutenberg.org/files/59977/59977-0.zip	2019-07-24 12:35:06	ebooks/59977
18767	image/jpeg	http://www.gutenberg.org/cache/epub/59977/pg59977.cover.medium.jpg	2020-05-29 01:10:48.917608	ebooks/59977
4388	image/jpeg	http://www.gutenberg.org/cache/epub/59978/pg59978.cover.small.jpg	2020-05-29 01:10:52.044564	ebooks/59978
139369	application/epub+zip	http://www.gutenberg.org/ebooks/59978.epub.noimages	2020-05-29 01:10:51.306583	ebooks/59978
1256037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59978.kindle.images	2020-05-29 01:10:51.759564	ebooks/59978
10021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59978/59978.zip	2019-07-24 12:37:36	ebooks/59978
666450	text/html; charset=utf-8	http://www.gutenberg.org/files/59978/59978-h.zip	2019-07-24 12:37:36	ebooks/59978
42572	text/html; charset=utf-8	http://www.gutenberg.org/files/59978/59978-h/59978-h.htm	2019-07-24 12:36:36	ebooks/59978
14174	application/rdf+xml	http://www.gutenberg.org/ebooks/59978.rdf	2020-06-11 01:48:59.322793	ebooks/59978
26858	text/plain; charset=utf-8	http://www.gutenberg.org/files/59978/59978-0.txt	2019-07-24 12:36:30	ebooks/59978
340413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59978.kindle.noimages	2020-05-29 01:10:52.019559	ebooks/59978
26834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59978/59978.txt	2019-07-24 12:37:20	ebooks/59978
10057	application/zip	http://www.gutenberg.org/files/59978/59978-0.zip	2019-07-24 12:37:36	ebooks/59978
28934	image/jpeg	http://www.gutenberg.org/cache/epub/59978/pg59978.cover.medium.jpg	2020-05-29 01:10:52.068566	ebooks/59978
602265	application/epub+zip	http://www.gutenberg.org/ebooks/59978.epub.images	2020-05-29 01:10:50.153584	ebooks/59978
1003139	application/epub+zip	http://www.gutenberg.org/ebooks/59979.epub.images	2020-05-29 01:10:53.462564	ebooks/59979
335366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59979.kindle.noimages	2020-05-29 01:10:55.753515	ebooks/59979
1155570	application/zip	http://www.gutenberg.org/files/59979/59979-h.zip	2019-07-24 12:41:00	ebooks/59979
13879	application/rdf+xml	http://www.gutenberg.org/ebooks/59979.rdf	2020-06-11 01:48:59.350795	ebooks/59979
23547	image/jpeg	http://www.gutenberg.org/cache/epub/59979/pg59979.cover.medium.jpg	2020-05-29 01:10:55.805518	ebooks/59979
1974375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59979.kindle.images	2020-05-29 01:10:55.429516	ebooks/59979
40971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59979/59979-8.txt	2019-07-24 12:40:50	ebooks/59979
14662	application/zip	http://www.gutenberg.org/files/59979/59979-8.zip	2019-07-24 12:41:00	ebooks/59979
3904	image/jpeg	http://www.gutenberg.org/cache/epub/59979/pg59979.cover.small.jpg	2020-05-29 01:10:55.78151	ebooks/59979
14699	application/zip	http://www.gutenberg.org/files/59979/59979-0.zip	2019-07-24 12:41:00	ebooks/59979
41017	text/plain; charset=utf-8	http://www.gutenberg.org/files/59979/59979-0.txt	2019-07-24 12:40:12	ebooks/59979
131370	application/epub+zip	http://www.gutenberg.org/ebooks/59979.epub.noimages	2020-05-29 01:10:54.676538	ebooks/59979
59357	text/html; charset=utf-8	http://www.gutenberg.org/files/59979/59979-h/59979-h.htm	2019-07-24 12:40:16	ebooks/59979
15398	application/rdf+xml	http://www.gutenberg.org/ebooks/5998.rdf	2020-06-11 01:04:51.238244	ebooks/5998
17215	image/jpeg	http://www.gutenberg.org/cache/epub/5998/pg5998.cover.medium.jpg	2020-06-03 00:57:28.250678	ebooks/5998
499177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5998/5998.zip	2015-06-22 04:18:18	ebooks/5998
3944	image/jpeg	http://www.gutenberg.org/cache/epub/5998/pg5998.cover.small.jpg	2020-06-03 00:57:28.197676	ebooks/5998
1274282	text/plain; charset=utf-8	http://www.gutenberg.org/files/5998/5998-0.txt	2018-02-27 03:07:30	ebooks/5998
2611581	application/epub+zip	http://www.gutenberg.org/ebooks/5998.epub.images	2020-06-03 00:57:21.928763	ebooks/5998
2804344	text/html; charset=utf-8	http://www.gutenberg.org/files/5998/5998-h.zip	2018-03-20 03:05:56	ebooks/5998
555831	application/epub+zip	http://www.gutenberg.org/ebooks/5998.epub.noimages	2020-06-03 00:57:22.363769	ebooks/5998
1474075	text/html; charset=utf-8	http://www.gutenberg.org/files/5998/5998-h/5998-h.htm	2018-03-20 03:05:30	ebooks/5998
6283441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5998.kindle.images	2020-06-03 00:57:25.695719	ebooks/5998
499608	application/zip	http://www.gutenberg.org/files/5998/5998-0.zip	2018-03-20 03:05:56	ebooks/5998
1272459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5998/5998.txt	2015-06-22 04:18:02	ebooks/5998
2248575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5998.kindle.noimages	2020-06-03 00:57:28.138675	ebooks/5998
66510	text/plain; charset=utf-8	http://www.gutenberg.org/files/59980/59980-0.txt	2019-07-25 03:27:02	ebooks/59980
2404	image/jpeg	http://www.gutenberg.org/cache/epub/59980/pg59980.cover.small.jpg	2020-05-29 01:10:57.409499	ebooks/59980
336199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59980.kindle.noimages	2020-05-29 01:10:57.387504	ebooks/59980
15326	image/jpeg	http://www.gutenberg.org/cache/epub/59980/pg59980.cover.medium.jpg	2020-05-29 01:10:57.431493	ebooks/59980
139839	application/epub+zip	http://www.gutenberg.org/ebooks/59980.epub.noimages	2020-05-29 01:10:56.621511	ebooks/59980
11872	application/rdf+xml	http://www.gutenberg.org/ebooks/59980.rdf	2020-06-11 01:48:59.373796	ebooks/59980
137364	text/html; charset=utf-8	http://www.gutenberg.org/files/59980/59980-h.zip	2019-07-25 03:27:16	ebooks/59980
153052	application/epub+zip	http://www.gutenberg.org/ebooks/59980.epub.images	2020-05-29 01:10:56.27852	ebooks/59980
87229	text/html; charset=utf-8	http://www.gutenberg.org/files/59980/59980-h/59980-h.htm	2019-07-25 03:27:02	ebooks/59980
22854	text/plain; charset=utf-8	http://www.gutenberg.org/files/59980/59980-0.zip	2019-07-25 03:27:16	ebooks/59980
361528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59980.kindle.images	2020-05-29 01:10:56.998508	ebooks/59980
304227	application/epub+zip	http://www.gutenberg.org/ebooks/59981.epub.images	2020-05-29 01:10:57.939529	ebooks/59981
271340	application/zip	http://www.gutenberg.org/files/59981/59981-h.zip	2019-07-25 02:28:00	ebooks/59981
2109	image/jpeg	http://www.gutenberg.org/cache/epub/59981/pg59981.cover.small.jpg	2020-05-29 01:11:00.486456	ebooks/59981
13874	application/rdf+xml	http://www.gutenberg.org/ebooks/59981.rdf	2020-06-11 01:48:59.399791	ebooks/59981
435744	text/plain; charset=utf-8	http://www.gutenberg.org/files/59981/59981-0.txt	2019-07-25 02:27:58	ebooks/59981
14432	image/jpeg	http://www.gutenberg.org/cache/epub/59981/pg59981.cover.medium.jpg	2020-05-29 01:11:00.515462	ebooks/59981
273136	application/epub+zip	http://www.gutenberg.org/ebooks/59981.epub.noimages	2020-05-29 01:10:58.241504	ebooks/59981
954548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59981.kindle.noimages	2020-05-29 01:11:00.45545	ebooks/59981
1007403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59981.kindle.images	2020-05-29 01:10:59.365464	ebooks/59981
172411	text/plain; charset=utf-8	http://www.gutenberg.org/files/59981/59981-0.zip	2019-07-25 02:28:00	ebooks/59981
500728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59981/59981-h/59981-h.htm	2019-07-25 02:28:00	ebooks/59981
537052	application/zip	http://www.gutenberg.org/files/59982/59982-h.zip	2019-07-25 02:33:36	ebooks/59982
36704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59982/59982.txt	2019-07-25 02:33:36	ebooks/59982
13824	application/rdf+xml	http://www.gutenberg.org/ebooks/59982.rdf	2020-06-11 01:48:59.424802	ebooks/59982
39209	text/html; charset=us-ascii	http://www.gutenberg.org/files/59982/59982-h/59982-h.htm	2019-07-25 02:33:36	ebooks/59982
208572	application/epub+zip	http://www.gutenberg.org/ebooks/59982.epub.images	2020-05-29 01:11:00.794456	ebooks/59982
25616	image/jpeg	http://www.gutenberg.org/cache/epub/59982/pg59982.cover.medium.jpg	2020-05-29 01:11:01.370445	ebooks/59982
89955	application/epub+zip	http://www.gutenberg.org/ebooks/59982.epub.noimages	2020-05-29 01:11:00.90045	ebooks/59982
36674	text/plain	http://www.gutenberg.org/ebooks/59982.txt.utf-8	2020-05-29 01:11:00.624458	ebooks/59982
4586	image/jpeg	http://www.gutenberg.org/cache/epub/59982/pg59982.cover.small.jpg	2020-05-29 01:11:01.349443	ebooks/59982
14244	application/zip	http://www.gutenberg.org/files/59982/59982.zip	2019-07-25 02:33:36	ebooks/59982
449172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59982.kindle.images	2020-05-29 01:11:01.127446	ebooks/59982
222063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59982.kindle.noimages	2020-05-29 01:11:01.327441	ebooks/59982
462887	text/html; charset=us-ascii	http://www.gutenberg.org/files/59983/59983-h.zip	2019-07-25 04:53:38	ebooks/59983
49400	text/html; charset=us-ascii	http://www.gutenberg.org/files/59983/59983-h/59983-h.htm	2019-07-25 04:53:38	ebooks/59983
1049098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59983.kindle.images	2020-05-29 01:11:02.116437	ebooks/59983
43146	text/plain; charset=utf-8	http://www.gutenberg.org/files/59983/59983-0.txt	2019-07-25 04:53:36	ebooks/59983
16290	text/plain; charset=utf-8	http://www.gutenberg.org/files/59983/59983-0.zip	2019-07-25 04:53:38	ebooks/59983
131170	application/epub+zip	http://www.gutenberg.org/ebooks/59983.epub.noimages	2020-05-29 01:11:01.706449	ebooks/59983
17478	image/jpeg	http://www.gutenberg.org/cache/epub/59983/pg59983.cover.medium.jpg	2020-05-29 01:11:02.418432	ebooks/59983
558454	application/epub+zip	http://www.gutenberg.org/ebooks/59983.epub.images	2020-05-29 01:11:01.600458	ebooks/59983
13901	application/rdf+xml	http://www.gutenberg.org/ebooks/59983.rdf	2020-06-11 01:48:59.45079	ebooks/59983
2371	image/jpeg	http://www.gutenberg.org/cache/epub/59983/pg59983.cover.small.jpg	2020-05-29 01:11:02.400433	ebooks/59983
322174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59983.kindle.noimages	2020-05-29 01:11:02.382427	ebooks/59983
228008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59984.kindle.noimages	2020-05-29 01:11:03.464417	ebooks/59984
15760	image/jpeg	http://www.gutenberg.org/cache/epub/59984/pg59984.cover.medium.jpg	2020-05-29 01:11:03.493411	ebooks/59984
68022	application/epub+zip	http://www.gutenberg.org/ebooks/59984.epub.images	2020-05-29 01:11:02.70043	ebooks/59984
72581	text/plain; charset=utf-8	http://www.gutenberg.org/files/59984/59984-0.txt	2019-07-25 13:44:14	ebooks/59984
68022	application/epub+zip	http://www.gutenberg.org/ebooks/59984.epub.noimages	2020-05-29 01:11:02.869439	ebooks/59984
228020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59984.kindle.images	2020-05-29 01:11:03.16643	ebooks/59984
28756	text/plain; charset=utf-8	http://www.gutenberg.org/files/59984/59984-0.zip	2019-07-25 13:52:30	ebooks/59984
14304	application/rdf+xml	http://www.gutenberg.org/ebooks/59984.rdf	2020-06-11 01:48:59.480792	ebooks/59984
3146	image/jpeg	http://www.gutenberg.org/cache/epub/59984/pg59984.cover.small.jpg	2020-05-29 01:11:03.479413	ebooks/59984
61662	application/zip	http://www.gutenberg.org/files/59984/59984-h.zip	2019-07-25 13:52:30	ebooks/59984
82544	text/html	http://www.gutenberg.org/files/59984/59984-h/59984-h.htm	2019-07-25 13:44:25	ebooks/59984
28706	application/zip	http://www.gutenberg.org/files/59984/59984.zip	2019-07-25 13:47:19	ebooks/59984
72491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59984/59984.txt	2019-07-25 13:47:19	ebooks/59984
3893	image/jpeg	http://www.gutenberg.org/cache/epub/59985/pg59985.cover.small.jpg	2020-05-29 01:11:13.605487	ebooks/59985
12733	application/rdf+xml	http://www.gutenberg.org/ebooks/59985.rdf	2020-06-11 01:48:59.503799	ebooks/59985
9439407	application/epub+zip	http://www.gutenberg.org/ebooks/59985.epub.images	2020-05-29 01:11:07.360379	ebooks/59985
19071573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59985.kindle.images	2020-05-29 01:11:11.915511	ebooks/59985
25724	image/jpeg	http://www.gutenberg.org/cache/epub/59985/pg59985.cover.medium.jpg	2020-05-29 01:11:13.688494	ebooks/59985
423982	text/plain; charset=utf-8	http://www.gutenberg.org/files/59985/59985-0.txt	2019-07-26 05:17:58	ebooks/59985
245314	application/epub+zip	http://www.gutenberg.org/ebooks/59985.epub.noimages	2020-05-29 01:11:07.827367	ebooks/59985
513927	text/html; charset=utf-8	http://www.gutenberg.org/files/59985/59985-h/59985-h.htm	2019-07-26 05:18:02	ebooks/59985
949192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59985.kindle.noimages	2020-05-29 01:11:13.340509	ebooks/59985
152224	application/zip	http://www.gutenberg.org/files/59985/59985-0.zip	2019-07-26 05:18:06	ebooks/59985
13473436	application/zip	http://www.gutenberg.org/files/59985/59985-h.zip	2019-07-26 05:18:08	ebooks/59985
307107	text/plain; charset=utf-8	http://www.gutenberg.org/files/59986/59986-0.txt	2019-07-26 07:54:22	ebooks/59986
580793	application/epub+zip	http://www.gutenberg.org/ebooks/59986.epub.images	2020-05-29 01:11:14.45747	ebooks/59986
266515	application/epub+zip	http://www.gutenberg.org/ebooks/59986.epub.noimages	2020-05-29 01:11:14.874489	ebooks/59986
1476449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59986.kindle.images	2020-05-29 01:11:16.021464	ebooks/59986
4970	image/jpeg	http://www.gutenberg.org/cache/epub/59986/pg59986.cover.small.jpg	2020-05-29 01:11:17.145454	ebooks/59986
117235	text/plain; charset=utf-8	http://www.gutenberg.org/files/59986/59986-0.zip	2019-07-26 07:54:30	ebooks/59986
30977	image/jpeg	http://www.gutenberg.org/cache/epub/59986/pg59986.cover.medium.jpg	2020-05-29 01:11:17.179435	ebooks/59986
850523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59986.kindle.noimages	2020-05-29 01:11:17.109453	ebooks/59986
13100	application/rdf+xml	http://www.gutenberg.org/ebooks/59986.rdf	2020-06-11 01:48:59.53179	ebooks/59986
503368	text/html; charset=utf-8	http://www.gutenberg.org/files/59986/59986-h.zip	2019-07-26 07:54:30	ebooks/59986
358377	text/html; charset=utf-8	http://www.gutenberg.org/files/59986/59986-h/59986-h.htm	2019-07-26 07:54:26	ebooks/59986
1402250	application/zip	http://www.gutenberg.org/files/59987/59987-h.zip	2019-07-26 15:17:02	ebooks/59987
334556	application/epub+zip	http://www.gutenberg.org/ebooks/59987.epub.noimages	2020-05-29 01:11:18.676423	ebooks/59987
25975	image/jpeg	http://www.gutenberg.org/cache/epub/59987/pg59987.cover.medium.jpg	2020-05-29 01:11:21.387403	ebooks/59987
1110946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59987.kindle.noimages	2020-05-29 01:11:21.329383	ebooks/59987
1268239	application/epub+zip	http://www.gutenberg.org/ebooks/59987.epub.images	2020-05-29 01:11:18.08144	ebooks/59987
3065	image/jpeg	http://www.gutenberg.org/cache/epub/59987/pg59987.cover.small.jpg	2020-05-29 01:11:21.35939	ebooks/59987
185120	application/zip	http://www.gutenberg.org/files/59987/59987-0.zip	2019-07-26 15:17:00	ebooks/59987
2966181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59987.kindle.images	2020-05-29 01:11:20.0994	ebooks/59987
500136	text/plain; charset=utf-8	http://www.gutenberg.org/files/59987/59987-0.txt	2019-07-26 15:16:52	ebooks/59987
546943	text/html; charset=utf-8	http://www.gutenberg.org/files/59987/59987-h/59987-h.htm	2019-07-26 15:16:58	ebooks/59987
13144	application/rdf+xml	http://www.gutenberg.org/ebooks/59987.rdf	2020-06-11 01:48:59.55579	ebooks/59987
13915	application/rdf+xml	http://www.gutenberg.org/ebooks/59988.rdf	2020-06-11 01:48:59.581794	ebooks/59988
34837	application/zip	http://www.gutenberg.org/files/59988/59988-0.zip	2019-07-27 05:44:20	ebooks/59988
378132	application/epub+zip	http://www.gutenberg.org/ebooks/59988.epub.images	2020-05-29 01:11:22.257415	ebooks/59988
3850	image/jpeg	http://www.gutenberg.org/cache/epub/59988/pg59988.cover.small.jpg	2020-05-29 01:11:24.725638	ebooks/59988
402037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59988.kindle.noimages	2020-05-29 01:11:24.683649	ebooks/59988
91394	text/plain; charset=utf-8	http://www.gutenberg.org/files/59988/59988-0.txt	2019-07-27 04:27:34	ebooks/59988
137847	application/epub+zip	http://www.gutenberg.org/ebooks/59988.epub.noimages	2020-05-29 01:11:22.582378	ebooks/59988
1078723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59988.kindle.images	2020-05-29 01:11:24.074651	ebooks/59988
27082	image/jpeg	http://www.gutenberg.org/cache/epub/59988/pg59988.cover.medium.jpg	2020-05-29 01:11:24.764637	ebooks/59988
159664	text/html; charset=utf-8	http://www.gutenberg.org/files/59988/59988-h/59988-h.htm	2019-07-27 05:43:32	ebooks/59988
425338	application/zip	http://www.gutenberg.org/files/59988/59988-h.zip	2019-07-27 05:44:20	ebooks/59988
70212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59989/59989-8.zip	2019-07-27 05:40:18	ebooks/59989
180567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59989/59989-8.txt	2019-07-27 05:40:18	ebooks/59989
188177	text/plain	http://www.gutenberg.org/ebooks/59989.txt.utf-8	2020-05-29 01:11:24.899635	ebooks/59989
399832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59989.kindle.images	2020-05-29 01:11:25.930621	ebooks/59989
3259	image/jpeg	http://www.gutenberg.org/cache/epub/59989/pg59989.cover.small.jpg	2020-05-29 01:11:26.544621	ebooks/59989
399823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59989.kindle.noimages	2020-05-29 01:11:26.519623	ebooks/59989
12681	image/jpeg	http://www.gutenberg.org/cache/epub/59989/pg59989.cover.medium.jpg	2020-05-29 01:11:26.569625	ebooks/59989
13617	application/rdf+xml	http://www.gutenberg.org/ebooks/59989.rdf	2020-06-11 01:48:59.606791	ebooks/59989
99183	application/epub+zip	http://www.gutenberg.org/ebooks/59989.epub.noimages	2020-05-29 01:11:25.346642	ebooks/59989
220777	text/html	http://www.gutenberg.org/ebooks/59989.html.images	2020-05-29 01:11:25.062657	ebooks/59989
99184	application/epub+zip	http://www.gutenberg.org/ebooks/59989.epub.images	2020-05-29 01:11:25.248638	ebooks/59989
220777	text/html	http://www.gutenberg.org/ebooks/59989.html.noimages	2020-05-29 01:11:25.120645	ebooks/59989
1289657	text/html; charset=utf-8	http://www.gutenberg.org/files/5999/5999-h/5999-h.htm	2016-08-30 11:22:40	ebooks/5999
425667	text/plain; charset=utf-8	http://www.gutenberg.org/files/5999/5999-0.zip	2016-08-30 11:22:54	ebooks/5999
20895	image/jpeg	http://www.gutenberg.org/cache/epub/5999/pg5999.cover.medium.jpg	2020-06-03 00:57:35.587788	ebooks/5999
3017	image/jpeg	http://www.gutenberg.org/cache/epub/5999/pg5999.cover.small.jpg	2020-06-03 00:57:35.528879	ebooks/5999
1077487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5999/5999.txt	2012-09-22 18:51:48	ebooks/5999
2417790	application/epub+zip	http://www.gutenberg.org/ebooks/5999.epub.images	2020-06-03 00:57:29.767659	ebooks/5999
5742426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5999.kindle.images	2020-06-03 00:57:33.272807	ebooks/5999
15874	application/rdf+xml	http://www.gutenberg.org/ebooks/5999.rdf	2020-06-11 01:04:51.268248	ebooks/5999
2126085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/5999.kindle.noimages	2020-06-03 00:57:35.467791	ebooks/5999
1094612	text/plain; charset=utf-8	http://www.gutenberg.org/files/5999/5999-0.txt	2016-08-30 11:13:20	ebooks/5999
584417	application/epub+zip	http://www.gutenberg.org/ebooks/5999.epub.noimages	2020-06-03 00:57:30.363682	ebooks/5999
2652288	text/html; charset=utf-8	http://www.gutenberg.org/files/5999/5999-h.zip	2016-08-30 11:22:54	ebooks/5999
423379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/5999/5999.zip	2012-09-22 18:52:22	ebooks/5999
146651	application/epub+zip	http://www.gutenberg.org/ebooks/59990.epub.noimages	2020-05-29 01:11:27.077624	ebooks/59990
153418	text/plain	http://www.gutenberg.org/ebooks/59990.txt.utf-8	2020-05-29 01:11:26.679628	ebooks/59990
24521	image/jpeg	http://www.gutenberg.org/cache/epub/59990/pg59990.cover.medium.jpg	2020-05-29 01:11:28.2346	ebooks/59990
59594	application/zip	http://www.gutenberg.org/files/59990/59990-8.zip	2019-07-27 08:58:22	ebooks/59990
523126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59990.kindle.images	2020-05-29 01:11:27.630598	ebooks/59990
153452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59990/59990.txt	2019-07-27 08:58:22	ebooks/59990
163017	text/html	http://www.gutenberg.org/files/59990/59990-h.zip	2019-07-27 09:03:46	ebooks/59990
171826	application/epub+zip	http://www.gutenberg.org/ebooks/59990.epub.images	2020-05-29 01:11:26.928625	ebooks/59990
15385	application/rdf+xml	http://www.gutenberg.org/ebooks/59990.rdf	2020-06-11 01:48:59.63479	ebooks/59990
59577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59990/59990.zip	2019-07-27 08:58:22	ebooks/59990
175724	text/html	http://www.gutenberg.org/files/59990/59990-h/59990-h.htm	2019-07-27 09:01:09	ebooks/59990
4048	image/jpeg	http://www.gutenberg.org/cache/epub/59990/pg59990.cover.small.jpg	2020-05-29 01:11:28.210594	ebooks/59990
479383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59990.kindle.noimages	2020-05-29 01:11:28.184596	ebooks/59990
153444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59990/59990-8.txt	2019-07-27 08:58:22	ebooks/59990
4724	image/jpeg	http://www.gutenberg.org/cache/epub/59991/pg59991.cover.small.jpg	2020-05-29 01:11:31.06356	ebooks/59991
26144	image/jpeg	http://www.gutenberg.org/cache/epub/59991/pg59991.cover.medium.jpg	2020-05-29 01:11:31.101565	ebooks/59991
841974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59991.kindle.images	2020-05-29 01:11:30.03757	ebooks/59991
446762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59991/59991-8.txt	2019-07-27 06:02:54	ebooks/59991
171086	application/zip	http://www.gutenberg.org/files/59991/59991-h.zip	2019-07-27 06:03:18	ebooks/59991
208490	application/epub+zip	http://www.gutenberg.org/ebooks/59991.epub.noimages	2020-05-29 01:11:29.044588	ebooks/59991
477128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59991/59991-h/59991-h.htm	2019-07-27 06:02:54	ebooks/59991
841962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59991.kindle.noimages	2020-05-29 01:11:31.022554	ebooks/59991
208490	application/epub+zip	http://www.gutenberg.org/ebooks/59991.epub.images	2020-05-29 01:11:28.798601	ebooks/59991
446738	text/plain	http://www.gutenberg.org/ebooks/59991.txt.utf-8	2020-05-29 01:11:28.347604	ebooks/59991
14621	application/rdf+xml	http://www.gutenberg.org/ebooks/59991.rdf	2020-06-11 01:48:59.660793	ebooks/59991
166926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/59991/59991-8.zip	2019-07-27 06:03:16	ebooks/59991
61110	text/plain; charset=utf-8	http://www.gutenberg.org/files/59992/59992-0.txt	2019-07-27 11:37:58	ebooks/59992
13079	application/rdf+xml	http://www.gutenberg.org/ebooks/59992.rdf	2020-06-11 01:48:59.685795	ebooks/59992
6019899	application/epub+zip	http://www.gutenberg.org/ebooks/59992.epub.images	2020-05-29 01:11:34.270525	ebooks/59992
80991	text/html; charset=utf-8	http://www.gutenberg.org/files/59992/59992-h/59992-h.htm	2019-07-27 11:38:02	ebooks/59992
22821	application/zip	http://www.gutenberg.org/files/59992/59992-0.zip	2019-07-27 11:38:12	ebooks/59992
8717	image/jpeg	http://www.gutenberg.org/cache/epub/59992/pg59992.cover.medium.jpg	2020-05-29 01:11:37.920474	ebooks/59992
12006299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59992.kindle.images	2020-05-29 01:11:37.491476	ebooks/59992
234535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59992.kindle.noimages	2020-05-29 01:11:37.860472	ebooks/59992
7052637	text/html; charset=utf-8	http://www.gutenberg.org/files/59992/59992-h.zip	2019-07-27 11:38:14	ebooks/59992
1956	image/jpeg	http://www.gutenberg.org/cache/epub/59992/pg59992.cover.small.jpg	2020-05-29 01:11:37.89248	ebooks/59992
65987	application/epub+zip	http://www.gutenberg.org/ebooks/59992.epub.noimages	2020-05-29 01:11:34.838509	ebooks/59992
2028	image/jpeg	http://www.gutenberg.org/cache/epub/59993/pg59993.cover.small.jpg	2020-05-29 01:11:40.07745	ebooks/59993
394509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59993/59993-h/59993-h.htm	2019-07-27 11:39:02	ebooks/59993
190518	application/epub+zip	http://www.gutenberg.org/ebooks/59993.epub.images	2020-05-29 01:11:38.367472	ebooks/59993
177086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/59993/59993-h.zip	2019-07-27 11:39:02	ebooks/59993
7963	image/jpeg	http://www.gutenberg.org/cache/epub/59993/pg59993.cover.medium.jpg	2020-05-29 01:11:40.099439	ebooks/59993
377897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59993/59993.txt	2019-07-27 11:39:02	ebooks/59993
693897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59993.kindle.noimages	2020-05-29 01:11:40.05344	ebooks/59993
131907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/59993/59993.zip	2019-07-27 11:39:02	ebooks/59993
693906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59993.kindle.images	2020-05-29 01:11:39.28849	ebooks/59993
190517	application/epub+zip	http://www.gutenberg.org/ebooks/59993.epub.noimages	2020-05-29 01:11:38.530478	ebooks/59993
377867	text/plain	http://www.gutenberg.org/ebooks/59993.txt.utf-8	2020-05-29 01:11:38.036479	ebooks/59993
13654	application/rdf+xml	http://www.gutenberg.org/ebooks/59993.rdf	2020-06-11 01:48:59.710791	ebooks/59993
13374	application/rdf+xml	http://www.gutenberg.org/ebooks/59994.rdf	2020-06-11 01:48:59.734795	ebooks/59994
2441730	application/epub+zip	http://www.gutenberg.org/ebooks/59994.epub.images	2020-05-29 01:11:40.495462	ebooks/59994
3516	image/jpeg	http://www.gutenberg.org/cache/epub/59994/pg59994.cover.small.jpg	2020-05-29 01:11:41.926414	ebooks/59994
1909618	text/html; charset=us-ascii	http://www.gutenberg.org/files/59994/59994-h.zip	2019-07-27 12:08:48	ebooks/59994
4090102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59994.kindle.images	2020-05-29 01:11:41.619463	ebooks/59994
12827	application/zip	http://www.gutenberg.org/files/59994/59994-0.zip	2019-07-27 12:08:48	ebooks/59994
137825	application/epub+zip	http://www.gutenberg.org/ebooks/59994.epub.noimages	2020-05-29 01:11:40.664445	ebooks/59994
324785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59994.kindle.noimages	2020-05-29 01:11:41.903415	ebooks/59994
50168	text/html; charset=us-ascii	http://www.gutenberg.org/files/59994/59994-h/59994-h.htm	2019-07-27 12:08:40	ebooks/59994
25796	image/jpeg	http://www.gutenberg.org/cache/epub/59994/pg59994.cover.medium.jpg	2020-05-29 01:11:41.948415	ebooks/59994
36545	text/plain; charset=utf-8	http://www.gutenberg.org/files/59994/59994-0.txt	2019-07-27 12:08:38	ebooks/59994
290131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59995.kindle.images	2020-05-29 01:11:42.9754	ebooks/59995
2817	image/jpeg	http://www.gutenberg.org/cache/epub/59995/pg59995.cover.small.jpg	2020-05-29 01:11:43.408398	ebooks/59995
87738	text/html; charset=utf-8	http://www.gutenberg.org/files/59995/59995-h.zip	2019-08-03 09:00:20	ebooks/59995
26675	text/plain; charset=utf-8	http://www.gutenberg.org/files/59995/59995-0.zip	2019-08-03 09:00:18	ebooks/59995
104394	application/epub+zip	http://www.gutenberg.org/ebooks/59995.epub.noimages	2020-05-29 01:11:42.571426	ebooks/59995
290122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59995.kindle.noimages	2020-05-29 01:11:43.383395	ebooks/59995
90939	text/html; charset=utf-8	http://www.gutenberg.org/files/59995/59995-h/59995-h.htm	2019-08-03 07:04:22	ebooks/59995
14849	image/jpeg	http://www.gutenberg.org/cache/epub/59995/pg59995.cover.medium.jpg	2020-05-29 01:11:43.432401	ebooks/59995
71862	text/plain; charset=utf-8	http://www.gutenberg.org/files/59995/59995-0.txt	2019-08-03 07:08:32	ebooks/59995
12412	application/rdf+xml	http://www.gutenberg.org/ebooks/59995.rdf	2020-06-11 01:48:59.762805	ebooks/59995
104395	application/epub+zip	http://www.gutenberg.org/ebooks/59995.epub.images	2020-05-29 01:11:42.326422	ebooks/59995
348128	application/epub+zip	http://www.gutenberg.org/ebooks/59996.epub.images	2020-05-29 01:11:44.076408	ebooks/59996
2748	image/jpeg	http://www.gutenberg.org/cache/epub/59996/pg59996.cover.small.jpg	2020-05-29 01:11:47.218358	ebooks/59996
275347	application/zip	http://www.gutenberg.org/files/59996/59996-h.zip	2019-07-28 07:06:18	ebooks/59996
606232	text/html; charset=utf-8	http://www.gutenberg.org/files/59996/59996-h/59996-h.htm	2019-07-28 07:06:16	ebooks/59996
541374	text/plain; charset=utf-8	http://www.gutenberg.org/files/59996/59996-0.txt	2019-07-28 07:06:12	ebooks/59996
13290	application/rdf+xml	http://www.gutenberg.org/ebooks/59996.rdf	2020-06-11 01:48:59.786791	ebooks/59996
14112	image/jpeg	http://www.gutenberg.org/cache/epub/59996/pg59996.cover.medium.jpg	2020-05-29 01:11:47.24836	ebooks/59996
1195838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59996.kindle.images	2020-05-29 01:11:45.823368	ebooks/59996
1195834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59996.kindle.noimages	2020-05-29 01:11:47.184356	ebooks/59996
199342	text/plain; charset=utf-8	http://www.gutenberg.org/files/59996/59996-0.zip	2019-07-28 07:06:18	ebooks/59996
348128	application/epub+zip	http://www.gutenberg.org/ebooks/59996.epub.noimages	2020-05-29 01:11:44.4674	ebooks/59996
1905	image/jpeg	http://www.gutenberg.org/cache/epub/59997/pg59997.cover.small.jpg	2020-05-29 01:12:02.759644	ebooks/59997
449936	application/zip	http://www.gutenberg.org/files/59997/59997-h.zip	2019-07-28 10:09:10	ebooks/59997
8455	image/jpeg	http://www.gutenberg.org/cache/epub/59997/pg59997.cover.medium.jpg	2020-05-29 01:12:03.133645	ebooks/59997
1765102	text/html; charset=utf-8	http://www.gutenberg.org/files/59997/59997-h/59997-h.htm	2019-07-28 10:09:08	ebooks/59997
2292117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59997.kindle.images	2020-05-29 01:11:56.925422	ebooks/59997
333931	text/plain; charset=utf-8	http://www.gutenberg.org/files/59997/59997-0.zip	2019-07-28 10:09:10	ebooks/59997
12662	application/rdf+xml	http://www.gutenberg.org/ebooks/59997.rdf	2020-06-11 01:48:59.809792	ebooks/59997
2292109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59997.kindle.noimages	2020-05-29 01:12:02.360649	ebooks/59997
508237	application/epub+zip	http://www.gutenberg.org/ebooks/59997.epub.noimages	2020-05-29 01:11:51.548508	ebooks/59997
881605	text/plain; charset=utf-8	http://www.gutenberg.org/files/59997/59997-0.txt	2019-07-28 10:08:52	ebooks/59997
508237	application/epub+zip	http://www.gutenberg.org/ebooks/59997.epub.images	2020-05-29 01:11:49.900533	ebooks/59997
585797	application/zip	http://www.gutenberg.org/files/59998/59998-h.zip	2019-07-28 10:11:02	ebooks/59998
2706364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59998.kindle.noimages	2020-05-29 01:12:21.633403	ebooks/59998
653413	application/epub+zip	http://www.gutenberg.org/ebooks/59998.epub.images	2020-05-29 01:12:07.233605	ebooks/59998
1036182	text/plain; charset=utf-8	http://www.gutenberg.org/files/59998/59998-0.txt	2019-07-28 10:10:54	ebooks/59998
8469	image/jpeg	http://www.gutenberg.org/cache/epub/59998/pg59998.cover.medium.jpg	2020-05-29 01:12:22.630387	ebooks/59998
402829	application/zip	http://www.gutenberg.org/files/59998/59998-0.zip	2019-07-28 10:11:02	ebooks/59998
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/59998.rdf	2020-06-11 01:48:59.832796	ebooks/59998
1915	image/jpeg	http://www.gutenberg.org/cache/epub/59998/pg59998.cover.small.jpg	2020-05-29 01:12:22.151394	ebooks/59998
2878909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59998.kindle.images	2020-05-29 01:12:15.451492	ebooks/59998
1824366	text/html; charset=utf-8	http://www.gutenberg.org/files/59998/59998-h/59998-h.htm	2019-07-28 10:11:00	ebooks/59998
566656	application/epub+zip	http://www.gutenberg.org/ebooks/59998.epub.noimages	2020-05-29 01:12:09.215563	ebooks/59998
201243	text/plain; charset=utf-8	http://www.gutenberg.org/files/59999/59999-0.zip	2019-07-28 09:32:22	ebooks/59999
3242	image/jpeg	http://www.gutenberg.org/cache/epub/59999/pg59999.cover.small.jpg	2020-05-29 01:12:30.660485	ebooks/59999
12114	application/rdf+xml	http://www.gutenberg.org/ebooks/59999.rdf	2020-06-11 01:48:59.85479	ebooks/59999
539111	text/plain; charset=utf-8	http://www.gutenberg.org/files/59999/59999-0.txt	2019-07-28 09:32:10	ebooks/59999
6983202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59999.kindle.images	2020-05-29 01:12:28.963512	ebooks/59999
333419	application/epub+zip	http://www.gutenberg.org/ebooks/59999.epub.noimages	2020-05-29 01:12:25.157376	ebooks/59999
3245052	application/epub+zip	http://www.gutenberg.org/ebooks/59999.epub.images	2020-05-29 01:12:24.710368	ebooks/59999
1181529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/59999.kindle.noimages	2020-05-29 01:12:30.564491	ebooks/59999
3541933	text/html; charset=utf-8	http://www.gutenberg.org/files/59999/59999-h.zip	2019-07-28 09:32:24	ebooks/59999
21553	image/jpeg	http://www.gutenberg.org/cache/epub/59999/pg59999.cover.medium.jpg	2020-05-29 01:12:30.747491	ebooks/59999
629232	text/html; charset=utf-8	http://www.gutenberg.org/files/59999/59999-h/59999-h.htm	2019-07-28 09:32:14	ebooks/59999
101286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6.kindle.images	2020-05-31 23:30:10.300145	ebooks/6
26334	application/epub+zip	http://www.gutenberg.org/ebooks/6.epub.images	2020-05-31 23:30:10.133152	ebooks/6
101269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6.kindle.noimages	2020-05-31 23:30:10.420147	ebooks/6
7198	text/html	http://www.gutenberg.org/files/6/6-h.zip	2015-04-01 04:52:54	ebooks/6
3038	image/jpeg	http://www.gutenberg.org/cache/epub/6/pg6.cover.small.jpg	2020-05-31 23:30:10.445142	ebooks/6
13479	application/rdf+xml	http://www.gutenberg.org/ebooks/6.rdf	2020-06-11 01:00:05.899116	ebooks/6
26333	application/epub+zip	http://www.gutenberg.org/ebooks/6.epub.noimages	2020-05-31 23:30:10.185142	ebooks/6
15900	text/html	http://www.gutenberg.org/files/6/6-h/6-h.htm	2015-04-01 04:51:40	ebooks/6
6822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6/6.zip	2015-04-01 04:52:54	ebooks/6
15138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6/6.txt	2015-04-01 04:49:30	ebooks/6
15139	text/plain	http://www.gutenberg.org/ebooks/6.txt.utf-8	2020-05-31 23:30:10.062151	ebooks/6
12528	image/jpeg	http://www.gutenberg.org/cache/epub/6/pg6.cover.medium.jpg	2020-05-31 23:30:10.468155	ebooks/6
954514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60.kindle.images	2020-05-31 23:34:34.524935	ebooks/60
12477	image/jpeg	http://www.gutenberg.org/cache/epub/60/pg60.cover.medium.jpg	2020-05-31 23:34:35.729908	ebooks/60
601584	text/html; charset=utf-8	http://www.gutenberg.org/files/60/60-h/60-h.htm	2019-09-04 08:05:54	ebooks/60
228654	application/epub+zip	http://www.gutenberg.org/ebooks/60.epub.noimages	2020-05-31 23:34:33.407953	ebooks/60
524108	text/plain; charset=utf-8	http://www.gutenberg.org/files/60/60-0.txt	2019-09-04 08:04:58	ebooks/60
954502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60.kindle.noimages	2020-05-31 23:34:35.65092	ebooks/60
202401	application/zip	http://www.gutenberg.org/files/60/60-h.zip	2019-09-04 08:06:48	ebooks/60
228654	application/epub+zip	http://www.gutenberg.org/ebooks/60.epub.images	2020-05-31 23:34:33.113951	ebooks/60
3238	image/jpeg	http://www.gutenberg.org/cache/epub/60/pg60.cover.small.jpg	2020-05-31 23:34:35.693913	ebooks/60
14187	application/rdf+xml	http://www.gutenberg.org/ebooks/60.rdf	2020-06-11 01:00:07.529097	ebooks/60
194541	application/zip	http://www.gutenberg.org/files/60/60-0.zip	2019-09-04 08:06:46	ebooks/60
122009	application/epub+zip	http://www.gutenberg.org/ebooks/600.epub.images	2020-06-01 00:03:41.240075	ebooks/600
101353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/600/600-h.zip	2008-09-13 06:57:18	ebooks/600
12161	image/jpeg	http://www.gutenberg.org/cache/epub/600/pg600.cover.medium.jpg	2020-06-01 00:03:42.508022	ebooks/600
486697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/600.kindle.noimages	2020-06-01 00:03:42.450025	ebooks/600
275075	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/600/600-h/600-h.htm	2008-09-13 06:56:58	ebooks/600
486709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/600.kindle.images	2020-06-01 00:03:41.897038	ebooks/600
265613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/600/600.txt	2008-09-13 06:56:46	ebooks/600
99760	application/zip	http://www.gutenberg.org/files/600/600.zip	2008-09-13 06:57:18	ebooks/600
13844	application/rdf+xml	http://www.gutenberg.org/ebooks/600.rdf	2020-06-11 01:00:34.092071	ebooks/600
3317	image/jpeg	http://www.gutenberg.org/cache/epub/600/pg600.cover.small.jpg	2020-06-01 00:03:42.480033	ebooks/600
122009	application/epub+zip	http://www.gutenberg.org/ebooks/600.epub.noimages	2020-06-01 00:03:41.350053	ebooks/600
265585	text/plain	http://www.gutenberg.org/ebooks/600.txt.utf-8	2020-06-01 00:03:40.780061	ebooks/600
237716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6000/6000-8.zip	2013-05-01 18:19:46	ebooks/6000
615117	text/plain; charset=utf-8	http://www.gutenberg.org/files/6000/6000-0.txt	2013-05-01 18:18:24	ebooks/6000
17105	application/rdf+xml	http://www.gutenberg.org/ebooks/6000.rdf	2020-06-11 01:04:51.299245	ebooks/6000
285584	application/epub+zip	http://www.gutenberg.org/ebooks/6000.epub.images	2020-06-03 00:57:39.471728	ebooks/6000
339087	application/zip	http://www.gutenberg.org/files/6000/6000-r.zip	2013-05-01 18:19:46	ebooks/6000
787739	text/html; charset=utf-8	http://www.gutenberg.org/files/6000/6000-h/6000-h.htm	2013-05-01 18:19:08	ebooks/6000
576757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6000/6000-8.txt	2013-05-01 18:18:12	ebooks/6000
1150636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6000.kindle.noimages	2020-06-03 00:57:41.973731	ebooks/6000
1150644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6000.kindle.images	2020-06-03 00:57:40.825734	ebooks/6000
1503744	application/msword	http://www.gutenberg.org/files/6000/6000-doc.doc	2013-05-01 18:18:40	ebooks/6000
273358	application/zip	http://www.gutenberg.org/files/6000/6000-h.zip	2013-05-01 18:19:46	ebooks/6000
12327	image/jpeg	http://www.gutenberg.org/cache/epub/6000/pg6000.cover.medium.jpg	2020-06-03 00:57:42.048707	ebooks/6000
2197147	text/rtf	http://www.gutenberg.org/files/6000/6000-r.rtf	2013-05-01 18:18:50	ebooks/6000
285584	application/epub+zip	http://www.gutenberg.org/ebooks/6000.epub.noimages	2020-06-03 00:57:39.674768	ebooks/6000
247716	text/plain; charset=utf-8	http://www.gutenberg.org/files/6000/6000-0.zip	2013-05-01 18:19:46	ebooks/6000
3261	image/jpeg	http://www.gutenberg.org/cache/epub/6000/pg6000.cover.small.jpg	2020-06-03 00:57:42.013706	ebooks/6000
342170	application/zip	http://www.gutenberg.org/files/6000/6000-doc.zip	2013-05-01 18:19:46	ebooks/6000
12405	image/jpeg	http://www.gutenberg.org/cache/epub/60000/pg60000.cover.medium.jpg	2020-05-29 01:13:07.133513	ebooks/60000
18258	application/rdf+xml	http://www.gutenberg.org/ebooks/60000.rdf	2020-06-11 01:48:59.887805	ebooks/60000
2288005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60000.kindle.noimages	2020-05-29 01:13:06.667524	ebooks/60000
2253	image/jpeg	http://www.gutenberg.org/cache/epub/60000/pg60000.cover.small.jpg	2020-05-29 01:13:06.920525	ebooks/60000
1408914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60000/60000-h/60000-h.htm	2019-07-28 09:35:52	ebooks/60000
381124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60000/60000-8.zip	2019-07-28 09:37:04	ebooks/60000
1035861	text/plain	http://www.gutenberg.org/ebooks/60000.txt.utf-8	2020-05-29 01:12:34.719456	ebooks/60000
86277748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60000.kindle.images	2020-05-29 01:13:02.501374	ebooks/60000
1035728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60000/60000-8.txt	2019-07-28 09:35:52	ebooks/60000
45403585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60000/60000-h.zip	2019-07-28 09:37:12	ebooks/60000
47974820	application/epub+zip	http://www.gutenberg.org/ebooks/60000.epub.images	2020-05-29 01:12:41.483662	ebooks/60000
557653	application/epub+zip	http://www.gutenberg.org/ebooks/60000.epub.noimages	2020-05-29 01:12:42.34368	ebooks/60000
584020	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60001/60001-8.txt	2019-10-26 12:41:18	ebooks/60001
1118352	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60001.kindle.noimages	2020-04-29 01:11:36.165769	ebooks/60001
633556	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60001/60001-h/60001-h.htm	2019-10-26 12:41:20	ebooks/60001
324232	application/epub+zip	https://www.gutenberg.org/ebooks/60001.epub.noimages	2020-04-29 01:11:33.605668	ebooks/60001
1931642	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60001.kindle.images	2020-04-29 01:11:34.945633	ebooks/60001
14315	image/jpeg	https://www.gutenberg.org/cache/epub/60001/pg60001.cover.medium.jpg	2020-04-29 01:11:36.226803	ebooks/60001
864305	application/zip	https://www.gutenberg.org/files/60001/60001-h.zip	2019-10-26 12:41:32	ebooks/60001
584014	text/plain	https://www.gutenberg.org/ebooks/60001.txt.utf-8	2020-04-29 01:11:32.711686	ebooks/60001
13494	application/rdf+xml	https://www.gutenberg.org/ebooks/60001.rdf	2020-04-29 01:11:36.322765	ebooks/60001
2011	image/jpeg	https://www.gutenberg.org/cache/epub/60001/pg60001.cover.small.jpg	2020-04-29 01:11:36.197774	ebooks/60001
873610	application/epub+zip	https://www.gutenberg.org/ebooks/60001.epub.images	2020-04-29 01:11:33.331743	ebooks/60001
223320	application/zip	https://www.gutenberg.org/files/60001/60001-8.zip	2019-10-26 12:41:32	ebooks/60001
59154	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60002/60002-8.txt	2019-07-28 13:06:22	ebooks/60002
22935	application/zip	https://www.gutenberg.org/files/60002/60002-8.zip	2019-07-28 13:06:22	ebooks/60002
3825	image/jpeg	https://www.gutenberg.org/cache/epub/60002/pg60002.cover.small.jpg	2020-04-29 01:11:37.119761	ebooks/60002
180371	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60002.kindle.noimages	2020-04-29 01:11:37.095757	ebooks/60002
180377	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60002.kindle.images	2020-04-29 01:11:36.822767	ebooks/60002
44427	application/epub+zip	https://www.gutenberg.org/ebooks/60002.epub.noimages	2020-04-29 01:11:36.552771	ebooks/60002
12475	application/rdf+xml	https://www.gutenberg.org/ebooks/60002.rdf	2020-04-29 01:11:37.227765	ebooks/60002
60573	text/plain	https://www.gutenberg.org/ebooks/60002.txt.utf-8	2020-04-29 01:11:36.341791	ebooks/60002
77719	text/html	https://www.gutenberg.org/ebooks/60002.html.images	2020-04-29 01:11:36.411769	ebooks/60002
77719	text/html	https://www.gutenberg.org/ebooks/60002.html.noimages	2020-04-29 01:11:36.442778	ebooks/60002
14794	image/jpeg	https://www.gutenberg.org/cache/epub/60002/pg60002.cover.medium.jpg	2020-04-29 01:11:37.143757	ebooks/60002
44425	application/epub+zip	https://www.gutenberg.org/ebooks/60002.epub.images	2020-04-29 01:11:36.503766	ebooks/60002
238026	application/epub+zip	https://www.gutenberg.org/ebooks/60003.epub.noimages	2020-04-29 01:11:42.987705	ebooks/60003
147035	text/plain; charset=utf-8	https://www.gutenberg.org/files/60003/60003-0.zip	2019-07-28 15:47:12	ebooks/60003
376124	text/plain; charset=utf-8	https://www.gutenberg.org/files/60003/60003-0.txt	2019-07-28 13:30:12	ebooks/60003
585701	text/html; charset=utf-8	https://www.gutenberg.org/files/60003/60003-h/60003-h.htm	2019-07-28 13:27:32	ebooks/60003
957210	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60003.kindle.noimages	2020-04-29 01:11:48.195948	ebooks/60003
13043	application/rdf+xml	https://www.gutenberg.org/ebooks/60003.rdf	2020-04-29 01:11:48.697945	ebooks/60003
6888212	text/html; charset=utf-8	https://www.gutenberg.org/files/60003/60003-h.zip	2019-07-28 15:47:14	ebooks/60003
22787	image/jpeg	https://www.gutenberg.org/cache/epub/60003/pg60003.cover.medium.jpg	2020-04-29 01:11:48.454952	ebooks/60003
5042899	application/epub+zip	https://www.gutenberg.org/ebooks/60003.epub.images	2020-04-29 01:11:42.321721	ebooks/60003
10537443	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60003.kindle.images	2020-04-29 01:11:46.432636	ebooks/60003
3705	image/jpeg	https://www.gutenberg.org/cache/epub/60003/pg60003.cover.small.jpg	2020-04-29 01:11:48.306949	ebooks/60003
28677601	application/zip	https://www.gutenberg.org/files/60004/60004-h.zip	2019-07-31 15:06:20	ebooks/60004
12923	application/rdf+xml	https://www.gutenberg.org/ebooks/60004.rdf	2020-04-29 01:12:04.711759	ebooks/60004
1466236	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60004.kindle.noimages	2020-04-29 01:12:04.345744	ebooks/60004
2473	image/jpeg	https://www.gutenberg.org/cache/epub/60004/pg60004.cover.small.jpg	2020-04-29 01:12:04.435744	ebooks/60004
55844320	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60004.kindle.images	2020-04-29 01:12:01.515781	ebooks/60004
424655	text/plain; charset=utf-8	https://www.gutenberg.org/files/60004/60004-0.txt	2019-07-31 15:05:12	ebooks/60004
534958	text/html; charset=utf-8	https://www.gutenberg.org/files/60004/60004-h/60004-h.htm	2019-07-31 15:05:24	ebooks/60004
20150	image/jpeg	https://www.gutenberg.org/cache/epub/60004/pg60004.cover.medium.jpg	2020-04-29 01:12:04.519762	ebooks/60004
32999218	application/epub+zip	https://www.gutenberg.org/ebooks/60004.epub.images	2020-04-29 01:11:50.422932	ebooks/60004
161153	application/zip	https://www.gutenberg.org/files/60004/60004-0.zip	2019-07-31 15:06:14	ebooks/60004
520666	application/epub+zip	https://www.gutenberg.org/ebooks/60004.epub.noimages	2020-04-29 01:11:51.263943	ebooks/60004
821162	application/zip	https://www.gutenberg.org/files/60005/60005-h.zip	2019-07-28 15:54:30	ebooks/60005
2901	image/jpeg	https://www.gutenberg.org/cache/epub/60005/pg60005.cover.small.jpg	2020-04-29 01:12:07.200722	ebooks/60005
21622	image/jpeg	https://www.gutenberg.org/cache/epub/60005/pg60005.cover.medium.jpg	2020-04-29 01:12:07.226708	ebooks/60005
996398	application/epub+zip	https://www.gutenberg.org/ebooks/60005.epub.images	2020-04-29 01:12:05.313745	ebooks/60005
1708056	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60005.kindle.images	2020-04-29 01:12:06.499718	ebooks/60005
210917	application/epub+zip	https://www.gutenberg.org/ebooks/60005.epub.noimages	2020-04-29 01:12:05.769734	ebooks/60005
247614	text/html; charset=utf-8	https://www.gutenberg.org/files/60005/60005-h/60005-h.htm	2019-07-28 15:54:28	ebooks/60005
641991	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60005.kindle.noimages	2020-04-29 01:12:07.172706	ebooks/60005
11656	application/rdf+xml	https://www.gutenberg.org/ebooks/60005.rdf	2020-04-29 01:12:07.295706	ebooks/60005
87733	application/zip	https://www.gutenberg.org/files/60005/60005-0.zip	2019-07-28 15:54:30	ebooks/60005
220891	text/plain; charset=utf-8	https://www.gutenberg.org/files/60005/60005-0.txt	2019-07-28 15:54:24	ebooks/60005
562811	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60006.kindle.noimages	2020-04-29 01:12:09.643681	ebooks/60006
15254	image/jpeg	https://www.gutenberg.org/cache/epub/60006/pg60006.cover.medium.jpg	2020-04-29 01:12:09.69868	ebooks/60006
1166351	application/epub+zip	https://www.gutenberg.org/ebooks/60006.epub.images	2020-04-29 01:12:07.79571	ebooks/60006
2486455	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60006.kindle.images	2020-04-29 01:12:09.044687	ebooks/60006
14251	application/rdf+xml	https://www.gutenberg.org/ebooks/60006.rdf	2020-04-29 01:12:09.776672	ebooks/60006
187937	text/html; charset=utf-8	https://www.gutenberg.org/files/60006/60006-h/60006-h.htm	2019-07-28 15:55:28	ebooks/60006
167153	text/plain; charset=utf-8	https://www.gutenberg.org/files/60006/60006-0.txt	2019-07-28 15:55:26	ebooks/60006
192195	application/epub+zip	https://www.gutenberg.org/ebooks/60006.epub.noimages	2020-04-29 01:12:08.183714	ebooks/60006
2548	image/jpeg	https://www.gutenberg.org/cache/epub/60006/pg60006.cover.small.jpg	2020-04-29 01:12:09.672681	ebooks/60006
65386	application/zip	https://www.gutenberg.org/files/60006/60006-0.zip	2019-07-28 15:55:32	ebooks/60006
1165678	application/zip	https://www.gutenberg.org/files/60006/60006-h.zip	2019-07-28 15:55:32	ebooks/60006
229000	text/plain; charset=utf-8	https://www.gutenberg.org/files/60007/60007-0.zip	2019-07-28 17:38:08	ebooks/60007
4807540	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60007.kindle.images	2020-04-29 01:12:15.170781	ebooks/60007
1460179	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60007.kindle.noimages	2020-04-29 01:12:17.941738	ebooks/60007
13039	application/rdf+xml	https://www.gutenberg.org/ebooks/60007.rdf	2020-04-29 01:12:18.382745	ebooks/60007
2442102	application/epub+zip	https://www.gutenberg.org/ebooks/60007.epub.images	2020-04-29 01:12:11.112696	ebooks/60007
15571	image/jpeg	https://www.gutenberg.org/cache/epub/60007/pg60007.cover.medium.jpg	2020-04-29 01:12:18.15874	ebooks/60007
397561	application/epub+zip	https://www.gutenberg.org/ebooks/60007.epub.noimages	2020-04-29 01:12:11.95365	ebooks/60007
700459	text/plain; charset=utf-8	https://www.gutenberg.org/files/60007/60007-0.txt	2019-07-28 17:37:58	ebooks/60007
2458	image/jpeg	https://www.gutenberg.org/cache/epub/60007/pg60007.cover.small.jpg	2020-04-29 01:12:18.055771	ebooks/60007
927887	text/html; charset=utf-8	https://www.gutenberg.org/files/60007/60007-h/60007-h.htm	2019-07-28 17:38:02	ebooks/60007
2380578	text/html; charset=utf-8	https://www.gutenberg.org/files/60007/60007-h.zip	2019-07-28 17:38:10	ebooks/60007
2791071	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60008.kindle.images	2020-04-29 01:12:21.474689	ebooks/60008
12554	application/rdf+xml	https://www.gutenberg.org/ebooks/60008.rdf	2020-04-29 01:12:23.274667	ebooks/60008
1891	image/jpeg	https://www.gutenberg.org/cache/epub/60008/pg60008.cover.small.jpg	2020-04-29 01:12:23.112668	ebooks/60008
286261	application/epub+zip	https://www.gutenberg.org/ebooks/60008.epub.noimages	2020-04-29 01:12:19.819735	ebooks/60008
1262775	application/epub+zip	https://www.gutenberg.org/ebooks/60008.epub.images	2020-04-29 01:12:19.18276	ebooks/60008
556055	text/html; charset=utf-8	https://www.gutenberg.org/files/60008/60008-h/60008-h.htm	2019-07-29 05:52:42	ebooks/60008
155723	text/plain; charset=utf-8	https://www.gutenberg.org/files/60008/60008-0.zip	2019-07-29 05:52:42	ebooks/60008
1237198	application/zip	https://www.gutenberg.org/files/60008/60008-h.zip	2019-07-29 05:52:42	ebooks/60008
435305	text/plain; charset=utf-8	https://www.gutenberg.org/files/60008/60008-0.txt	2019-07-29 05:52:38	ebooks/60008
12308	image/jpeg	https://www.gutenberg.org/cache/epub/60008/pg60008.cover.medium.jpg	2020-04-29 01:12:23.158666	ebooks/60008
1023041	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60008.kindle.noimages	2020-04-29 01:12:23.062669	ebooks/60008
52601	text/plain; charset=utf-8	https://www.gutenberg.org/files/60009/60009-0.zip	2019-07-29 07:23:34	ebooks/60009
466250	text/html; charset=utf-8	https://www.gutenberg.org/files/60009/60009-h.zip	2019-07-29 07:23:34	ebooks/60009
11589	application/rdf+xml	https://www.gutenberg.org/ebooks/60009.rdf	2020-04-29 01:12:25.375639	ebooks/60009
160168	text/html; charset=utf-8	https://www.gutenberg.org/files/60009/60009-h/60009-h.htm	2019-07-29 07:23:34	ebooks/60009
447268	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60009.kindle.noimages	2020-04-29 01:12:25.247649	ebooks/60009
159920	application/epub+zip	https://www.gutenberg.org/ebooks/60009.epub.noimages	2020-04-29 01:12:24.198666	ebooks/60009
994134	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60009.kindle.images	2020-04-29 01:12:24.755725	ebooks/60009
492506	application/epub+zip	https://www.gutenberg.org/ebooks/60009.epub.images	2020-04-29 01:12:23.784705	ebooks/60009
3150	image/jpeg	https://www.gutenberg.org/cache/epub/60009/pg60009.cover.small.jpg	2020-04-29 01:12:25.272652	ebooks/60009
19869	image/jpeg	https://www.gutenberg.org/cache/epub/60009/pg60009.cover.medium.jpg	2020-04-29 01:12:25.294679	ebooks/60009
133216	text/plain; charset=utf-8	https://www.gutenberg.org/files/60009/60009-0.txt	2019-07-29 07:23:32	ebooks/60009
699210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6001.kindle.images	2020-06-03 00:57:43.79667	ebooks/6001
699197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6001.kindle.noimages	2020-06-03 00:57:44.717659	ebooks/6001
414100	text/html	http://www.gutenberg.org/ebooks/6001.html.images	2020-06-03 00:57:42.472714	ebooks/6001
368457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6001/6001.txt	2013-05-11 16:57:48	ebooks/6001
175226	application/epub+zip	http://www.gutenberg.org/ebooks/6001.epub.images	2020-06-03 00:57:42.753686	ebooks/6001
175225	application/epub+zip	http://www.gutenberg.org/ebooks/6001.epub.noimages	2020-06-03 00:57:42.880696	ebooks/6001
141956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6001/6001.zip	2013-05-11 16:58:20	ebooks/6001
12048	image/jpeg	http://www.gutenberg.org/cache/epub/6001/pg6001.cover.medium.jpg	2020-06-03 00:57:44.765665	ebooks/6001
3441	image/jpeg	http://www.gutenberg.org/cache/epub/6001/pg6001.cover.small.jpg	2020-06-03 00:57:44.742685	ebooks/6001
414100	text/html	http://www.gutenberg.org/ebooks/6001.html.noimages	2020-06-03 00:57:42.563721	ebooks/6001
368429	text/plain	http://www.gutenberg.org/ebooks/6001.txt.utf-8	2020-06-03 00:57:42.194691	ebooks/6001
13266	application/rdf+xml	http://www.gutenberg.org/ebooks/6001.rdf	2020-06-11 01:04:53.325217	ebooks/6001
885334	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60010.kindle.noimages	2020-04-29 01:12:28.345937	ebooks/60010
144388	text/plain; charset=utf-8	https://www.gutenberg.org/files/60010/60010-0.zip	2019-07-29 08:53:54	ebooks/60010
3185	image/jpeg	https://www.gutenberg.org/cache/epub/60010/pg60010.cover.small.jpg	2020-04-29 01:12:28.379936	ebooks/60010
508664	application/zip	https://www.gutenberg.org/files/60010/60010-h.zip	2019-07-29 08:53:54	ebooks/60010
420379	text/html; charset=utf-8	https://www.gutenberg.org/files/60010/60010-h/60010-h.htm	2019-07-29 08:53:54	ebooks/60010
1424057	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60010.kindle.images	2020-04-29 01:12:27.318974	ebooks/60010
253722	application/epub+zip	https://www.gutenberg.org/ebooks/60010.epub.noimages	2020-04-29 01:12:26.135629	ebooks/60010
19474	image/jpeg	https://www.gutenberg.org/cache/epub/60010/pg60010.cover.medium.jpg	2020-04-29 01:12:28.410934	ebooks/60010
376907	text/plain; charset=utf-8	https://www.gutenberg.org/files/60010/60010-0.txt	2019-07-29 08:53:50	ebooks/60010
523641	application/epub+zip	https://www.gutenberg.org/ebooks/60010.epub.images	2020-04-29 01:12:25.783635	ebooks/60010
12663	application/rdf+xml	https://www.gutenberg.org/ebooks/60010.rdf	2020-04-29 01:12:28.494936	ebooks/60010
26246	image/jpeg	https://www.gutenberg.org/cache/epub/60011/pg60011.cover.medium.jpg	2020-04-29 01:12:30.522915	ebooks/60011
90250	text/plain; charset=utf-8	https://www.gutenberg.org/files/60011/60011-0.txt	2019-07-12 07:14:52	ebooks/60011
177037	application/epub+zip	https://www.gutenberg.org/ebooks/60011.epub.noimages	2020-04-29 01:12:29.292947	ebooks/60011
492536	application/octet-stream	https://www.gutenberg.org/files/60011/60011-h.zip	2019-07-30 02:55:12	ebooks/60011
34513	text/plain; charset=utf-8	https://www.gutenberg.org/files/60011/60011-0.zip	2019-07-30 02:55:12	ebooks/60011
303336	application/epub+zip	https://www.gutenberg.org/ebooks/60011.epub.images	2020-04-29 01:12:28.962928	ebooks/60011
497569	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60011.kindle.noimages	2020-04-29 01:12:30.356912	ebooks/60011
12613	application/rdf+xml	https://www.gutenberg.org/ebooks/60011.rdf	2020-04-29 01:12:30.702913	ebooks/60011
3828	image/jpeg	https://www.gutenberg.org/cache/epub/60011/pg60011.cover.small.jpg	2020-04-29 01:12:30.43992	ebooks/60011
197190	text/html	https://www.gutenberg.org/files/60011/60011-h/60011-h.htm	2019-07-12 07:15:00	ebooks/60011
736824	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60011.kindle.images	2020-04-29 01:12:29.850929	ebooks/60011
22728	text/plain; charset=utf-8	https://www.gutenberg.org/files/60012/60012-0.txt	2019-07-12 07:26:26	ebooks/60012
3791	image/jpeg	https://www.gutenberg.org/cache/epub/60012/pg60012.cover.small.jpg	2020-04-29 01:12:31.908889	ebooks/60012
12560	application/rdf+xml	https://www.gutenberg.org/ebooks/60012.rdf	2020-04-29 01:12:32.045906	ebooks/60012
8396	application/zip	https://www.gutenberg.org/files/60012/60012-0.zip	2019-07-30 02:54:24	ebooks/60012
25555	image/jpeg	https://www.gutenberg.org/cache/epub/60012/pg60012.cover.medium.jpg	2020-04-29 01:12:31.949921	ebooks/60012
341381	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60012.kindle.images	2020-04-29 01:12:31.552895	ebooks/60012
139989	application/epub+zip	https://www.gutenberg.org/ebooks/60012.epub.noimages	2020-04-29 01:12:31.248904	ebooks/60012
139989	application/epub+zip	https://www.gutenberg.org/ebooks/60012.epub.images	2020-04-29 01:12:31.0019	ebooks/60012
341365	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60012.kindle.noimages	2020-04-29 01:12:31.866892	ebooks/60012
43388	text/html	https://www.gutenberg.org/files/60012/60012-h/60012-h.htm	2019-07-12 07:26:30	ebooks/60012
177669	application/zip	https://www.gutenberg.org/files/60012/60012-h.zip	2019-07-30 02:54:24	ebooks/60012
57392	text/html	https://www.gutenberg.org/files/60013/60013-h/60013-h.htm	2019-07-12 07:31:56	ebooks/60013
26716	text/plain; charset=utf-8	https://www.gutenberg.org/files/60013/60013-0.txt	2019-07-12 07:31:54	ebooks/60013
446189	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60013.kindle.images	2020-04-29 01:12:33.020881	ebooks/60013
27869	image/jpeg	https://www.gutenberg.org/cache/epub/60013/pg60013.cover.medium.jpg	2020-04-29 01:12:33.43987	ebooks/60013
232317	application/epub+zip	https://www.gutenberg.org/ebooks/60013.epub.images	2020-04-29 01:12:32.382897	ebooks/60013
10062	text/plain; charset=utf-8	https://www.gutenberg.org/files/60013/60013-0.zip	2019-07-30 02:53:50	ebooks/60013
3911	image/jpeg	https://www.gutenberg.org/cache/epub/60013/pg60013.cover.small.jpg	2020-04-29 01:12:33.38687	ebooks/60013
12686	application/rdf+xml	https://www.gutenberg.org/ebooks/60013.rdf	2020-04-29 01:12:33.553868	ebooks/60013
309789	application/zip	https://www.gutenberg.org/files/60013/60013-h.zip	2019-07-30 02:53:50	ebooks/60013
112195	application/epub+zip	https://www.gutenberg.org/ebooks/60013.epub.noimages	2020-04-29 01:12:32.665889	ebooks/60013
294623	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60013.kindle.noimages	2020-04-29 01:12:33.334872	ebooks/60013
170267	application/epub+zip	https://www.gutenberg.org/ebooks/60014.epub.noimages	2020-04-29 01:12:34.203887	ebooks/60014
586924	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60014.kindle.images	2020-04-29 01:12:34.695862	ebooks/60014
412242	application/octet-stream	https://www.gutenberg.org/files/60014/60014-h.zip	2019-07-30 02:52:48	ebooks/60014
35461	text/plain; charset=utf-8	https://www.gutenberg.org/files/60014/60014-0.zip	2019-07-30 02:52:48	ebooks/60014
242108	application/epub+zip	https://www.gutenberg.org/ebooks/60014.epub.images	2020-04-29 01:12:33.922901	ebooks/60014
12734	application/rdf+xml	https://www.gutenberg.org/ebooks/60014.rdf	2020-04-29 01:12:35.397859	ebooks/60014
3684	image/jpeg	https://www.gutenberg.org/cache/epub/60014/pg60014.cover.small.jpg	2020-04-29 01:12:35.236849	ebooks/60014
128971	text/html	https://www.gutenberg.org/files/60014/60014-h/60014-h.htm	2019-07-12 07:39:32	ebooks/60014
26117	image/jpeg	https://www.gutenberg.org/cache/epub/60014/pg60014.cover.medium.jpg	2020-04-29 01:12:35.286854	ebooks/60014
464559	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60014.kindle.noimages	2020-04-29 01:12:35.185853	ebooks/60014
95715	text/plain; charset=utf-8	https://www.gutenberg.org/files/60014/60014-0.txt	2019-07-12 07:39:26	ebooks/60014
223159	application/epub+zip	https://www.gutenberg.org/ebooks/60015.epub.noimages	2020-04-29 01:12:36.65684	ebooks/60015
1815	image/jpeg	https://www.gutenberg.org/cache/epub/60015/pg60015.cover.small.jpg	2020-04-29 01:12:38.766802	ebooks/60015
1732535	text/html; charset=utf-8	https://www.gutenberg.org/files/60015/60015-h.zip	2019-07-29 12:36:06	ebooks/60015
684607	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60015.kindle.noimages	2020-04-29 01:12:38.712802	ebooks/60015
2246509	application/epub+zip	https://www.gutenberg.org/ebooks/60015.epub.images	2020-04-29 01:12:36.067867	ebooks/60015
3359541	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60015.kindle.images	2020-04-29 01:12:37.796818	ebooks/60015
279036	text/html; charset=utf-8	https://www.gutenberg.org/files/60015/60015-h/60015-h.htm	2019-07-29 12:36:00	ebooks/60015
12401	application/rdf+xml	https://www.gutenberg.org/ebooks/60015.rdf	2020-04-29 01:12:38.9308	ebooks/60015
88956	application/zip	https://www.gutenberg.org/files/60015/60015-0.zip	2019-07-29 12:36:04	ebooks/60015
238967	text/plain; charset=utf-8	https://www.gutenberg.org/files/60015/60015-0.txt	2019-07-29 12:35:52	ebooks/60015
11124	image/jpeg	https://www.gutenberg.org/cache/epub/60015/pg60015.cover.medium.jpg	2020-04-29 01:12:38.814801	ebooks/60015
530643	text/html; charset=utf-8	https://www.gutenberg.org/files/60016/60016-h/60016-h.htm	2019-07-29 17:45:42	ebooks/60016
3619653	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60016.kindle.images	2020-04-29 01:12:42.01279	ebooks/60016
428854	text/plain; charset=utf-8	https://www.gutenberg.org/files/60016/60016-0.txt	2019-07-29 17:45:24	ebooks/60016
1013331	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60016.kindle.noimages	2020-04-29 01:12:43.487745	ebooks/60016
278955	application/epub+zip	https://www.gutenberg.org/ebooks/60016.epub.noimages	2020-04-29 01:12:40.303806	ebooks/60016
1894	image/jpeg	https://www.gutenberg.org/cache/epub/60016/pg60016.cover.small.jpg	2020-04-29 01:12:43.533757	ebooks/60016
1824177	application/epub+zip	https://www.gutenberg.org/ebooks/60016.epub.images	2020-04-29 01:12:39.740793	ebooks/60016
12308	image/jpeg	https://www.gutenberg.org/cache/epub/60016/pg60016.cover.medium.jpg	2020-04-29 01:12:43.577749	ebooks/60016
1798996	text/html; charset=utf-8	https://www.gutenberg.org/files/60016/60016-h.zip	2019-07-29 17:45:50	ebooks/60016
12554	application/rdf+xml	https://www.gutenberg.org/ebooks/60016.rdf	2020-04-29 01:12:43.690741	ebooks/60016
151259	text/plain; charset=utf-8	https://www.gutenberg.org/files/60016/60016-0.zip	2019-07-29 17:45:50	ebooks/60016
148923	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60017/60017.txt	2019-07-29 17:47:26	ebooks/60017
429338	application/epub+zip	https://www.gutenberg.org/ebooks/60017.epub.images	2020-04-29 01:12:43.986784	ebooks/60017
51831	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60017/60017.zip	2019-07-29 17:47:30	ebooks/60017
396253	application/zip	https://www.gutenberg.org/files/60017/60017-h.zip	2019-07-29 17:47:30	ebooks/60017
161330	text/html; charset=us-ascii	https://www.gutenberg.org/files/60017/60017-h/60017-h.htm	2019-07-29 17:47:26	ebooks/60017
148893	text/plain	https://www.gutenberg.org/ebooks/60017.txt.utf-8	2020-04-29 01:12:43.712741	ebooks/60017
434058	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60017.kindle.noimages	2020-04-29 01:12:45.25572	ebooks/60017
139778	application/epub+zip	https://www.gutenberg.org/ebooks/60017.epub.noimages	2020-04-29 01:12:44.163757	ebooks/60017
1011782	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60017.kindle.images	2020-04-29 01:12:44.782725	ebooks/60017
3940	image/jpeg	https://www.gutenberg.org/cache/epub/60017/pg60017.cover.small.jpg	2020-04-29 01:12:45.275722	ebooks/60017
15796	application/rdf+xml	https://www.gutenberg.org/ebooks/60017.rdf	2020-04-29 01:12:45.369723	ebooks/60017
24295	image/jpeg	https://www.gutenberg.org/cache/epub/60017/pg60017.cover.medium.jpg	2020-04-29 01:12:45.294717	ebooks/60017
12502	application/rdf+xml	https://www.gutenberg.org/ebooks/60018.rdf	2020-04-29 01:12:47.86769	ebooks/60018
3810	image/jpeg	https://www.gutenberg.org/cache/epub/60018/pg60018.cover.small.jpg	2020-04-29 01:12:47.764695	ebooks/60018
21811	image/jpeg	https://www.gutenberg.org/cache/epub/60018/pg60018.cover.medium.jpg	2020-04-29 01:12:47.785692	ebooks/60018
129645	text/plain; charset=utf-8	https://www.gutenberg.org/files/60018/60018-0.zip	2019-07-30 02:51:34	ebooks/60018
704652	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60018.kindle.images	2020-04-29 01:12:46.905698	ebooks/60018
388647	text/html; charset=utf-8	https://www.gutenberg.org/files/60018/60018-h/60018-h.htm	2019-07-30 02:51:34	ebooks/60018
185976	application/epub+zip	https://www.gutenberg.org/ebooks/60018.epub.noimages	2020-04-29 01:12:46.070744	ebooks/60018
185976	application/epub+zip	https://www.gutenberg.org/ebooks/60018.epub.images	2020-04-29 01:12:45.733714	ebooks/60018
172903	text/html; charset=utf-8	https://www.gutenberg.org/files/60018/60018-h.zip	2019-07-30 02:51:34	ebooks/60018
351105	text/plain; charset=utf-8	https://www.gutenberg.org/files/60018/60018-0.txt	2019-07-30 02:51:32	ebooks/60018
704648	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60018.kindle.noimages	2020-04-29 01:12:47.741689	ebooks/60018
110699	application/epub+zip	https://www.gutenberg.org/ebooks/60019.epub.noimages	2020-04-29 01:12:48.200689	ebooks/60019
275395	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60019.kindle.noimages	2020-04-29 01:12:48.861683	ebooks/60019
12039	application/rdf+xml	https://www.gutenberg.org/ebooks/60019.rdf	2020-04-29 01:12:48.960672	ebooks/60019
1751657	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60019.kindle.images	2020-04-29 01:12:48.643682	ebooks/60019
930061	application/epub+zip	https://www.gutenberg.org/ebooks/60019.epub.images	2020-04-29 01:12:48.056698	ebooks/60019
23413	text/plain; charset=utf-8	https://www.gutenberg.org/files/60019/60019-0.txt	2019-07-30 09:14:36	ebooks/60019
916104	application/zip	https://www.gutenberg.org/files/60019/60019-h.zip	2019-07-30 09:14:50	ebooks/60019
3266	image/jpeg	https://www.gutenberg.org/cache/epub/60019/pg60019.cover.small.jpg	2020-04-29 01:12:48.879675	ebooks/60019
27084	text/html; charset=utf-8	https://www.gutenberg.org/files/60019/60019-h/60019-h.htm	2019-07-30 09:14:48	ebooks/60019
26341	image/jpeg	https://www.gutenberg.org/cache/epub/60019/pg60019.cover.medium.jpg	2020-04-29 01:12:48.897672	ebooks/60019
8216	application/zip	https://www.gutenberg.org/files/60019/60019-0.zip	2019-07-30 09:14:50	ebooks/60019
158545	application/zip	http://www.gutenberg.org/files/6002/6002.zip	2015-04-07 07:44:02	ebooks/6002
13786	image/jpeg	http://www.gutenberg.org/cache/epub/6002/pg6002.cover.medium.jpg	2020-06-03 00:57:47.412934	ebooks/6002
12437	application/rdf+xml	http://www.gutenberg.org/ebooks/6002.rdf	2020-06-11 01:04:53.348221	ebooks/6002
753086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6002.kindle.images	2020-06-03 00:57:46.465947	ebooks/6002
404127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6002/6002.txt	2015-04-07 07:43:36	ebooks/6002
440611	text/html	http://www.gutenberg.org/ebooks/6002.html.noimages	2020-06-03 00:57:45.229701	ebooks/6002
753079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6002.kindle.noimages	2020-06-03 00:57:47.363927	ebooks/6002
193295	application/epub+zip	http://www.gutenberg.org/ebooks/6002.epub.noimages	2020-06-03 00:57:45.565679	ebooks/6002
440611	text/html	http://www.gutenberg.org/ebooks/6002.html.images	2020-06-03 00:57:45.137686	ebooks/6002
404097	text/plain	http://www.gutenberg.org/ebooks/6002.txt.utf-8	2020-06-03 00:57:44.876675	ebooks/6002
193294	application/epub+zip	http://www.gutenberg.org/ebooks/6002.epub.images	2020-06-03 00:57:45.431678	ebooks/6002
3844	image/jpeg	http://www.gutenberg.org/cache/epub/6002/pg6002.cover.small.jpg	2020-06-03 00:57:47.389927	ebooks/6002
72242	text/plain	https://www.gutenberg.org/ebooks/60020.txt.utf-8	2020-04-29 01:12:48.980681	ebooks/60020
487962	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60020.kindle.images	2020-04-29 01:12:49.556675	ebooks/60020
4586	image/jpeg	https://www.gutenberg.org/cache/epub/60020/pg60020.cover.small.jpg	2020-04-29 01:12:49.847662	ebooks/60020
221194	application/epub+zip	https://www.gutenberg.org/ebooks/60020.epub.images	2020-04-29 01:12:49.151695	ebooks/60020
28082	application/zip	https://www.gutenberg.org/files/60020/60020.zip	2019-07-30 09:32:14	ebooks/60020
76092	text/html; charset=us-ascii	https://www.gutenberg.org/files/60020/60020-h/60020-h.htm	2019-07-30 09:32:12	ebooks/60020
104311	application/epub+zip	https://www.gutenberg.org/ebooks/60020.epub.noimages	2020-04-29 01:12:49.2637	ebooks/60020
72272	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60020/60020.txt	2019-07-30 09:32:12	ebooks/60020
282347	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60020.kindle.noimages	2020-04-29 01:12:49.824668	ebooks/60020
25616	image/jpeg	https://www.gutenberg.org/cache/epub/60020/pg60020.cover.medium.jpg	2020-04-29 01:12:49.869678	ebooks/60020
14902	application/rdf+xml	https://www.gutenberg.org/ebooks/60020.rdf	2020-04-29 01:12:49.937661	ebooks/60020
508025	application/zip	https://www.gutenberg.org/files/60020/60020-h.zip	2019-07-30 09:32:14	ebooks/60020
1273470	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60021.kindle.noimages	2020-04-29 01:12:55.343755	ebooks/60021
17100	application/rdf+xml	https://www.gutenberg.org/ebooks/60021.rdf	2020-04-29 01:12:55.510761	ebooks/60021
218963	text/plain; charset=utf-8	https://www.gutenberg.org/files/60021/60021-0.zip	2019-07-30 13:05:28	ebooks/60021
2052	image/jpeg	https://www.gutenberg.org/cache/epub/60021/pg60021.cover.small.jpg	2020-04-29 01:12:55.379758	ebooks/60021
358444	application/epub+zip	https://www.gutenberg.org/ebooks/60021.epub.noimages	2020-04-29 01:12:52.162636	ebooks/60021
741557	text/html; charset=utf-8	https://www.gutenberg.org/files/60021/60021-h/60021-h.htm	2019-07-30 13:05:26	ebooks/60021
374216	application/epub+zip	https://www.gutenberg.org/ebooks/60021.epub.images	2020-04-29 01:12:51.088651	ebooks/60021
1303062	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60021.kindle.images	2020-04-29 01:12:53.710634	ebooks/60021
660020	text/plain; charset=utf-8	https://www.gutenberg.org/files/60021/60021-0.txt	2019-07-30 13:05:24	ebooks/60021
346671	application/zip	https://www.gutenberg.org/files/60021/60021-h.zip	2019-07-30 13:05:28	ebooks/60021
14085	image/jpeg	https://www.gutenberg.org/cache/epub/60021/pg60021.cover.medium.jpg	2020-04-29 01:12:55.410762	ebooks/60021
462548	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60022.kindle.noimages	2020-04-29 01:12:59.117708	ebooks/60022
3233	image/jpeg	https://www.gutenberg.org/cache/epub/60022/pg60022.cover.small.jpg	2020-04-29 01:12:59.171706	ebooks/60022
1545735	text/html; charset=utf-8	https://www.gutenberg.org/files/60022/60022-h.zip	2019-07-30 16:11:28	ebooks/60022
2557055	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60022.kindle.images	2020-04-29 01:12:58.509718	ebooks/60022
20152	image/jpeg	https://www.gutenberg.org/cache/epub/60022/pg60022.cover.medium.jpg	2020-04-29 01:12:59.22172	ebooks/60022
29962	text/plain; charset=utf-8	https://www.gutenberg.org/files/60022/60022-0.zip	2019-07-30 16:11:28	ebooks/60022
1284023	application/epub+zip	https://www.gutenberg.org/ebooks/60022.epub.images	2020-04-29 01:12:56.602755	ebooks/60022
135646	text/html; charset=utf-8	https://www.gutenberg.org/files/60022/60022-h/60022-h.htm	2019-07-30 16:11:24	ebooks/60022
74301	text/plain; charset=utf-8	https://www.gutenberg.org/files/60022/60022-0.txt	2019-07-30 16:11:20	ebooks/60022
164712	application/epub+zip	https://www.gutenberg.org/ebooks/60022.epub.noimages	2020-04-29 01:12:57.366776	ebooks/60022
13505	application/rdf+xml	https://www.gutenberg.org/ebooks/60022.rdf	2020-04-29 01:12:59.34672	ebooks/60022
971621	application/epub+zip	https://www.gutenberg.org/ebooks/60023.epub.images	2020-04-29 01:12:59.708716	ebooks/60023
512520	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60023.kindle.noimages	2020-04-29 01:13:01.079683	ebooks/60023
185720	application/epub+zip	https://www.gutenberg.org/ebooks/60023.epub.noimages	2020-04-29 01:12:59.98171	ebooks/60023
140260	text/html; charset=utf-8	https://www.gutenberg.org/files/60023/60023-h/60023-h.htm	2019-07-31 06:32:26	ebooks/60023
27389	image/jpeg	https://www.gutenberg.org/cache/epub/60023/pg60023.cover.medium.jpg	2020-04-29 01:13:01.120684	ebooks/60023
951806	text/html; charset=utf-8	https://www.gutenberg.org/files/60023/60023-h.zip	2019-07-31 06:32:26	ebooks/60023
2076893	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60023.kindle.images	2020-04-29 01:13:00.657695	ebooks/60023
3960	image/jpeg	https://www.gutenberg.org/cache/epub/60023/pg60023.cover.small.jpg	2020-04-29 01:13:01.100696	ebooks/60023
48025	application/zip	https://www.gutenberg.org/files/60023/60023-0.zip	2019-07-31 06:32:26	ebooks/60023
12137	application/rdf+xml	https://www.gutenberg.org/ebooks/60023.rdf	2020-04-29 01:13:01.194682	ebooks/60023
122045	text/plain; charset=utf-8	https://www.gutenberg.org/files/60023/60023-0.txt	2019-07-31 06:32:22	ebooks/60023
90852	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60024/60024.txt	2019-07-31 06:37:32	ebooks/60024
25616	image/jpeg	https://www.gutenberg.org/cache/epub/60024/pg60024.cover.medium.jpg	2020-04-29 01:13:02.216667	ebooks/60024
503242	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60024.kindle.images	2020-04-29 01:13:01.848675	ebooks/60024
499869	text/html; charset=us-ascii	https://www.gutenberg.org/files/60024/60024-h.zip	2019-07-31 06:37:32	ebooks/60024
220218	application/epub+zip	https://www.gutenberg.org/ebooks/60024.epub.images	2020-04-29 01:13:01.393701	ebooks/60024
111111	application/epub+zip	https://www.gutenberg.org/ebooks/60024.epub.noimages	2020-04-29 01:13:01.505691	ebooks/60024
96139	text/html; charset=us-ascii	https://www.gutenberg.org/files/60024/60024-h/60024-h.htm	2019-07-31 06:37:32	ebooks/60024
90822	text/plain	https://www.gutenberg.org/ebooks/60024.txt.utf-8	2020-04-29 01:13:01.21468	ebooks/60024
4586	image/jpeg	https://www.gutenberg.org/cache/epub/60024/pg60024.cover.small.jpg	2020-04-29 01:13:02.193678	ebooks/60024
34588	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60024/60024.zip	2019-07-31 06:37:32	ebooks/60024
12817	application/rdf+xml	https://www.gutenberg.org/ebooks/60024.rdf	2020-04-29 01:13:02.281668	ebooks/60024
311027	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60024.kindle.noimages	2020-04-29 01:13:02.169669	ebooks/60024
2953764	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60025.kindle.images	2020-04-29 01:13:10.631898	ebooks/60025
910654	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60025/60025.txt	2019-07-31 06:41:28	ebooks/60025
282719	application/zip	https://www.gutenberg.org/files/60025/60025-8.zip	2019-07-31 06:41:28	ebooks/60025
900830	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60025/60025-h.zip	2019-07-31 06:41:28	ebooks/60025
16814	image/jpeg	https://www.gutenberg.org/cache/epub/60025/pg60025.cover.medium.jpg	2020-04-29 01:13:13.819859	ebooks/60025
910647	text/plain	https://www.gutenberg.org/ebooks/60025.txt.utf-8	2020-04-29 01:13:02.321667	ebooks/60025
443178	application/epub+zip	https://www.gutenberg.org/ebooks/60025.epub.noimages	2020-04-29 01:13:05.968986	ebooks/60025
1837466	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60025.kindle.noimages	2020-04-29 01:13:13.497858	ebooks/60025
2220	image/jpeg	https://www.gutenberg.org/cache/epub/60025/pg60025.cover.small.jpg	2020-04-29 01:13:13.660865	ebooks/60025
910654	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60025/60025-8.txt	2019-07-31 06:41:28	ebooks/60025
14764	application/rdf+xml	https://www.gutenberg.org/ebooks/60025.rdf	2020-04-29 01:13:14.155849	ebooks/60025
1088500	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60025/60025-h/60025-h.htm	2019-07-31 06:41:28	ebooks/60025
282665	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60025/60025.zip	2019-07-31 06:41:28	ebooks/60025
1210164	application/epub+zip	https://www.gutenberg.org/ebooks/60025.epub.images	2020-04-29 01:13:05.194634	ebooks/60025
182493	text/html; charset=utf-8	https://www.gutenberg.org/files/60026/60026-h/60026-h.htm	2019-07-31 08:24:00	ebooks/60026
238166	text/html; charset=utf-8	https://www.gutenberg.org/files/60026/60026-h.zip	2019-07-31 08:24:00	ebooks/60026
149547	text/plain; charset=utf-8	https://www.gutenberg.org/files/60026/60026-0.txt	2019-07-31 08:23:58	ebooks/60026
12130	image/jpeg	https://www.gutenberg.org/cache/epub/60026/pg60026.cover.medium.jpg	2020-04-29 01:13:17.08982	ebooks/60026
601340	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60026.kindle.noimages	2020-04-29 01:13:17.017945	ebooks/60026
1798	image/jpeg	https://www.gutenberg.org/cache/epub/60026/pg60026.cover.small.jpg	2020-04-29 01:13:17.055895	ebooks/60026
225484	application/epub+zip	https://www.gutenberg.org/ebooks/60026.epub.noimages	2020-04-29 01:13:15.299855	ebooks/60026
304140	application/epub+zip	https://www.gutenberg.org/ebooks/60026.epub.images	2020-04-29 01:13:14.840874	ebooks/60026
14236	application/rdf+xml	https://www.gutenberg.org/ebooks/60026.rdf	2020-04-29 01:13:17.178812	ebooks/60026
53434	text/plain; charset=utf-8	https://www.gutenberg.org/files/60026/60026-0.zip	2019-07-31 08:24:00	ebooks/60026
687340	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60026.kindle.images	2020-04-29 01:13:16.140828	ebooks/60026
97954	application/epub+zip	https://www.gutenberg.org/ebooks/60027.epub.noimages	2020-04-29 01:13:17.803816	ebooks/60027
175443	text/plain	https://www.gutenberg.org/ebooks/60027.txt.utf-8	2020-04-29 01:13:17.201825	ebooks/60027
175473	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60027/60027-8.txt	2019-07-31 15:38:14	ebooks/60027
12637	image/jpeg	https://www.gutenberg.org/cache/epub/60027/pg60027.cover.medium.jpg	2020-04-29 01:13:19.403782	ebooks/60027
3074	image/jpeg	https://www.gutenberg.org/cache/epub/60027/pg60027.cover.small.jpg	2020-04-29 01:13:19.370789	ebooks/60027
387054	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60027.kindle.noimages	2020-04-29 01:13:19.335796	ebooks/60027
2780427	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60027.kindle.images	2020-04-29 01:13:18.83079	ebooks/60027
193360	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60027/60027-h/60027-h.htm	2019-07-31 15:38:14	ebooks/60027
69737	application/zip	https://www.gutenberg.org/files/60027/60027-8.zip	2019-07-31 15:38:44	ebooks/60027
1271424	application/zip	https://www.gutenberg.org/files/60027/60027-h.zip	2019-07-31 15:38:44	ebooks/60027
1304183	application/epub+zip	https://www.gutenberg.org/ebooks/60027.epub.images	2020-04-29 01:13:17.580824	ebooks/60027
12387	application/rdf+xml	https://www.gutenberg.org/ebooks/60027.rdf	2020-04-29 01:13:19.505783	ebooks/60027
2787	image/jpeg	https://www.gutenberg.org/cache/epub/60028/pg60028.cover.small.jpg	2020-04-29 01:13:26.695692	ebooks/60028
394636	text/plain; charset=utf-8	https://www.gutenberg.org/files/60028/60028-0.zip	2019-07-31 15:42:08	ebooks/60028
1122020	text/html; charset=utf-8	https://www.gutenberg.org/files/60028/60028-h/60028-h.htm	2019-07-31 15:42:02	ebooks/60028
13579	application/rdf+xml	https://www.gutenberg.org/ebooks/60028.rdf	2020-04-29 01:13:26.896687	ebooks/60028
1197863	text/html; charset=utf-8	https://www.gutenberg.org/files/60028/60028-h.zip	2019-07-31 15:42:08	ebooks/60028
19277	image/jpeg	https://www.gutenberg.org/cache/epub/60028/pg60028.cover.medium.jpg	2020-04-29 01:13:26.760696	ebooks/60028
525452	application/epub+zip	https://www.gutenberg.org/ebooks/60028.epub.noimages	2020-04-29 01:13:21.130792	ebooks/60028
1247998	application/epub+zip	https://www.gutenberg.org/ebooks/60028.epub.images	2020-04-29 01:13:20.504809	ebooks/60028
1005207	text/plain; charset=utf-8	https://www.gutenberg.org/files/60028/60028-0.txt	2019-07-31 15:41:58	ebooks/60028
3460064	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60028.kindle.images	2020-04-29 01:13:24.172735	ebooks/60028
2015590	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60028.kindle.noimages	2020-04-29 01:13:26.633692	ebooks/60028
1017452	text/plain	https://www.gutenberg.org/ebooks/60029.txt.utf-8	2020-04-29 01:13:26.938727	ebooks/60029
346768	application/zip	https://www.gutenberg.org/files/60029/60029-8.zip	2019-08-01 03:02:40	ebooks/60029
2384967	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60029.kindle.images	2020-04-29 01:13:30.754644	ebooks/60029
1017351	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60029/60029-8.txt	2019-08-01 03:02:36	ebooks/60029
1785064	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60029.kindle.noimages	2020-04-29 01:13:33.113774	ebooks/60029
1150380	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60029/60029-h/60029-h.htm	2019-08-01 03:02:36	ebooks/60029
439994	application/epub+zip	https://www.gutenberg.org/ebooks/60029.epub.noimages	2020-04-29 01:13:28.420667	ebooks/60029
740681	application/epub+zip	https://www.gutenberg.org/ebooks/60029.epub.images	2020-04-29 01:13:27.920696	ebooks/60029
718592	application/zip	https://www.gutenberg.org/files/60029/60029-h.zip	2019-08-01 03:02:40	ebooks/60029
13900	application/rdf+xml	https://www.gutenberg.org/ebooks/60029.rdf	2020-04-29 01:13:33.441768	ebooks/60029
2144	image/jpeg	https://www.gutenberg.org/cache/epub/60029/pg60029.cover.small.jpg	2020-04-29 01:13:33.190778	ebooks/60029
15856	image/jpeg	https://www.gutenberg.org/cache/epub/60029/pg60029.cover.medium.jpg	2020-04-29 01:13:33.261771	ebooks/60029
278956	text/html	http://www.gutenberg.org/ebooks/6003.html.noimages	2020-06-03 00:57:47.794931	ebooks/6003
249689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6003/6003.txt	2015-04-08 12:11:50	ebooks/6003
494172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6003.kindle.noimages	2020-06-03 00:57:49.166906	ebooks/6003
123171	application/epub+zip	http://www.gutenberg.org/ebooks/6003.epub.images	2020-06-03 00:57:47.921941	ebooks/6003
494179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6003.kindle.images	2020-06-03 00:57:48.583906	ebooks/6003
95458	application/zip	http://www.gutenberg.org/files/6003/6003.zip	2015-04-08 12:12:06	ebooks/6003
14017	image/jpeg	http://www.gutenberg.org/cache/epub/6003/pg6003.cover.medium.jpg	2020-06-03 00:57:49.214908	ebooks/6003
12286	application/rdf+xml	http://www.gutenberg.org/ebooks/6003.rdf	2020-06-11 01:04:53.371217	ebooks/6003
3692	image/jpeg	http://www.gutenberg.org/cache/epub/6003/pg6003.cover.small.jpg	2020-06-03 00:57:49.191898	ebooks/6003
249659	text/plain	http://www.gutenberg.org/ebooks/6003.txt.utf-8	2020-06-03 00:57:47.521946	ebooks/6003
278956	text/html	http://www.gutenberg.org/ebooks/6003.html.images	2020-06-03 00:57:47.72392	ebooks/6003
123172	application/epub+zip	http://www.gutenberg.org/ebooks/6003.epub.noimages	2020-06-03 00:57:48.003936	ebooks/6003
433342	text/plain; charset=utf-8	https://www.gutenberg.org/files/60030/60030-0.txt	2019-08-01 03:38:02	ebooks/60030
734122	application/epub+zip	https://www.gutenberg.org/ebooks/60030.epub.images	2020-04-29 01:13:33.949792	ebooks/60030
161137	text/plain; charset=utf-8	https://www.gutenberg.org/files/60030/60030-0.zip	2019-08-01 03:38:06	ebooks/60030
716556	text/html; charset=utf-8	https://www.gutenberg.org/files/60030/60030-h.zip	2019-08-01 03:38:06	ebooks/60030
205754	application/epub+zip	https://www.gutenberg.org/ebooks/60030.epub.noimages	2020-04-29 01:13:34.449772	ebooks/60030
15036	application/rdf+xml	https://www.gutenberg.org/ebooks/60030.rdf	2020-04-29 01:13:36.663727	ebooks/60030
23398	image/jpeg	https://www.gutenberg.org/cache/epub/60030/pg60030.cover.medium.jpg	2020-04-29 01:13:36.574729	ebooks/60030
834742	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60030.kindle.noimages	2020-04-29 01:13:36.52474	ebooks/60030
1730246	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60030.kindle.images	2020-04-29 01:13:35.551766	ebooks/60030
464553	text/html; charset=utf-8	https://www.gutenberg.org/files/60030/60030-h/60030-h.htm	2019-08-01 03:38:06	ebooks/60030
3826	image/jpeg	https://www.gutenberg.org/cache/epub/60030/pg60030.cover.small.jpg	2020-04-29 01:13:36.550738	ebooks/60030
367308	application/zip	https://www.gutenberg.org/files/60031/60031-h.zip	2019-08-01 03:14:30	ebooks/60031
1472721	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60031.kindle.images	2020-04-29 01:13:40.496715	ebooks/60031
610454	text/plain; charset=utf-8	https://www.gutenberg.org/files/60031/60031-0.txt	2019-08-01 03:14:26	ebooks/60031
391234	application/epub+zip	https://www.gutenberg.org/ebooks/60031.epub.noimages	2020-04-29 01:13:38.201738	ebooks/60031
778608	text/html; charset=utf-8	https://www.gutenberg.org/files/60031/60031-h/60031-h.htm	2019-08-01 03:14:28	ebooks/60031
13426	application/rdf+xml	https://www.gutenberg.org/ebooks/60031.rdf	2020-04-29 01:13:43.301664	ebooks/60031
1472714	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60031.kindle.noimages	2020-04-29 01:13:42.805649	ebooks/60031
16228	image/jpeg	https://www.gutenberg.org/cache/epub/60031/pg60031.cover.medium.jpg	2020-04-29 01:13:43.050651	ebooks/60031
391233	application/epub+zip	https://www.gutenberg.org/ebooks/60031.epub.images	2020-04-29 01:13:37.601718	ebooks/60031
255066	application/zip	https://www.gutenberg.org/files/60031/60031-0.zip	2019-08-01 03:14:30	ebooks/60031
2598	image/jpeg	https://www.gutenberg.org/cache/epub/60031/pg60031.cover.small.jpg	2020-04-29 01:13:42.932649	ebooks/60031
1612932	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60032.kindle.noimages	2020-04-29 01:13:50.126889	ebooks/60032
388182	text/html; charset=utf-8	https://www.gutenberg.org/files/60032/60032-h.zip	2019-08-01 03:18:36	ebooks/60032
2599	image/jpeg	https://www.gutenberg.org/cache/epub/60032/pg60032.cover.small.jpg	2020-04-29 01:13:50.264895	ebooks/60032
436402	application/epub+zip	https://www.gutenberg.org/ebooks/60032.epub.images	2020-04-29 01:13:44.368629	ebooks/60032
270721	text/plain; charset=utf-8	https://www.gutenberg.org/files/60032/60032-0.zip	2019-08-01 03:18:36	ebooks/60032
13599	application/rdf+xml	https://www.gutenberg.org/ebooks/60032.rdf	2020-04-29 01:13:50.663886	ebooks/60032
16246	image/jpeg	https://www.gutenberg.org/cache/epub/60032/pg60032.cover.medium.jpg	2020-04-29 01:13:50.392886	ebooks/60032
1612940	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60032.kindle.images	2020-04-29 01:13:47.682937	ebooks/60032
436402	application/epub+zip	https://www.gutenberg.org/ebooks/60032.epub.noimages	2020-04-29 01:13:45.223968	ebooks/60032
839948	text/html; charset=utf-8	https://www.gutenberg.org/files/60032/60032-h/60032-h.htm	2019-08-01 03:18:36	ebooks/60032
652710	text/plain; charset=utf-8	https://www.gutenberg.org/files/60032/60032-0.txt	2019-08-01 03:18:32	ebooks/60032
174558	application/zip	https://www.gutenberg.org/files/60033/60033-0.zip	2019-08-01 05:03:06	ebooks/60033
246715	application/epub+zip	https://www.gutenberg.org/ebooks/60033.epub.noimages	2020-04-29 01:13:51.519895	ebooks/60033
15035	application/rdf+xml	https://www.gutenberg.org/ebooks/60033.rdf	2020-04-29 01:13:53.826842	ebooks/60033
19294	image/jpeg	https://www.gutenberg.org/cache/epub/60033/pg60033.cover.medium.jpg	2020-04-29 01:13:53.737849	ebooks/60033
916599	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60033.kindle.noimages	2020-04-29 01:13:53.684848	ebooks/60033
536234	application/zip	https://www.gutenberg.org/files/60033/60033-h.zip	2019-08-01 05:03:06	ebooks/60033
1513808	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60033.kindle.images	2020-04-29 01:13:52.649857	ebooks/60033
551056	application/epub+zip	https://www.gutenberg.org/ebooks/60033.epub.images	2020-04-29 01:13:51.166958	ebooks/60033
3388	image/jpeg	https://www.gutenberg.org/cache/epub/60033/pg60033.cover.small.jpg	2020-04-29 01:13:53.71085	ebooks/60033
469365	text/plain; charset=utf-8	https://www.gutenberg.org/files/60033/60033-0.txt	2019-08-01 05:03:02	ebooks/60033
503134	text/html; charset=utf-8	https://www.gutenberg.org/files/60033/60033-h/60033-h.htm	2019-08-01 05:03:06	ebooks/60033
35840660	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60034.kindle.images	2020-04-29 01:14:08.518661	ebooks/60034
18390392	application/epub+zip	https://www.gutenberg.org/ebooks/60034.epub.images	2020-04-29 01:14:00.70878	ebooks/60034
333148	text/html; charset=utf-8	https://www.gutenberg.org/files/60034/60034-h/60034-h.htm	2019-08-01 14:22:24	ebooks/60034
85053	text/plain; charset=utf-8	https://www.gutenberg.org/files/60034/60034-0.zip	2019-08-01 14:22:36	ebooks/60034
12409	application/rdf+xml	https://www.gutenberg.org/ebooks/60039.rdf	2020-04-29 01:14:35.242825	ebooks/60039
239327	text/plain; charset=utf-8	https://www.gutenberg.org/files/60034/60034-0.txt	2019-08-01 14:22:22	ebooks/60034
12724	application/rdf+xml	https://www.gutenberg.org/ebooks/60034.rdf	2020-04-29 01:14:10.350631	ebooks/60034
659733	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60034.kindle.noimages	2020-04-29 01:14:09.955639	ebooks/60034
3702	image/jpeg	https://www.gutenberg.org/cache/epub/60034/pg60034.cover.small.jpg	2020-04-29 01:14:10.054721	ebooks/60034
166513	application/epub+zip	https://www.gutenberg.org/ebooks/60034.epub.noimages	2020-04-29 01:14:01.448768	ebooks/60034
25921	image/jpeg	https://www.gutenberg.org/cache/epub/60034/pg60034.cover.medium.jpg	2020-04-29 01:14:10.141645	ebooks/60034
20290474	text/html; charset=utf-8	https://www.gutenberg.org/files/60034/60034-h.zip	2019-08-01 14:22:38	ebooks/60034
2395700	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60035.kindle.noimages	2020-04-29 01:14:19.631678	ebooks/60035
619900	application/epub+zip	https://www.gutenberg.org/ebooks/60035.epub.noimages	2020-04-29 01:14:12.841778	ebooks/60035
1782	image/jpeg	https://www.gutenberg.org/cache/epub/60035/pg60035.cover.small.jpg	2020-04-29 01:14:19.821678	ebooks/60035
2394568	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60035.kindle.images	2020-04-29 01:14:16.259724	ebooks/60035
12739	application/rdf+xml	https://www.gutenberg.org/ebooks/60035.rdf	2020-04-29 01:14:20.366676	ebooks/60035
619900	application/epub+zip	https://www.gutenberg.org/ebooks/60035.epub.images	2020-04-29 01:14:11.968657	ebooks/60035
8606	image/jpeg	https://www.gutenberg.org/cache/epub/60035/pg60035.cover.medium.jpg	2020-04-29 01:14:19.993673	ebooks/60035
520376	text/html; charset=utf-8	https://www.gutenberg.org/files/60035/60035-h.zip	2019-08-01 14:24:12	ebooks/60035
426367	application/zip	https://www.gutenberg.org/files/60035/60035-0.zip	2019-08-01 14:24:12	ebooks/60035
1424363	text/html; charset=utf-8	https://www.gutenberg.org/files/60035/60035-h/60035-h.htm	2019-08-01 14:24:12	ebooks/60035
1118274	text/plain; charset=utf-8	https://www.gutenberg.org/files/60035/60035-0.txt	2019-08-01 14:24:10	ebooks/60035
3152	image/jpeg	https://www.gutenberg.org/cache/epub/60036/pg60036.cover.small.jpg	2020-04-29 01:14:24.651953	ebooks/60036
1914816	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60036.kindle.images	2020-04-29 01:14:23.07064	ebooks/60036
688774	application/epub+zip	https://www.gutenberg.org/ebooks/60036.epub.images	2020-04-29 01:14:20.981682	ebooks/60036
1189290	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60036.kindle.noimages	2020-04-29 01:14:24.575951	ebooks/60036
642691	text/html; charset=utf-8	https://www.gutenberg.org/files/60036/60036-h.zip	2019-08-01 12:05:38	ebooks/60036
240859	application/zip	https://www.gutenberg.org/files/60036/60036-0.zip	2019-08-01 12:05:38	ebooks/60036
638266	text/plain; charset=utf-8	https://www.gutenberg.org/files/60036/60036-0.txt	2019-08-01 12:05:34	ebooks/60036
12936	image/jpeg	https://www.gutenberg.org/cache/epub/60036/pg60036.cover.medium.jpg	2020-04-29 01:14:24.721953	ebooks/60036
725201	text/html; charset=utf-8	https://www.gutenberg.org/files/60036/60036-h/60036-h.htm	2019-08-01 12:05:36	ebooks/60036
12437	application/rdf+xml	https://www.gutenberg.org/ebooks/60036.rdf	2020-04-29 01:14:24.894948	ebooks/60036
288360	application/epub+zip	https://www.gutenberg.org/ebooks/60036.epub.noimages	2020-04-29 01:14:21.37468	ebooks/60036
1728608	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60037.kindle.images	2020-04-29 01:14:27.900908	ebooks/60037
1001920	text/html; charset=utf-8	https://www.gutenberg.org/files/60037/60037-h.zip	2019-08-01 12:07:02	ebooks/60037
12831	application/rdf+xml	https://www.gutenberg.org/ebooks/60037.rdf	2020-04-29 01:14:29.766883	ebooks/60037
796261	text/html; charset=utf-8	https://www.gutenberg.org/files/60037/60037-h/60037-h.htm	2019-08-01 12:07:00	ebooks/60037
540960	application/epub+zip	https://www.gutenberg.org/ebooks/60037.epub.images	2020-04-29 01:14:25.632937	ebooks/60037
1500821	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60037.kindle.noimages	2020-04-29 01:14:29.587886	ebooks/60037
426981	application/epub+zip	https://www.gutenberg.org/ebooks/60037.epub.noimages	2020-04-29 01:14:26.172962	ebooks/60037
716245	text/plain; charset=utf-8	https://www.gutenberg.org/files/60037/60037-0.txt	2019-08-01 12:06:50	ebooks/60037
15458	image/jpeg	https://www.gutenberg.org/cache/epub/60037/pg60037.cover.medium.jpg	2020-04-29 01:14:29.67189	ebooks/60037
274948	application/zip	https://www.gutenberg.org/files/60037/60037-0.zip	2019-08-01 12:07:02	ebooks/60037
2074	image/jpeg	https://www.gutenberg.org/cache/epub/60037/pg60037.cover.small.jpg	2020-04-29 01:14:29.631884	ebooks/60037
1870	image/jpeg	https://www.gutenberg.org/cache/epub/60038/pg60038.cover.small.jpg	2020-04-29 01:14:32.460848	ebooks/60038
183905	application/epub+zip	https://www.gutenberg.org/ebooks/60038.epub.images	2020-04-29 01:14:30.35389	ebooks/60038
183904	application/epub+zip	https://www.gutenberg.org/ebooks/60038.epub.noimages	2020-04-29 01:14:30.602872	ebooks/60038
14678	application/rdf+xml	https://www.gutenberg.org/ebooks/60038.rdf	2020-04-29 01:14:32.654846	ebooks/60038
668998	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60038.kindle.noimages	2020-04-29 01:14:32.403856	ebooks/60038
334411	text/html; charset=utf-8	https://www.gutenberg.org/files/60038/60038-h/60038-h.htm	2019-08-01 12:08:00	ebooks/60038
114798	text/plain; charset=utf-8	https://www.gutenberg.org/files/60038/60038-0.zip	2019-08-01 12:08:02	ebooks/60038
290646	text/plain; charset=utf-8	https://www.gutenberg.org/files/60038/60038-0.txt	2019-08-01 12:07:48	ebooks/60038
173243	text/html; charset=utf-8	https://www.gutenberg.org/files/60038/60038-h.zip	2019-08-01 12:08:02	ebooks/60038
12707	image/jpeg	https://www.gutenberg.org/cache/epub/60038/pg60038.cover.medium.jpg	2020-04-29 01:14:32.513853	ebooks/60038
669011	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60038.kindle.images	2020-04-29 01:14:31.507878	ebooks/60038
2104	image/jpeg	https://www.gutenberg.org/cache/epub/60039/pg60039.cover.small.jpg	2020-04-29 01:14:35.148821	ebooks/60039
162492	application/epub+zip	https://www.gutenberg.org/ebooks/60039.epub.noimages	2020-04-29 01:14:33.849842	ebooks/60039
13469	image/jpeg	https://www.gutenberg.org/cache/epub/60039/pg60039.cover.medium.jpg	2020-04-29 01:14:35.170819	ebooks/60039
194158	text/plain; charset=utf-8	https://www.gutenberg.org/files/60039/60039-0.txt	2019-08-01 12:09:08	ebooks/60039
3445225	text/html; charset=utf-8	https://www.gutenberg.org/files/60039/60039-h.zip	2019-08-01 12:09:14	ebooks/60039
243128	text/html; charset=utf-8	https://www.gutenberg.org/files/60039/60039-h/60039-h.htm	2019-08-01 12:09:12	ebooks/60039
523186	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60039.kindle.noimages	2020-04-29 01:14:35.125818	ebooks/60039
364274	application/epub+zip	https://www.gutenberg.org/ebooks/60039.epub.images	2020-04-29 01:14:33.640859	ebooks/60039
72466	application/zip	https://www.gutenberg.org/files/60039/60039-0.zip	2019-08-01 12:09:12	ebooks/60039
900388	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60039.kindle.images	2020-04-29 01:14:34.534835	ebooks/60039
14776	application/rdf+xml	http://www.gutenberg.org/ebooks/6004.rdf	2020-06-11 01:04:53.398219	ebooks/6004
356040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6004.kindle.noimages	2020-06-03 00:57:50.638879	ebooks/6004
200207	text/html	http://www.gutenberg.org/ebooks/6004.html.noimages	2020-06-03 00:57:49.508899	ebooks/6004
89636	application/epub+zip	http://www.gutenberg.org/ebooks/6004.epub.images	2020-06-03 00:57:49.6209	ebooks/6004
175613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6004/6004-8.txt	2015-04-06 08:30:02	ebooks/6004
2212	image/jpeg	http://www.gutenberg.org/cache/epub/6004/pg6004.cover.small.jpg	2020-06-03 00:57:50.66288	ebooks/6004
356056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6004.kindle.images	2020-06-03 00:57:50.169894	ebooks/6004
68309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6004/6004-8.zip	2015-04-06 08:30:22	ebooks/6004
89636	application/epub+zip	http://www.gutenberg.org/ebooks/6004.epub.noimages	2020-06-03 00:57:49.701901	ebooks/6004
7648	image/jpeg	http://www.gutenberg.org/cache/epub/6004/pg6004.cover.medium.jpg	2020-06-03 00:57:50.684895	ebooks/6004
178187	text/plain	http://www.gutenberg.org/ebooks/6004.txt.utf-8	2020-06-03 00:57:49.318922	ebooks/6004
200207	text/html	http://www.gutenberg.org/ebooks/6004.html.images	2020-06-03 00:57:49.456928	ebooks/6004
458721	text/html; charset=utf-8	https://www.gutenberg.org/files/60040/60040-h.zip	2019-08-01 12:10:10	ebooks/60040
464860	application/epub+zip	https://www.gutenberg.org/ebooks/60040.epub.noimages	2020-04-29 01:14:36.349808	ebooks/60040
12861	application/rdf+xml	https://www.gutenberg.org/ebooks/60040.rdf	2020-04-29 01:14:39.630757	ebooks/60040
828601	text/plain; charset=utf-8	https://www.gutenberg.org/files/60040/60040-0.txt	2019-08-01 12:10:04	ebooks/60040
464861	application/epub+zip	https://www.gutenberg.org/ebooks/60040.epub.images	2020-04-29 01:14:35.88782	ebooks/60040
14875	image/jpeg	https://www.gutenberg.org/cache/epub/60040/pg60040.cover.medium.jpg	2020-04-29 01:14:39.554771	ebooks/60040
315914	application/zip	https://www.gutenberg.org/files/60040/60040-0.zip	2019-08-01 12:10:10	ebooks/60040
2498	image/jpeg	https://www.gutenberg.org/cache/epub/60040/pg60040.cover.small.jpg	2020-04-29 01:14:39.524758	ebooks/60040
1646898	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60040.kindle.noimages	2020-04-29 01:14:39.490762	ebooks/60040
856529	text/html; charset=utf-8	https://www.gutenberg.org/files/60040/60040-h/60040-h.htm	2019-08-01 12:10:08	ebooks/60040
1646903	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60040.kindle.images	2020-04-29 01:14:37.919781	ebooks/60040
14157	image/jpeg	https://www.gutenberg.org/cache/epub/60041/pg60041.cover.medium.jpg	2020-04-29 01:14:43.290715	ebooks/60041
583733	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60041/60041-h/60041-h.htm	2019-08-01 16:42:30	ebooks/60041
1403072	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60041.kindle.images	2020-04-29 01:14:41.895729	ebooks/60041
524718	text/plain	https://www.gutenberg.org/ebooks/60041.txt.utf-8	2020-04-29 01:14:39.658773	ebooks/60041
13257	application/rdf+xml	https://www.gutenberg.org/ebooks/60041.rdf	2020-04-29 01:14:43.429725	ebooks/60041
2250	image/jpeg	https://www.gutenberg.org/cache/epub/60041/pg60041.cover.small.jpg	2020-04-29 01:14:43.236715	ebooks/60041
1072389	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60041.kindle.noimages	2020-04-29 01:14:43.177715	ebooks/60041
461360	application/epub+zip	https://www.gutenberg.org/ebooks/60041.epub.images	2020-04-29 01:14:40.27976	ebooks/60041
524715	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60041/60041-8.txt	2019-08-01 16:42:30	ebooks/60041
295757	application/epub+zip	https://www.gutenberg.org/ebooks/60041.epub.noimages	2020-04-29 01:14:40.633769	ebooks/60041
203256	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60041/60041-8.zip	2019-08-01 16:42:44	ebooks/60041
445715	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60041/60041-h.zip	2019-08-01 16:42:44	ebooks/60041
69824	application/zip	https://www.gutenberg.org/files/60042/60042-8.zip	2019-08-02 11:18:04	ebooks/60042
561557	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60042.kindle.noimages	2020-04-29 01:14:48.252666	ebooks/60042
1582968	application/epub+zip	https://www.gutenberg.org/ebooks/60042.epub.images	2020-04-29 01:14:44.672714	ebooks/60042
69880	application/zip	https://www.gutenberg.org/files/60042/60042-0.zip	2019-08-02 11:18:04	ebooks/60042
14751	application/rdf+xml	https://www.gutenberg.org/ebooks/60042.rdf	2020-04-29 01:14:48.39565	ebooks/60042
18393	image/jpeg	https://www.gutenberg.org/cache/epub/60042/pg60042.cover.medium.jpg	2020-04-29 01:14:48.314687	ebooks/60042
189683	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60042/60042-8.txt	2019-08-02 11:17:56	ebooks/60042
3220742	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60042.kindle.images	2020-04-29 01:14:47.580663	ebooks/60042
189383	application/epub+zip	https://www.gutenberg.org/ebooks/60042.epub.noimages	2020-04-29 01:14:45.6477	ebooks/60042
1756990	application/zip	https://www.gutenberg.org/files/60042/60042-h.zip	2019-08-02 11:18:04	ebooks/60042
216837	text/html; charset=utf-8	https://www.gutenberg.org/files/60042/60042-h/60042-h.htm	2019-08-02 11:17:22	ebooks/60042
3201	image/jpeg	https://www.gutenberg.org/cache/epub/60042/pg60042.cover.small.jpg	2020-04-29 01:14:48.284654	ebooks/60042
191177	text/plain; charset=utf-8	https://www.gutenberg.org/files/60042/60042-0.txt	2019-08-02 11:17:20	ebooks/60042
9010	image/jpeg	https://www.gutenberg.org/cache/epub/60043/pg60043.cover.medium.jpg	2020-04-29 01:15:03.952947	ebooks/60043
228356	application/zip	https://www.gutenberg.org/files/60043/60043-0.zip	2019-08-03 02:54:46	ebooks/60043
895179	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60043/60043-h/60043-h.htm	2019-08-03 02:54:36	ebooks/60043
22384273	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60043.kindle.images	2020-04-29 01:15:00.955667	ebooks/60043
700189	text/plain; charset=utf-8	https://www.gutenberg.org/files/60043/60043-0.txt	2019-08-03 02:54:34	ebooks/60043
2095	image/jpeg	https://www.gutenberg.org/cache/epub/60043/pg60043.cover.small.jpg	2020-04-29 01:15:03.82797	ebooks/60043
11608	application/rdf+xml	https://www.gutenberg.org/ebooks/60043.rdf	2020-04-29 01:15:04.230944	ebooks/60043
13412346	application/zip	https://www.gutenberg.org/files/60043/60043-h.zip	2019-08-03 02:54:48	ebooks/60043
1363935	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60043.kindle.noimages	2020-04-29 01:15:03.567951	ebooks/60043
330643	application/epub+zip	https://www.gutenberg.org/ebooks/60043.epub.noimages	2020-04-29 01:14:53.628802	ebooks/60043
11568580	application/epub+zip	https://www.gutenberg.org/ebooks/60043.epub.images	2020-04-29 01:14:52.065791	ebooks/60043
1599	image/jpeg	https://www.gutenberg.org/cache/epub/60044/pg60044.cover.small.jpg	2020-04-29 01:15:05.805923	ebooks/60044
8511	image/jpeg	https://www.gutenberg.org/cache/epub/60044/pg60044.cover.medium.jpg	2020-04-29 01:15:05.830924	ebooks/60044
383021	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60044.kindle.images	2020-04-29 01:15:05.233953	ebooks/60044
323250	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60044.kindle.noimages	2020-04-29 01:15:05.777928	ebooks/60044
95313	text/plain; charset=utf-8	https://www.gutenberg.org/files/60044/60044-0.txt	2019-08-03 02:56:10	ebooks/60044
90751	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60044/60044-h.zip	2019-08-03 02:56:10	ebooks/60044
104306	application/epub+zip	https://www.gutenberg.org/ebooks/60044.epub.noimages	2020-04-29 01:15:04.722942	ebooks/60044
146023	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60044/60044-h/60044-h.htm	2019-08-03 02:56:10	ebooks/60044
37792	text/plain; charset=utf-8	https://www.gutenberg.org/files/60044/60044-0.zip	2019-08-03 02:56:10	ebooks/60044
143885	application/epub+zip	https://www.gutenberg.org/ebooks/60044.epub.images	2020-04-29 01:15:04.519952	ebooks/60044
12127	application/rdf+xml	https://www.gutenberg.org/ebooks/60044.rdf	2020-04-29 01:15:05.911926	ebooks/60044
209034	text/plain; charset=utf-8	https://www.gutenberg.org/files/60045/60045-0.zip	2019-08-03 02:57:32	ebooks/60045
876638	text/html; charset=utf-8	https://www.gutenberg.org/files/60045/60045-h.zip	2019-08-03 02:57:32	ebooks/60045
12745	application/rdf+xml	https://www.gutenberg.org/ebooks/60045.rdf	2020-04-29 01:15:11.585853	ebooks/60045
715124	text/html; charset=utf-8	https://www.gutenberg.org/files/60045/60045-h/60045-h.htm	2019-08-03 02:57:32	ebooks/60045
1369964	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60045.kindle.noimages	2020-04-29 01:15:11.247852	ebooks/60045
23849	image/jpeg	https://www.gutenberg.org/cache/epub/60045/pg60045.cover.medium.jpg	2020-04-29 01:15:11.416861	ebooks/60045
3154	image/jpeg	https://www.gutenberg.org/cache/epub/60045/pg60045.cover.small.jpg	2020-04-29 01:15:11.334853	ebooks/60045
376360	application/epub+zip	https://www.gutenberg.org/ebooks/60045.epub.noimages	2020-04-29 01:15:07.492906	ebooks/60045
600773	text/plain; charset=utf-8	https://www.gutenberg.org/files/60045/60045-0.txt	2019-08-03 02:57:30	ebooks/60045
891715	application/epub+zip	https://www.gutenberg.org/ebooks/60045.epub.images	2020-04-29 01:15:06.856932	ebooks/60045
2396615	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60045.kindle.images	2020-04-29 01:15:09.419887	ebooks/60045
864472	application/epub+zip	https://www.gutenberg.org/ebooks/60046.epub.images	2020-04-29 01:15:11.942847	ebooks/60046
1578756	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60046.kindle.images	2020-04-29 01:15:13.128846	ebooks/60046
58910	text/plain; charset=utf-8	https://www.gutenberg.org/files/60046/60046-0.txt	2019-08-03 02:58:40	ebooks/60046
289788	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60046.kindle.noimages	2020-04-29 01:15:13.695824	ebooks/60046
851507	text/html; charset=utf-8	https://www.gutenberg.org/files/60046/60046-h.zip	2019-08-03 02:58:42	ebooks/60046
97736	application/epub+zip	https://www.gutenberg.org/ebooks/60046.epub.noimages	2020-04-29 01:15:12.207841	ebooks/60046
92547	text/html; charset=utf-8	https://www.gutenberg.org/files/60046/60046-h/60046-h.htm	2019-08-03 02:58:42	ebooks/60046
16655	image/jpeg	https://www.gutenberg.org/cache/epub/60046/pg60046.cover.medium.jpg	2020-04-29 01:15:13.760833	ebooks/60046
13211	application/rdf+xml	https://www.gutenberg.org/ebooks/60046.rdf	2020-04-29 01:15:13.83584	ebooks/60046
2562	image/jpeg	https://www.gutenberg.org/cache/epub/60046/pg60046.cover.small.jpg	2020-04-29 01:15:13.73382	ebooks/60046
21753	text/plain; charset=utf-8	https://www.gutenberg.org/files/60046/60046-0.zip	2019-08-03 02:58:42	ebooks/60046
787837	application/epub+zip	https://www.gutenberg.org/ebooks/60047.epub.noimages	2020-04-29 01:15:16.377791	ebooks/60047
28135785	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60047.kindle.images	2020-04-29 01:15:23.624694	ebooks/60047
25897	image/jpeg	https://www.gutenberg.org/cache/epub/60047/pg60047.cover.medium.jpg	2020-04-29 01:15:26.856682	ebooks/60047
13481263	application/epub+zip	https://www.gutenberg.org/ebooks/60047.epub.images	2020-04-29 01:15:15.614843	ebooks/60047
550609	application/zip	https://www.gutenberg.org/files/60047/60047-0.zip	2019-08-08 02:46:32	ebooks/60047
2788863	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60047.kindle.noimages	2020-04-29 01:15:26.716662	ebooks/60047
3650	image/jpeg	https://www.gutenberg.org/cache/epub/60047/pg60047.cover.small.jpg	2020-04-29 01:15:26.790659	ebooks/60047
14927887	text/html; charset=utf-8	https://www.gutenberg.org/files/60047/60047-h.zip	2019-08-08 02:46:32	ebooks/60047
1505453	text/html; charset=utf-8	https://www.gutenberg.org/files/60047/60047-h/60047-h.htm	2019-08-08 02:46:26	ebooks/60047
12323	application/rdf+xml	https://www.gutenberg.org/ebooks/60047.rdf	2020-04-29 01:15:27.005653	ebooks/60047
1416281	text/plain; charset=utf-8	https://www.gutenberg.org/files/60047/60047-0.txt	2019-08-08 02:46:22	ebooks/60047
1842	image/jpeg	https://www.gutenberg.org/cache/epub/60048/pg60048.cover.small.jpg	2020-04-29 01:15:44.822929	ebooks/60048
1283508	text/plain; charset=utf-8	https://www.gutenberg.org/files/60048/60048-0.txt	2019-08-03 04:07:30	ebooks/60048
10755066	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60048.kindle.images	2020-04-29 01:15:40.667645	ebooks/60048
2575738	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60048.kindle.noimages	2020-04-29 01:15:44.588935	ebooks/60048
662234	application/epub+zip	https://www.gutenberg.org/ebooks/60048.epub.noimages	2020-04-29 01:15:34.81575	ebooks/60048
1573604	text/html; charset=utf-8	https://www.gutenberg.org/files/60048/60048-h/60048-h.htm	2019-08-03 04:07:34	ebooks/60048
440831	application/zip	https://www.gutenberg.org/files/60048/60048-0.zip	2019-08-03 04:07:36	ebooks/60048
4899358	application/epub+zip	https://www.gutenberg.org/ebooks/60048.epub.images	2020-04-29 01:15:33.458768	ebooks/60048
9653325	application/zip	https://www.gutenberg.org/files/60048/60048-h.zip	2019-08-03 04:07:36	ebooks/60048
11982	application/rdf+xml	https://www.gutenberg.org/ebooks/60048.rdf	2020-04-29 01:15:45.473918	ebooks/60048
13865	image/jpeg	https://www.gutenberg.org/cache/epub/60048/pg60048.cover.medium.jpg	2020-04-29 01:15:45.031944	ebooks/60048
296686	text/html	https://www.gutenberg.org/ebooks/60049.html.images	2020-04-29 01:15:45.656926	ebooks/60049
296686	text/html	https://www.gutenberg.org/ebooks/60049.html.noimages	2020-04-29 01:15:45.724942	ebooks/60049
536990	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60049.kindle.images	2020-04-29 01:15:46.542926	ebooks/60049
15282	application/rdf+xml	https://www.gutenberg.org/ebooks/60049.rdf	2020-04-29 01:15:47.277904	ebooks/60049
14964	image/jpeg	https://www.gutenberg.org/cache/epub/60049/pg60049.cover.medium.jpg	2020-04-29 01:15:47.188908	ebooks/60049
135614	application/epub+zip	https://www.gutenberg.org/ebooks/60049.epub.images	2020-04-29 01:15:45.86193	ebooks/60049
269711	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60049/60049-8.txt	2019-08-03 04:13:22	ebooks/60049
3981	image/jpeg	https://www.gutenberg.org/cache/epub/60049/pg60049.cover.small.jpg	2020-04-29 01:15:47.164954	ebooks/60049
135613	application/epub+zip	https://www.gutenberg.org/ebooks/60049.epub.noimages	2020-04-29 01:15:45.952914	ebooks/60049
106137	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60049/60049-8.zip	2019-08-03 04:13:24	ebooks/60049
280991	text/plain	https://www.gutenberg.org/ebooks/60049.txt.utf-8	2020-04-29 01:15:45.50092	ebooks/60049
536981	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60049.kindle.noimages	2020-04-29 01:15:47.138899	ebooks/60049
10459	image/jpeg	http://www.gutenberg.org/cache/epub/6005/pg6005.cover.medium.jpg	2020-06-03 00:57:54.239835	ebooks/6005
2944	image/jpeg	http://www.gutenberg.org/cache/epub/6005/pg6005.cover.small.jpg	2020-06-03 00:57:54.215847	ebooks/6005
543765	text/plain	http://www.gutenberg.org/ebooks/6005.txt.utf-8	2020-06-03 00:57:50.800962	ebooks/6005
961479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6005.kindle.images	2020-06-03 00:57:52.967864	ebooks/6005
244215	application/epub+zip	http://www.gutenberg.org/ebooks/6005.epub.noimages	2020-06-03 00:57:51.756925	ebooks/6005
599236	text/html	http://www.gutenberg.org/ebooks/6005.html.noimages	2020-06-03 00:57:51.313901	ebooks/6005
12582	application/rdf+xml	http://www.gutenberg.org/ebooks/6005.rdf	2020-06-11 01:04:53.422215	ebooks/6005
961471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6005.kindle.noimages	2020-06-03 00:57:54.189836	ebooks/6005
203137	application/zip	http://www.gutenberg.org/files/6005/6005.zip	2015-04-07 08:27:50	ebooks/6005
244215	application/epub+zip	http://www.gutenberg.org/ebooks/6005.epub.images	2020-06-03 00:57:51.581882	ebooks/6005
543795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6005/6005.txt	2015-04-07 08:27:28	ebooks/6005
599236	text/html	http://www.gutenberg.org/ebooks/6005.html.images	2020-06-03 00:57:51.188887	ebooks/6005
565288	text/html	https://www.gutenberg.org/files/60050/60050-h/60050-h.htm	2019-08-03 09:57:30	ebooks/60050
13048	application/rdf+xml	https://www.gutenberg.org/ebooks/60050.rdf	2020-05-29 01:17:33.145379	ebooks/60050
1856905	application/epub+zip	https://www.gutenberg.org/ebooks/60050.epub.images	2020-05-29 01:17:27.880486	ebooks/60050
168000	text/plain; charset=utf-8	https://www.gutenberg.org/files/60050/60050-0.zip	2020-06-17 11:17:10	ebooks/60050
10459	image/jpeg	https://www.gutenberg.org/cache/epub/60050/pg60050.cover.medium.jpg	2020-05-29 01:17:32.906378	ebooks/60050
1009615	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60050.kindle.noimages	2020-05-29 01:17:32.689396	ebooks/60050
407874	text/plain; charset=utf-8	https://www.gutenberg.org/files/60050/60050-0.txt	2020-06-17 11:17:10	ebooks/60050
4024079	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60050.kindle.images	2020-05-29 01:17:30.9434	ebooks/60050
1824244	text/html	https://www.gutenberg.org/files/60050/60050-h.zip	2019-08-03 09:59:58	ebooks/60050
272621	application/epub+zip	https://www.gutenberg.org/ebooks/60050.epub.noimages	2020-05-29 01:17:28.801454	ebooks/60050
2293	image/jpeg	https://www.gutenberg.org/cache/epub/60050/pg60050.cover.small.jpg	2020-05-29 01:17:32.800376	ebooks/60050
455300	application/epub+zip	https://www.gutenberg.org/ebooks/60051.epub.noimages	2020-04-29 01:16:00.538752	ebooks/60051
23127066	text/html; charset=utf-8	https://www.gutenberg.org/files/60051/60051-h.zip	2019-08-03 13:08:58	ebooks/60051
23248548	application/epub+zip	https://www.gutenberg.org/ebooks/60051.epub.images	2020-04-29 01:15:59.662776	ebooks/60051
318798	application/zip	https://www.gutenberg.org/files/60051/60051-0.zip	2019-08-03 13:08:58	ebooks/60051
12040	application/rdf+xml	https://www.gutenberg.org/ebooks/60051.rdf	2020-04-29 01:16:15.963693	ebooks/60051
47243218	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60051.kindle.images	2020-04-29 01:16:13.185725	ebooks/60051
875047	text/plain; charset=utf-8	https://www.gutenberg.org/files/60051/60051-0.txt	2019-08-03 13:07:12	ebooks/60051
989049	text/html; charset=utf-8	https://www.gutenberg.org/files/60051/60051-h/60051-h.htm	2019-08-03 13:07:14	ebooks/60051
1756038	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60051.kindle.noimages	2020-04-29 01:16:15.561713	ebooks/60051
1679	image/jpeg	https://www.gutenberg.org/cache/epub/60051/pg60051.cover.small.jpg	2020-04-29 01:16:15.660696	ebooks/60051
10179	image/jpeg	https://www.gutenberg.org/cache/epub/60051/pg60051.cover.medium.jpg	2020-04-29 01:16:15.751704	ebooks/60051
1521965	text/html; charset=utf-8	https://www.gutenberg.org/files/60052/60052-h/60052-h.htm	2019-08-16 02:26:52	ebooks/60052
342224	application/zip	https://www.gutenberg.org/files/60052/60052-0.zip	2019-08-04 05:58:12	ebooks/60052
2351	image/jpeg	https://www.gutenberg.org/cache/epub/60052/pg60052.cover.small.jpg	2020-04-29 01:16:33.950806	ebooks/60052
2417994	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60052.kindle.noimages	2020-04-29 01:16:33.426808	ebooks/60052
574050	application/epub+zip	https://www.gutenberg.org/ebooks/60052.epub.noimages	2020-04-29 01:16:21.337636	ebooks/60052
12429	application/rdf+xml	https://www.gutenberg.org/ebooks/60052.rdf	2020-04-29 01:16:35.536776	ebooks/60052
2586462	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60052.kindle.images	2020-04-29 01:16:27.405881	ebooks/60052
662242	application/epub+zip	https://www.gutenberg.org/ebooks/60052.epub.images	2020-04-29 01:16:19.393681	ebooks/60052
954397	text/plain; charset=utf-8	https://www.gutenberg.org/files/60052/60052-0.txt	2019-08-04 05:15:44	ebooks/60052
686156	text/html; charset=utf-8	https://www.gutenberg.org/files/60052/60052-h.zip	2019-08-16 02:27:14	ebooks/60052
13888	image/jpeg	https://www.gutenberg.org/cache/epub/60052/pg60052.cover.medium.jpg	2020-04-29 01:16:34.478794	ebooks/60052
153816	text/html; charset=utf-8	https://www.gutenberg.org/files/60053/60053-h/60053-h.htm	2019-08-04 05:17:58	ebooks/60053
1337131	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60053.kindle.images	2020-04-29 01:16:36.667767	ebooks/60053
576375	text/html; charset=utf-8	https://www.gutenberg.org/files/60053/60053-h.zip	2019-08-04 05:18:00	ebooks/60053
135471	text/plain; charset=utf-8	https://www.gutenberg.org/files/60053/60053-0.txt	2019-08-04 05:17:58	ebooks/60053
55136	application/zip	https://www.gutenberg.org/files/60053/60053-0.zip	2019-08-04 05:18:00	ebooks/60053
594439	application/epub+zip	https://www.gutenberg.org/ebooks/60053.epub.images	2020-04-29 01:16:35.848815	ebooks/60053
508125	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60053.kindle.noimages	2020-04-29 01:16:37.130756	ebooks/60053
24435	image/jpeg	https://www.gutenberg.org/cache/epub/60053/pg60053.cover.medium.jpg	2020-04-29 01:16:37.175767	ebooks/60053
3941	image/jpeg	https://www.gutenberg.org/cache/epub/60053/pg60053.cover.small.jpg	2020-04-29 01:16:37.15376	ebooks/60053
12137	application/rdf+xml	https://www.gutenberg.org/ebooks/60053.rdf	2020-04-29 01:16:37.247753	ebooks/60053
178373	application/epub+zip	https://www.gutenberg.org/ebooks/60053.epub.noimages	2020-04-29 01:16:36.079776	ebooks/60053
1791816	text/html; charset=utf-8	https://www.gutenberg.org/files/60054/60054-h/60054-h.htm	2019-08-04 05:29:42	ebooks/60054
1304495	application/zip	https://www.gutenberg.org/files/60054/60054-h.zip	2019-08-04 05:29:44	ebooks/60054
12421	application/rdf+xml	https://www.gutenberg.org/ebooks/60054.rdf	2020-04-29 01:16:49.958762	ebooks/60054
805955	application/epub+zip	https://www.gutenberg.org/ebooks/60054.epub.noimages	2020-04-29 01:16:40.253731	ebooks/60054
1739	image/jpeg	https://www.gutenberg.org/cache/epub/60054/pg60054.cover.small.jpg	2020-04-29 01:16:49.221615	ebooks/60054
1527984	text/plain; charset=utf-8	https://www.gutenberg.org/files/60054/60054-0.txt	2019-08-04 05:29:40	ebooks/60054
13302	image/jpeg	https://www.gutenberg.org/cache/epub/60054/pg60054.cover.medium.jpg	2020-04-29 01:16:49.457626	ebooks/60054
805955	application/epub+zip	https://www.gutenberg.org/ebooks/60054.epub.images	2020-04-29 01:16:39.047776	ebooks/60054
3089051	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60054.kindle.images	2020-04-29 01:16:44.600695	ebooks/60054
3089047	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60054.kindle.noimages	2020-04-29 01:16:48.970616	ebooks/60054
581162	application/zip	https://www.gutenberg.org/files/60054/60054-0.zip	2019-08-04 05:29:44	ebooks/60054
776523	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60055.kindle.noimages	2020-05-29 01:18:28.420372	ebooks/60055
4627	image/jpeg	https://www.gutenberg.org/cache/epub/60055/pg60055.cover.small.jpg	2020-05-29 01:18:28.446363	ebooks/60055
320301	text/html	https://www.gutenberg.org/files/60055/60055-h/60055-h.htm	2019-08-04 11:54:25	ebooks/60055
395183	application/zip	https://www.gutenberg.org/files/60055/60055-h.zip	2019-08-04 11:57:56	ebooks/60055
107905	application/zip	https://www.gutenberg.org/files/60055/60055-0.zip	2020-06-17 11:18:17	ebooks/60055
13110	application/rdf+xml	https://www.gutenberg.org/ebooks/60055.rdf	2020-05-29 01:18:28.55136	ebooks/60055
287677	text/plain; charset=utf-8	https://www.gutenberg.org/files/60055/60055-0.txt	2020-06-17 11:18:17	ebooks/60055
29232	image/jpeg	https://www.gutenberg.org/cache/epub/60055/pg60055.cover.medium.jpg	2020-05-29 01:18:28.469392	ebooks/60055
1102373	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60055.kindle.images	2020-05-29 01:18:27.65039	ebooks/60055
241003	application/epub+zip	https://www.gutenberg.org/ebooks/60055.epub.noimages	2020-05-29 01:18:26.848395	ebooks/60055
447053	application/epub+zip	https://www.gutenberg.org/ebooks/60055.epub.images	2020-05-29 01:18:26.552405	ebooks/60055
2472507	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60056.kindle.images	2020-04-29 01:16:56.873677	ebooks/60056
636639	application/epub+zip	https://www.gutenberg.org/ebooks/60056.epub.noimages	2020-04-29 01:16:53.969731	ebooks/60056
1501265	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60056/60056-h/60056-h.htm	2019-08-04 06:22:22	ebooks/60056
520718	application/zip	https://www.gutenberg.org/files/60056/60056.zip	2019-08-04 06:22:22	ebooks/60056
1435842	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60056/60056.txt	2019-08-04 06:22:20	ebooks/60056
636639	application/epub+zip	https://www.gutenberg.org/ebooks/60056.epub.images	2020-04-29 01:16:53.476757	ebooks/60056
1435812	text/plain	https://www.gutenberg.org/ebooks/60056.txt.utf-8	2020-04-29 01:16:52.399771	ebooks/60056
12140	image/jpeg	https://www.gutenberg.org/cache/epub/60056/pg60056.cover.medium.jpg	2020-04-29 01:16:59.924651	ebooks/60056
1957	image/jpeg	https://www.gutenberg.org/cache/epub/60056/pg60056.cover.small.jpg	2020-04-29 01:16:59.858629	ebooks/60056
2472499	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60056.kindle.noimages	2020-04-29 01:16:59.785634	ebooks/60056
13810	application/rdf+xml	https://www.gutenberg.org/ebooks/60056.rdf	2020-04-29 01:17:00.08864	ebooks/60056
602760	application/zip	https://www.gutenberg.org/files/60056/60056-h.zip	2019-08-04 06:22:24	ebooks/60056
761279	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60057.kindle.noimages	2020-04-29 01:17:02.833926	ebooks/60057
14099	image/jpeg	https://www.gutenberg.org/cache/epub/60057/pg60057.cover.medium.jpg	2020-04-29 01:17:02.885926	ebooks/60057
326472	text/plain; charset=utf-8	https://www.gutenberg.org/files/60057/60057-0.txt	2019-08-04 10:35:36	ebooks/60057
13055	application/rdf+xml	https://www.gutenberg.org/ebooks/60057.rdf	2020-04-29 01:17:02.964925	ebooks/60057
1925	image/jpeg	https://www.gutenberg.org/cache/epub/60057/pg60057.cover.small.jpg	2020-04-29 01:17:02.860931	ebooks/60057
234453	application/epub+zip	https://www.gutenberg.org/ebooks/60057.epub.noimages	2020-04-29 01:17:00.931645	ebooks/60057
126348	text/plain; charset=utf-8	https://www.gutenberg.org/files/60057/60057-0.zip	2019-08-04 10:35:42	ebooks/60057
369042	text/html; charset=utf-8	https://www.gutenberg.org/files/60057/60057-h/60057-h.htm	2019-08-04 10:35:40	ebooks/60057
761287	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60057.kindle.images	2020-04-29 01:17:01.883943	ebooks/60057
186008	text/html; charset=utf-8	https://www.gutenberg.org/files/60057/60057-h.zip	2019-08-04 10:35:42	ebooks/60057
234453	application/epub+zip	https://www.gutenberg.org/ebooks/60057.epub.images	2020-04-29 01:17:00.529649	ebooks/60057
1970516	application/epub+zip	https://www.gutenberg.org/ebooks/60058.epub.images	2020-04-29 01:17:03.51093	ebooks/60058
75830	application/zip	https://www.gutenberg.org/files/60058/60058-0.zip	2019-08-04 10:37:46	ebooks/60058
4096716	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60058.kindle.images	2020-04-29 01:17:05.106898	ebooks/60058
661948	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60058.kindle.noimages	2020-04-29 01:17:05.913888	ebooks/60058
13361	application/rdf+xml	https://www.gutenberg.org/ebooks/60058.rdf	2020-04-29 01:17:06.059887	ebooks/60058
15648	image/jpeg	https://www.gutenberg.org/cache/epub/60058/pg60058.cover.medium.jpg	2020-04-29 01:17:05.973899	ebooks/60058
2365	image/jpeg	https://www.gutenberg.org/cache/epub/60058/pg60058.cover.small.jpg	2020-04-29 01:17:05.945887	ebooks/60058
248588	application/epub+zip	https://www.gutenberg.org/ebooks/60058.epub.noimages	2020-04-29 01:17:03.918939	ebooks/60058
1895137	application/zip	https://www.gutenberg.org/files/60058/60058-h.zip	2019-08-04 10:37:46	ebooks/60058
197731	text/plain; charset=utf-8	https://www.gutenberg.org/files/60058/60058-0.txt	2019-08-04 10:37:34	ebooks/60058
235692	text/html; charset=utf-8	https://www.gutenberg.org/files/60058/60058-h/60058-h.htm	2019-08-04 10:37:42	ebooks/60058
178333	application/zip	https://www.gutenberg.org/files/60059/60059-0.zip	2019-08-04 10:39:22	ebooks/60059
2175	image/jpeg	https://www.gutenberg.org/cache/epub/60059/pg60059.cover.small.jpg	2020-04-29 01:17:08.841862	ebooks/60059
900666	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60059.kindle.images	2020-04-29 01:17:07.730871	ebooks/60059
219666	application/zip	https://www.gutenberg.org/files/60059/60059-h.zip	2019-08-04 10:39:22	ebooks/60059
486094	text/plain; charset=utf-8	https://www.gutenberg.org/files/60059/60059-0.txt	2019-08-04 10:39:18	ebooks/60059
900749	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60059.kindle.noimages	2020-04-29 01:17:08.811866	ebooks/60059
522959	text/html; charset=utf-8	https://www.gutenberg.org/files/60059/60059-h/60059-h.htm	2019-08-04 10:39:20	ebooks/60059
231786	application/epub+zip	https://www.gutenberg.org/ebooks/60059.epub.images	2020-04-29 01:17:06.41591	ebooks/60059
12503	application/rdf+xml	https://www.gutenberg.org/ebooks/60059.rdf	2020-04-29 01:17:08.949854	ebooks/60059
12574	image/jpeg	https://www.gutenberg.org/cache/epub/60059/pg60059.cover.medium.jpg	2020-04-29 01:17:08.868852	ebooks/60059
231785	application/epub+zip	https://www.gutenberg.org/ebooks/60059.epub.noimages	2020-04-29 01:17:06.64388	ebooks/60059
655565	application/epub+zip	http://www.gutenberg.org/ebooks/6006.epub.images	2020-06-03 00:57:54.744854	ebooks/6006
145603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6006/6006.zip	2009-09-30 11:59:28	ebooks/6006
12896	image/jpeg	http://www.gutenberg.org/cache/epub/6006/pg6006.cover.medium.jpg	2020-06-03 00:57:56.740841	ebooks/6006
3432	image/jpeg	http://www.gutenberg.org/cache/epub/6006/pg6006.cover.small.jpg	2020-06-03 00:57:56.707838	ebooks/6006
710936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6006.kindle.noimages	2020-06-03 00:57:56.672842	ebooks/6006
396567	text/html; charset=us-ascii	http://www.gutenberg.org/files/6006/6006-h/6006-h.htm	2009-09-30 11:57:50	ebooks/6006
376911	text/plain	http://www.gutenberg.org/ebooks/6006.txt.utf-8	2020-06-03 00:57:54.348868	ebooks/6006
1543469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6006.kindle.images	2020-06-03 00:57:55.856815	ebooks/6006
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/6006.rdf	2020-06-11 01:04:53.44522	ebooks/6006
801821	application/zip	http://www.gutenberg.org/files/6006/6006-h.zip	2009-09-30 11:59:28	ebooks/6006
175756	application/epub+zip	http://www.gutenberg.org/ebooks/6006.epub.noimages	2020-06-03 00:57:54.933847	ebooks/6006
376939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6006/6006.txt	2009-09-30 11:56:48	ebooks/6006
996891	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60060.kindle.noimages	2020-04-29 01:17:12.792809	ebooks/60060
15337	application/rdf+xml	https://www.gutenberg.org/ebooks/60060.rdf	2020-04-29 01:17:12.969797	ebooks/60060
2200214	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60060/60060-h.zip	2019-08-05 04:00:18	ebooks/60060
497820	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60060/60060-h/60060-h.htm	2019-08-05 04:00:16	ebooks/60060
2228769	application/epub+zip	https://www.gutenberg.org/ebooks/60060.epub.images	2020-04-29 01:17:09.520882	ebooks/60060
454595	text/plain	https://www.gutenberg.org/ebooks/60060.txt.utf-8	2020-04-29 01:17:08.978856	ebooks/60060
281363	application/epub+zip	https://www.gutenberg.org/ebooks/60060.epub.noimages	2020-04-29 01:17:09.782858	ebooks/60060
180901	application/zip	https://www.gutenberg.org/files/60060/60060.zip	2019-08-05 04:00:18	ebooks/60060
4420189	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60060.kindle.images	2020-04-29 01:17:11.648814	ebooks/60060
180948	application/zip	https://www.gutenberg.org/files/60060/60060-8.zip	2019-08-05 04:00:18	ebooks/60060
454609	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60060/60060.txt	2019-08-05 04:00:16	ebooks/60060
454610	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60060/60060-8.txt	2019-08-05 04:00:16	ebooks/60060
3611	image/jpeg	https://www.gutenberg.org/cache/epub/60060/pg60060.cover.small.jpg	2020-04-29 01:17:12.831804	ebooks/60060
24445	image/jpeg	https://www.gutenberg.org/cache/epub/60060/pg60060.cover.medium.jpg	2020-04-29 01:17:12.866802	ebooks/60060
597445	text/plain; charset=utf-8	https://www.gutenberg.org/files/60061/60061-0.txt	2019-08-05 06:16:46	ebooks/60061
8877505	application/epub+zip	https://www.gutenberg.org/ebooks/60061.epub.images	2020-04-29 01:17:17.116773	ebooks/60061
10161	image/jpeg	https://www.gutenberg.org/cache/epub/60061/pg60061.cover.medium.jpg	2020-04-29 01:17:24.094676	ebooks/60061
11643	application/rdf+xml	https://www.gutenberg.org/ebooks/60061.rdf	2020-04-29 01:17:24.209656	ebooks/60061
2228	image/jpeg	https://www.gutenberg.org/cache/epub/60061/pg60061.cover.small.jpg	2020-04-29 01:17:24.046659	ebooks/60061
228432	application/zip	https://www.gutenberg.org/files/60061/60061-0.zip	2019-08-05 06:28:46	ebooks/60061
381563	application/epub+zip	https://www.gutenberg.org/ebooks/60061.epub.noimages	2020-04-29 01:17:17.738772	ebooks/60061
15901277	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60061.kindle.images	2020-04-29 01:17:22.306686	ebooks/60061
680856	text/html; charset=utf-8	https://www.gutenberg.org/files/60061/60061-h/60061-h.htm	2019-08-05 06:16:48	ebooks/60061
11659562	text/html; charset=utf-8	https://www.gutenberg.org/files/60061/60061-h.zip	2019-08-05 06:28:46	ebooks/60061
1283903	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60061.kindle.noimages	2020-04-29 01:17:23.991668	ebooks/60061
523960	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60062.kindle.noimages	2020-04-29 01:17:26.424623	ebooks/60062
153630	text/html; charset=utf-8	https://www.gutenberg.org/files/60062/60062-h.zip	2019-08-05 06:25:04	ebooks/60062
523968	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60062.kindle.images	2020-04-29 01:17:25.667641	ebooks/60062
164922	application/epub+zip	https://www.gutenberg.org/ebooks/60062.epub.noimages	2020-04-29 01:17:24.930668	ebooks/60062
12021	image/jpeg	https://www.gutenberg.org/cache/epub/60062/pg60062.cover.medium.jpg	2020-04-29 01:17:26.506623	ebooks/60062
171023	text/plain; charset=utf-8	https://www.gutenberg.org/files/60062/60062-0.txt	2019-08-05 06:25:02	ebooks/60062
66314	text/plain; charset=utf-8	https://www.gutenberg.org/files/60062/60062-0.zip	2019-08-05 06:25:04	ebooks/60062
1814	image/jpeg	https://www.gutenberg.org/cache/epub/60062/pg60062.cover.small.jpg	2020-04-29 01:17:26.466625	ebooks/60062
164922	application/epub+zip	https://www.gutenberg.org/ebooks/60062.epub.images	2020-04-29 01:17:24.617659	ebooks/60062
12440	application/rdf+xml	https://www.gutenberg.org/ebooks/60062.rdf	2020-04-29 01:17:26.603621	ebooks/60062
236648	text/html; charset=utf-8	https://www.gutenberg.org/files/60062/60062-h/60062-h.htm	2019-08-05 06:25:04	ebooks/60062
682905	application/zip	https://www.gutenberg.org/files/60063/60063-h.zip	2019-08-05 07:29:10	ebooks/60063
314429	text/html; charset=utf-8	https://www.gutenberg.org/files/60063/60063-h/60063-h.htm	2019-08-05 07:29:10	ebooks/60063
657883	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60063.kindle.noimages	2020-04-29 01:17:30.191749	ebooks/60063
12305	application/rdf+xml	https://www.gutenberg.org/ebooks/60063.rdf	2020-04-29 01:17:30.409745	ebooks/60063
2534	image/jpeg	https://www.gutenberg.org/cache/epub/60063/pg60063.cover.small.jpg	2020-04-29 01:17:30.244742	ebooks/60063
17163	image/jpeg	https://www.gutenberg.org/cache/epub/60063/pg60063.cover.medium.jpg	2020-04-29 01:17:30.293742	ebooks/60063
264813	text/plain; charset=utf-8	https://www.gutenberg.org/files/60063/60063-0.txt	2019-08-05 07:29:08	ebooks/60063
717580	application/epub+zip	https://www.gutenberg.org/ebooks/60063.epub.images	2020-04-29 01:17:27.306645	ebooks/60063
208781	application/epub+zip	https://www.gutenberg.org/ebooks/60063.epub.noimages	2020-04-29 01:17:27.755613	ebooks/60063
1574438	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60063.kindle.images	2020-04-29 01:17:29.100755	ebooks/60063
88661	application/zip	https://www.gutenberg.org/files/60063/60063-0.zip	2019-08-05 07:29:10	ebooks/60063
344092	text/plain; charset=utf-8	https://www.gutenberg.org/files/60064/60064-0.zip	2020-06-17 11:19:55	ebooks/60064
997797	text/html	https://www.gutenberg.org/files/60064/60064-h.zip	2019-08-06 07:33:05	ebooks/60064
1043751	text/html	https://www.gutenberg.org/files/60064/60064-h/60064-h.htm	2019-08-06 07:30:12	ebooks/60064
1890	image/jpeg	https://www.gutenberg.org/cache/epub/60064/pg60064.cover.small.jpg	2020-05-29 01:19:14.113567	ebooks/60064
924415	text/plain; charset=utf-8	https://www.gutenberg.org/files/60064/60064-0.txt	2020-06-17 11:19:55	ebooks/60064
10960	image/jpeg	https://www.gutenberg.org/cache/epub/60064/pg60064.cover.medium.jpg	2020-05-29 01:19:14.234572	ebooks/60064
1039763	application/epub+zip	https://www.gutenberg.org/ebooks/60064.epub.images	2020-05-29 01:19:08.053348	ebooks/60064
430408	application/epub+zip	https://www.gutenberg.org/ebooks/60064.epub.noimages	2020-05-29 01:19:08.759363	ebooks/60064
12135	application/rdf+xml	https://www.gutenberg.org/ebooks/60064.rdf	2020-05-29 01:19:14.490592	ebooks/60064
1766320	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60064.kindle.noimages	2020-05-29 01:19:13.98858	ebooks/60064
2966015	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60064.kindle.images	2020-05-29 01:19:11.506604	ebooks/60064
54138	application/zip	https://www.gutenberg.org/files/60065/60065-0.zip	2019-08-06 05:31:20	ebooks/60065
2177618	application/zip	https://www.gutenberg.org/files/60065/60065-h.zip	2019-08-06 05:31:20	ebooks/60065
171505	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60065/60065-h/60065-h.htm	2019-08-06 05:31:18	ebooks/60065
13788	application/rdf+xml	https://www.gutenberg.org/ebooks/60065.rdf	2020-04-29 01:17:40.408617	ebooks/60065
18764	image/jpeg	https://www.gutenberg.org/cache/epub/60065/pg60065.cover.medium.jpg	2020-04-29 01:17:40.321612	ebooks/60065
140952	text/plain; charset=utf-8	https://www.gutenberg.org/files/60065/60065-0.txt	2019-08-06 05:31:16	ebooks/60065
2831973	application/epub+zip	https://www.gutenberg.org/ebooks/60065.epub.images	2020-04-29 01:17:38.315644	ebooks/60065
4753365	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60065.kindle.images	2020-04-29 01:17:39.740621	ebooks/60065
2423	image/jpeg	https://www.gutenberg.org/cache/epub/60065/pg60065.cover.small.jpg	2020-04-29 01:17:40.292637	ebooks/60065
191745	application/epub+zip	https://www.gutenberg.org/ebooks/60065.epub.noimages	2020-04-29 01:17:38.548648	ebooks/60065
528613	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60065.kindle.noimages	2020-04-29 01:17:40.263632	ebooks/60065
223967	application/epub+zip	https://www.gutenberg.org/ebooks/60066.epub.noimages	2020-05-29 01:19:17.871533	ebooks/60066
1942536	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60066.kindle.images	2020-05-29 01:19:19.254528	ebooks/60066
12260	application/rdf+xml	https://www.gutenberg.org/ebooks/60066.rdf	2020-05-29 01:19:20.436484	ebooks/60066
420746	text/plain; charset=utf-8	https://www.gutenberg.org/files/60066/60066-0.txt	2020-06-17 11:20:13	ebooks/60066
2304	image/jpeg	https://www.gutenberg.org/cache/epub/60066/pg60066.cover.small.jpg	2020-05-29 01:19:20.326498	ebooks/60066
164714	text/plain; charset=utf-8	https://www.gutenberg.org/files/60066/60066-0.zip	2020-06-17 11:20:13	ebooks/60066
463025	text/html	https://www.gutenberg.org/files/60066/60066-h/60066-h.htm	2019-08-06 09:53:45	ebooks/60066
748118	application/zip	https://www.gutenberg.org/files/60066/60066-h.zip	2019-08-06 09:56:27	ebooks/60066
771256	application/epub+zip	https://www.gutenberg.org/ebooks/60066.epub.images	2020-05-29 01:19:17.555536	ebooks/60066
851063	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60066.kindle.noimages	2020-05-29 01:19:20.2945	ebooks/60066
12284	image/jpeg	https://www.gutenberg.org/cache/epub/60066/pg60066.cover.medium.jpg	2020-05-29 01:19:20.354496	ebooks/60066
13517	application/rdf+xml	https://www.gutenberg.org/ebooks/60067.rdf	2020-04-29 01:17:48.350847	ebooks/60067
610279	text/html; charset=utf-8	https://www.gutenberg.org/files/60067/60067-h/60067-h.htm	2019-08-06 07:23:42	ebooks/60067
21748	image/jpeg	https://www.gutenberg.org/cache/epub/60067/pg60067.cover.medium.jpg	2020-04-29 01:17:48.256857	ebooks/60067
1268059	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60067.kindle.noimages	2020-04-29 01:17:48.189849	ebooks/60067
367625	application/epub+zip	https://www.gutenberg.org/ebooks/60067.epub.noimages	2020-04-29 01:17:45.154884	ebooks/60067
320715	text/html; charset=utf-8	https://www.gutenberg.org/files/60067/60067-h.zip	2019-08-06 07:23:44	ebooks/60067
1336560	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60067.kindle.images	2020-04-29 01:17:46.645873	ebooks/60067
3179	image/jpeg	https://www.gutenberg.org/cache/epub/60067/pg60067.cover.small.jpg	2020-04-29 01:17:48.224849	ebooks/60067
402302	application/epub+zip	https://www.gutenberg.org/ebooks/60067.epub.images	2020-04-29 01:17:44.575915	ebooks/60067
547823	text/plain; charset=utf-8	https://www.gutenberg.org/files/60067/60067-0.txt	2019-08-06 07:23:40	ebooks/60067
206484	application/zip	https://www.gutenberg.org/files/60067/60067-0.zip	2019-08-06 07:23:44	ebooks/60067
632981	text/plain; charset=utf-8	https://www.gutenberg.org/files/60068/60068-0.txt	2019-08-06 12:15:04	ebooks/60068
1328218	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60068.kindle.images	2020-04-29 01:17:51.131808	ebooks/60068
229350	application/zip	https://www.gutenberg.org/files/60068/60068-0.zip	2019-08-06 12:15:08	ebooks/60068
1328214	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60068.kindle.noimages	2020-04-29 01:17:52.838786	ebooks/60068
1565	image/jpeg	https://www.gutenberg.org/cache/epub/60068/pg60068.cover.small.jpg	2020-04-29 01:17:52.919793	ebooks/60068
306663	application/zip	https://www.gutenberg.org/files/60068/60068-h.zip	2019-08-06 12:15:08	ebooks/60068
12756	application/rdf+xml	https://www.gutenberg.org/ebooks/60068.rdf	2020-04-29 01:17:53.159785	ebooks/60068
374102	application/epub+zip	https://www.gutenberg.org/ebooks/60068.epub.images	2020-04-29 01:17:48.994841	ebooks/60068
15122	image/jpeg	https://www.gutenberg.org/cache/epub/60068/pg60068.cover.medium.jpg	2020-04-29 01:17:52.990809	ebooks/60068
374102	application/epub+zip	https://www.gutenberg.org/ebooks/60068.epub.noimages	2020-04-29 01:17:49.42189	ebooks/60068
708462	text/html; charset=utf-8	https://www.gutenberg.org/files/60068/60068-h/60068-h.htm	2019-08-06 12:15:06	ebooks/60068
14265	application/rdf+xml	https://www.gutenberg.org/ebooks/60069.rdf	2020-04-29 01:17:55.875748	ebooks/60069
2448	image/jpeg	https://www.gutenberg.org/cache/epub/60069/pg60069.cover.small.jpg	2020-04-29 01:17:55.77575	ebooks/60069
351310	text/plain; charset=utf-8	https://www.gutenberg.org/files/60069/60069-0.txt	2019-08-06 12:16:02	ebooks/60069
813136	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60069.kindle.noimages	2020-04-29 01:17:55.746758	ebooks/60069
14314	image/jpeg	https://www.gutenberg.org/cache/epub/60069/pg60069.cover.medium.jpg	2020-04-29 01:17:55.801794	ebooks/60069
246056	application/epub+zip	https://www.gutenberg.org/ebooks/60069.epub.images	2020-04-29 01:17:53.57979	ebooks/60069
231504	application/zip	https://www.gutenberg.org/files/60069/60069-h.zip	2019-08-06 12:16:08	ebooks/60069
813248	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60069.kindle.images	2020-04-29 01:17:54.823777	ebooks/60069
137319	text/plain; charset=utf-8	https://www.gutenberg.org/files/60069/60069-0.zip	2019-08-06 12:16:08	ebooks/60069
246056	application/epub+zip	https://www.gutenberg.org/ebooks/60069.epub.noimages	2020-04-29 01:17:53.904774	ebooks/60069
379235	text/html; charset=utf-8	https://www.gutenberg.org/files/60069/60069-h/60069-h.htm	2019-08-06 12:16:06	ebooks/60069
10943	image/jpeg	http://www.gutenberg.org/cache/epub/6007/pg6007.cover.medium.jpg	2020-06-03 00:58:00.120768	ebooks/6007
1040761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6007.kindle.noimages	2020-06-03 00:58:00.045763	ebooks/6007
257480	application/epub+zip	http://www.gutenberg.org/ebooks/6007.epub.images	2020-06-03 00:57:57.383848	ebooks/6007
600051	text/plain; charset=utf-8	http://www.gutenberg.org/files/6007/6007-0.txt	2016-10-13 01:38:12	ebooks/6007
585078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6007/6007.txt	2012-08-17 12:37:12	ebooks/6007
257481	application/epub+zip	http://www.gutenberg.org/ebooks/6007.epub.noimages	2020-06-03 00:57:57.645789	ebooks/6007
3035	image/jpeg	http://www.gutenberg.org/cache/epub/6007/pg6007.cover.small.jpg	2020-06-03 00:58:00.085759	ebooks/6007
236240	application/zip	http://www.gutenberg.org/files/6007/6007-h.zip	2016-10-13 01:40:40	ebooks/6007
1040764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6007.kindle.images	2020-06-03 00:57:58.84779	ebooks/6007
223607	text/plain; charset=utf-8	http://www.gutenberg.org/files/6007/6007-0.zip	2016-10-13 01:40:40	ebooks/6007
221617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6007/6007.zip	2012-08-17 12:38:30	ebooks/6007
14290	application/rdf+xml	http://www.gutenberg.org/ebooks/6007.rdf	2020-06-11 01:04:53.471215	ebooks/6007
739499	text/html; charset=utf-8	http://www.gutenberg.org/files/6007/6007-h/6007-h.htm	2016-10-13 01:39:58	ebooks/6007
138650	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60070/60070-8.txt	2019-08-06 12:17:40	ebooks/60070
121672	application/epub+zip	https://www.gutenberg.org/ebooks/60070.epub.noimages	2020-04-29 01:17:58.144733	ebooks/60070
44681	text/plain; charset=utf-8	https://www.gutenberg.org/files/60070/60070-0.zip	2019-08-06 12:17:52	ebooks/60070
13945	application/rdf+xml	https://www.gutenberg.org/ebooks/60070.rdf	2020-04-29 01:18:01.017706	ebooks/60070
403420	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60070.kindle.noimages	2020-04-29 01:18:00.762712	ebooks/60070
44509	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60070/60070-8.zip	2019-08-06 12:17:52	ebooks/60070
3159484	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60070.kindle.images	2020-04-29 01:18:00.011707	ebooks/60070
1965	image/jpeg	https://www.gutenberg.org/cache/epub/60070/pg60070.cover.small.jpg	2020-04-29 01:18:00.821685	ebooks/60070
179366	text/html; charset=utf-8	https://www.gutenberg.org/files/60070/60070-h/60070-h.htm	2019-08-06 12:17:02	ebooks/60070
1479981	text/html; charset=utf-8	https://www.gutenberg.org/files/60070/60070-h.zip	2019-08-06 12:17:52	ebooks/60070
10656	image/jpeg	https://www.gutenberg.org/cache/epub/60070/pg60070.cover.medium.jpg	2020-04-29 01:18:00.885763	ebooks/60070
138994	text/plain; charset=utf-8	https://www.gutenberg.org/files/60070/60070-0.txt	2019-08-06 12:16:58	ebooks/60070
1558276	application/epub+zip	https://www.gutenberg.org/ebooks/60070.epub.images	2020-04-29 01:17:57.087755	ebooks/60070
221730	text/plain; charset=utf-8	https://www.gutenberg.org/files/60071/60071-0.txt	2019-08-07 12:02:52	ebooks/60071
14339	application/rdf+xml	https://www.gutenberg.org/ebooks/60071.rdf	2020-04-29 01:18:03.200656	ebooks/60071
252618	text/html; charset=utf-8	https://www.gutenberg.org/files/60071/60071-h/60071-h.htm	2019-08-07 12:02:56	ebooks/60071
603290	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60071.kindle.noimages	2020-04-29 01:18:03.075655	ebooks/60071
1831	image/jpeg	https://www.gutenberg.org/cache/epub/60071/pg60071.cover.small.jpg	2020-04-29 01:18:03.099675	ebooks/60071
81299	application/zip	https://www.gutenberg.org/files/60071/60071-0.zip	2019-08-07 12:02:56	ebooks/60071
276354	application/epub+zip	https://www.gutenberg.org/ebooks/60071.epub.images	2020-04-29 01:18:01.420708	ebooks/60071
717998	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60071.kindle.images	2020-04-29 01:18:02.404669	ebooks/60071
12077	image/jpeg	https://www.gutenberg.org/cache/epub/60071/pg60071.cover.medium.jpg	2020-04-29 01:18:03.122663	ebooks/60071
260810	text/html; charset=utf-8	https://www.gutenberg.org/files/60071/60071-h.zip	2019-08-07 12:02:56	ebooks/60071
192534	application/epub+zip	https://www.gutenberg.org/ebooks/60071.epub.noimages	2020-04-29 01:18:01.738693	ebooks/60071
12904	application/rdf+xml	https://www.gutenberg.org/ebooks/60072.rdf	2020-04-29 01:18:05.65263	ebooks/60072
3327	image/jpeg	https://www.gutenberg.org/cache/epub/60072/pg60072.cover.small.jpg	2020-04-29 01:18:05.522631	ebooks/60072
173344	application/zip	https://www.gutenberg.org/files/60072/60072-h.zip	2019-08-08 05:53:20	ebooks/60072
443126	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60072/60072-8.txt	2019-08-08 05:53:10	ebooks/60072
12078	image/jpeg	https://www.gutenberg.org/cache/epub/60072/pg60072.cover.medium.jpg	2020-04-29 01:18:05.553626	ebooks/60072
195168	application/epub+zip	https://www.gutenberg.org/ebooks/60072.epub.images	2020-04-29 01:18:03.573668	ebooks/60072
443118	text/plain	https://www.gutenberg.org/ebooks/60072.txt.utf-8	2020-04-29 01:18:03.227669	ebooks/60072
463131	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60072/60072-h/60072-h.htm	2019-08-08 05:53:10	ebooks/60072
195167	application/epub+zip	https://www.gutenberg.org/ebooks/60072.epub.noimages	2020-04-29 01:18:03.749667	ebooks/60072
793720	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60072.kindle.images	2020-04-29 01:18:04.617637	ebooks/60072
170003	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60072/60072-8.zip	2019-08-08 05:53:20	ebooks/60072
793711	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60072.kindle.noimages	2020-04-29 01:18:05.489639	ebooks/60072
747688	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60073.kindle.noimages	2020-04-29 01:18:07.761607	ebooks/60073
12904	application/rdf+xml	https://www.gutenberg.org/ebooks/60073.rdf	2020-04-29 01:18:07.921608	ebooks/60073
182780	application/epub+zip	https://www.gutenberg.org/ebooks/60073.epub.images	2020-04-29 01:18:05.989633	ebooks/60073
182780	application/epub+zip	https://www.gutenberg.org/ebooks/60073.epub.noimages	2020-04-29 01:18:06.140631	ebooks/60073
419686	text/plain	https://www.gutenberg.org/ebooks/60073.txt.utf-8	2020-04-29 01:18:05.678638	ebooks/60073
159074	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60073/60073-8.zip	2019-08-08 05:54:48	ebooks/60073
419665	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60073/60073-8.txt	2019-08-08 05:54:34	ebooks/60073
162155	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60073/60073-h.zip	2019-08-08 05:54:50	ebooks/60073
3316	image/jpeg	https://www.gutenberg.org/cache/epub/60073/pg60073.cover.small.jpg	2020-04-29 01:18:07.794605	ebooks/60073
436187	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60073/60073-h/60073-h.htm	2019-08-08 05:54:34	ebooks/60073
12113	image/jpeg	https://www.gutenberg.org/cache/epub/60073/pg60073.cover.medium.jpg	2020-04-29 01:18:07.824606	ebooks/60073
747696	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60073.kindle.images	2020-04-29 01:18:06.948618	ebooks/60073
488234	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60074.kindle.noimages	2020-04-29 01:18:17.869651	ebooks/60074
42812	text/plain; charset=utf-8	https://www.gutenberg.org/files/60074/60074-0.zip	2019-08-08 07:45:32	ebooks/60074
152958	application/epub+zip	https://www.gutenberg.org/ebooks/60074.epub.noimages	2020-04-29 01:18:10.268743	ebooks/60074
196595	text/html; charset=utf-8	https://www.gutenberg.org/files/60074/60074-h/60074-h.htm	2019-08-08 07:44:52	ebooks/60074
128776	text/plain; charset=utf-8	https://www.gutenberg.org/files/60074/60074-0.txt	2019-08-08 07:44:50	ebooks/60074
24576124	application/zip	https://www.gutenberg.org/files/60074/60074-h.zip	2019-08-08 07:45:38	ebooks/60074
24939183	application/epub+zip	https://www.gutenberg.org/ebooks/60074.epub.images	2020-04-29 01:18:09.519777	ebooks/60074
41766159	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60074.kindle.images	2020-04-29 01:18:16.983657	ebooks/60074
3799	image/jpeg	https://www.gutenberg.org/cache/epub/60074/pg60074.cover.small.jpg	2020-04-29 01:18:17.929646	ebooks/60074
12245	application/rdf+xml	https://www.gutenberg.org/ebooks/60074.rdf	2020-04-29 01:18:18.129633	ebooks/60074
25484	image/jpeg	https://www.gutenberg.org/cache/epub/60074/pg60074.cover.medium.jpg	2020-04-29 01:18:17.988636	ebooks/60074
186738	text/plain; charset=utf-8	https://www.gutenberg.org/files/60075/60075-0.zip	2019-08-08 15:27:20	ebooks/60075
1120545	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60075.kindle.noimages	2020-04-29 01:18:22.79091	ebooks/60075
537192	text/html; charset=utf-8	https://www.gutenberg.org/files/60075/60075-h/60075-h.htm	2019-08-08 15:27:00	ebooks/60075
1812	image/jpeg	https://www.gutenberg.org/cache/epub/60075/pg60075.cover.small.jpg	2020-04-29 01:18:22.832913	ebooks/60075
5011027	text/html; charset=utf-8	https://www.gutenberg.org/files/60075/60075-h.zip	2019-08-08 15:27:22	ebooks/60075
12695	application/rdf+xml	https://www.gutenberg.org/ebooks/60075.rdf	2020-04-29 01:18:23.107899	ebooks/60075
8709760	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60075.kindle.images	2020-04-29 01:18:21.571927	ebooks/60075
339553	application/epub+zip	https://www.gutenberg.org/ebooks/60075.epub.noimages	2020-04-29 01:18:19.42961	ebooks/60075
495933	text/plain; charset=utf-8	https://www.gutenberg.org/files/60075/60075-0.txt	2019-08-08 15:26:56	ebooks/60075
14163	image/jpeg	https://www.gutenberg.org/cache/epub/60075/pg60075.cover.medium.jpg	2020-04-29 01:18:23.004907	ebooks/60075
5122128	application/epub+zip	https://www.gutenberg.org/ebooks/60075.epub.images	2020-04-29 01:18:18.907625	ebooks/60075
1294577	application/epub+zip	https://www.gutenberg.org/ebooks/60076.epub.images	2020-04-29 01:18:23.839926	ebooks/60076
1839603	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60076.kindle.noimages	2020-04-29 01:18:28.93683	ebooks/60076
14224	application/rdf+xml	https://www.gutenberg.org/ebooks/60076.rdf	2020-04-29 01:18:29.129822	ebooks/60076
2381	image/jpeg	https://www.gutenberg.org/cache/epub/60076/pg60076.cover.small.jpg	2020-04-29 01:18:28.981824	ebooks/60076
15403	image/jpeg	https://www.gutenberg.org/cache/epub/60076/pg60076.cover.medium.jpg	2020-04-29 01:18:29.021823	ebooks/60076
1259843	text/html; charset=utf-8	https://www.gutenberg.org/files/60076/60076-h.zip	2019-08-08 15:28:32	ebooks/60076
473785	application/epub+zip	https://www.gutenberg.org/ebooks/60076.epub.noimages	2020-04-29 01:18:24.293884	ebooks/60076
3478339	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60076.kindle.images	2020-04-29 01:18:26.853851	ebooks/60076
370641	text/plain; charset=utf-8	https://www.gutenberg.org/files/60076/60076-0.zip	2019-08-08 15:28:24	ebooks/60076
1000603	text/plain; charset=utf-8	https://www.gutenberg.org/files/60076/60076-0.txt	2019-08-08 15:28:08	ebooks/60076
1065882	text/html; charset=utf-8	https://www.gutenberg.org/files/60076/60076-h/60076-h.htm	2019-08-08 15:28:12	ebooks/60076
61704	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60077/60077.zip	2019-08-08 16:03:10	ebooks/60077
13946	image/jpeg	https://www.gutenberg.org/cache/epub/60077/pg60077.cover.medium.jpg	2020-04-29 01:18:30.708813	ebooks/60077
164746	text/plain	https://www.gutenberg.org/ebooks/60077.txt.utf-8	2020-04-29 01:18:29.152835	ebooks/60077
210837	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60077/60077-h/60077-h.htm	2019-08-08 16:03:06	ebooks/60077
420381	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60077.kindle.noimages	2020-04-29 01:18:30.651804	ebooks/60077
124092	application/epub+zip	https://www.gutenberg.org/ebooks/60077.epub.images	2020-04-29 01:18:29.432827	ebooks/60077
420388	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60077.kindle.images	2020-04-29 01:18:30.119822	ebooks/60077
13784	application/rdf+xml	https://www.gutenberg.org/ebooks/60077.rdf	2020-04-29 01:18:30.794804	ebooks/60077
2098	image/jpeg	https://www.gutenberg.org/cache/epub/60077/pg60077.cover.small.jpg	2020-04-29 01:18:30.680803	ebooks/60077
164776	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60077/60077.txt	2019-08-08 16:03:06	ebooks/60077
124093	application/epub+zip	https://www.gutenberg.org/ebooks/60077.epub.noimages	2020-04-29 01:18:29.591836	ebooks/60077
115441	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60077/60077-h.zip	2019-08-08 16:03:10	ebooks/60077
1920	image/jpeg	https://www.gutenberg.org/cache/epub/60078/pg60078.cover.small.jpg	2020-04-29 01:18:32.693781	ebooks/60078
9199	image/jpeg	https://www.gutenberg.org/cache/epub/60078/pg60078.cover.medium.jpg	2020-04-29 01:18:32.711777	ebooks/60078
139562	application/epub+zip	https://www.gutenberg.org/ebooks/60078.epub.noimages	2020-04-29 01:18:31.300809	ebooks/60078
351430	application/epub+zip	https://www.gutenberg.org/ebooks/60078.epub.images	2020-04-29 01:18:31.126819	ebooks/60078
255571	text/plain	https://www.gutenberg.org/ebooks/60078.txt.utf-8	2020-04-29 01:18:30.817821	ebooks/60078
337657	application/zip	https://www.gutenberg.org/files/60078/60078-h.zip	2019-08-09 02:17:06	ebooks/60078
13820	application/rdf+xml	https://www.gutenberg.org/ebooks/60078.rdf	2020-04-29 01:18:32.786776	ebooks/60078
282144	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60078/60078-h/60078-h.htm	2019-08-09 02:16:02	ebooks/60078
530630	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60078.kindle.noimages	2020-04-29 01:18:32.673783	ebooks/60078
97832	application/zip	https://www.gutenberg.org/files/60078/60078-8.zip	2019-08-09 02:17:06	ebooks/60078
935374	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60078.kindle.images	2020-04-29 01:18:32.02279	ebooks/60078
255581	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60078/60078-8.txt	2019-08-09 02:16:02	ebooks/60078
8994	image/jpeg	https://www.gutenberg.org/cache/epub/60079/pg60079.cover.medium.jpg	2020-04-29 01:18:34.794787	ebooks/60079
136852	application/epub+zip	https://www.gutenberg.org/ebooks/60079.epub.noimages	2020-04-29 01:18:33.504777	ebooks/60079
158445	text/plain; charset=utf-8	https://www.gutenberg.org/files/60079/60079-0.txt	2019-08-09 08:05:26	ebooks/60079
429428	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60079.kindle.noimages	2020-04-29 01:18:34.562754	ebooks/60079
122790	text/html; charset=utf-8	https://www.gutenberg.org/files/60079/60079-h.zip	2019-08-09 08:05:28	ebooks/60079
136851	application/epub+zip	https://www.gutenberg.org/ebooks/60079.epub.images	2020-04-29 01:18:33.176784	ebooks/60079
62944	application/zip	https://www.gutenberg.org/files/60079/60079-0.zip	2019-08-09 08:05:28	ebooks/60079
171292	text/html; charset=utf-8	https://www.gutenberg.org/files/60079/60079-h/60079-h.htm	2019-08-09 08:05:28	ebooks/60079
1857	image/jpeg	https://www.gutenberg.org/cache/epub/60079/pg60079.cover.small.jpg	2020-04-29 01:18:34.751751	ebooks/60079
13505	application/rdf+xml	https://www.gutenberg.org/ebooks/60079.rdf	2020-04-29 01:18:34.866754	ebooks/60079
429435	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60079.kindle.images	2020-04-29 01:18:34.034759	ebooks/60079
198992	application/zip	http://www.gutenberg.org/files/6008/6008-8.zip	2010-02-10 15:51:38	ebooks/6008
242007	application/epub+zip	http://www.gutenberg.org/ebooks/6008.epub.images	2020-06-03 00:58:00.95377	ebooks/6008
948587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6008.kindle.images	2020-06-03 00:58:02.244732	ebooks/6008
198929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6008/6008.zip	2010-02-10 15:51:38	ebooks/6008
554733	text/html	http://www.gutenberg.org/ebooks/6008.html.images	2020-06-03 00:58:00.608771	ebooks/6008
507037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6008/6008-8.txt	2010-02-10 15:50:44	ebooks/6008
948580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6008.kindle.noimages	2020-06-03 00:58:03.390721	ebooks/6008
507046	text/plain	http://www.gutenberg.org/ebooks/6008.txt.utf-8	2020-06-03 00:58:00.265801	ebooks/6008
14190	image/jpeg	http://www.gutenberg.org/cache/epub/6008/pg6008.cover.medium.jpg	2020-06-03 00:58:03.441718	ebooks/6008
3858	image/jpeg	http://www.gutenberg.org/cache/epub/6008/pg6008.cover.small.jpg	2020-06-03 00:58:03.417721	ebooks/6008
507048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6008/6008.txt	2010-02-10 15:50:38	ebooks/6008
14344	application/rdf+xml	http://www.gutenberg.org/ebooks/6008.rdf	2020-06-11 01:04:53.496217	ebooks/6008
554733	text/html	http://www.gutenberg.org/ebooks/6008.html.noimages	2020-06-03 00:58:00.725769	ebooks/6008
242008	application/epub+zip	http://www.gutenberg.org/ebooks/6008.epub.noimages	2020-06-03 00:58:01.097749	ebooks/6008
418168	text/plain; charset=utf-8	https://www.gutenberg.org/files/60080/60080-0.txt	2019-08-09 08:09:22	ebooks/60080
818522	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60080.kindle.noimages	2020-04-29 01:18:37.55472	ebooks/60080
1741	image/jpeg	https://www.gutenberg.org/cache/epub/60080/pg60080.cover.small.jpg	2020-04-29 01:18:37.580722	ebooks/60080
924444	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60080.kindle.images	2020-04-29 01:18:36.544742	ebooks/60080
12511	application/rdf+xml	https://www.gutenberg.org/ebooks/60080.rdf	2020-04-29 01:18:37.687713	ebooks/60080
199634	application/epub+zip	https://www.gutenberg.org/ebooks/60080.epub.noimages	2020-04-29 01:18:35.475758	ebooks/60080
252764	application/epub+zip	https://www.gutenberg.org/ebooks/60080.epub.images	2020-04-29 01:18:35.23675	ebooks/60080
232489	application/zip	https://www.gutenberg.org/files/60080/60080-h.zip	2019-08-09 08:09:24	ebooks/60080
465464	text/html; charset=utf-8	https://www.gutenberg.org/files/60080/60080-h/60080-h.htm	2019-08-09 08:09:24	ebooks/60080
166596	application/zip	https://www.gutenberg.org/files/60080/60080-0.zip	2019-08-09 08:09:24	ebooks/60080
7190	image/jpeg	https://www.gutenberg.org/cache/epub/60080/pg60080.cover.medium.jpg	2020-04-29 01:18:37.606714	ebooks/60080
3591531	text/html; charset=utf-8	https://www.gutenberg.org/files/60081/60081-h.zip	2019-08-09 08:13:34	ebooks/60081
810196	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60081.kindle.noimages	2020-04-29 01:18:42.129656	ebooks/60081
3412362	application/epub+zip	https://www.gutenberg.org/ebooks/60081.epub.images	2020-04-29 01:18:38.738707	ebooks/60081
110834	application/zip	https://www.gutenberg.org/files/60081/60081-0.zip	2019-08-09 08:13:34	ebooks/60081
251580	application/epub+zip	https://www.gutenberg.org/ebooks/60081.epub.noimages	2020-04-29 01:18:39.293711	ebooks/60081
4305	image/jpeg	https://www.gutenberg.org/cache/epub/60081/pg60081.cover.small.jpg	2020-04-29 01:18:42.167669	ebooks/60081
377480	text/html; charset=utf-8	https://www.gutenberg.org/files/60081/60081-h/60081-h.htm	2019-08-09 08:13:32	ebooks/60081
26589	image/jpeg	https://www.gutenberg.org/cache/epub/60081/pg60081.cover.medium.jpg	2020-04-29 01:18:42.204661	ebooks/60081
7101930	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60081.kindle.images	2020-04-29 01:18:41.149704	ebooks/60081
12397	application/rdf+xml	https://www.gutenberg.org/ebooks/60081.rdf	2020-04-29 01:18:42.299656	ebooks/60081
311578	text/plain; charset=utf-8	https://www.gutenberg.org/files/60081/60081-0.txt	2019-08-09 08:13:30	ebooks/60081
459410	application/zip	https://www.gutenberg.org/files/60082/60082-h.zip	2019-08-09 09:40:56	ebooks/60082
781703	text/html; charset=utf-8	https://www.gutenberg.org/files/60082/60082-h/60082-h.htm	2019-08-09 09:40:56	ebooks/60082
12886	application/rdf+xml	https://www.gutenberg.org/ebooks/60082.rdf	2020-04-29 01:18:48.45374	ebooks/60082
1471043	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60082.kindle.noimages	2020-04-29 01:18:48.065746	ebooks/60082
1565394	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60082.kindle.images	2020-04-29 01:18:46.131609	ebooks/60082
683726	text/plain; charset=utf-8	https://www.gutenberg.org/files/60082/60082-0.txt	2019-08-09 09:40:52	ebooks/60082
13953	image/jpeg	https://www.gutenberg.org/cache/epub/60082/pg60082.cover.medium.jpg	2020-04-29 01:18:48.254753	ebooks/60082
1957	image/jpeg	https://www.gutenberg.org/cache/epub/60082/pg60082.cover.small.jpg	2020-04-29 01:18:48.163747	ebooks/60082
251037	text/plain; charset=utf-8	https://www.gutenberg.org/files/60082/60082-0.zip	2019-08-09 09:40:56	ebooks/60082
405467	application/epub+zip	https://www.gutenberg.org/ebooks/60082.epub.noimages	2020-04-29 01:18:44.166629	ebooks/60082
489798	application/epub+zip	https://www.gutenberg.org/ebooks/60082.epub.images	2020-04-29 01:18:43.432666	ebooks/60082
12611	image/jpeg	https://www.gutenberg.org/cache/epub/60083/pg60083.cover.medium.jpg	2020-04-29 01:18:50.690728	ebooks/60083
14253	application/rdf+xml	https://www.gutenberg.org/ebooks/60083.rdf	2020-04-29 01:18:50.793712	ebooks/60083
377494	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60083.kindle.noimages	2020-04-29 01:18:50.625728	ebooks/60083
95546	application/epub+zip	https://www.gutenberg.org/ebooks/60083.epub.noimages	2020-04-29 01:18:49.036771	ebooks/60083
3099	image/jpeg	https://www.gutenberg.org/cache/epub/60083/pg60083.cover.small.jpg	2020-04-29 01:18:50.659716	ebooks/60083
68204	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60083/60083-8.zip	2019-08-09 10:12:52	ebooks/60083
1480171	application/epub+zip	https://www.gutenberg.org/ebooks/60083.epub.images	2020-04-29 01:18:48.832774	ebooks/60083
3111083	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60083.kindle.images	2020-04-29 01:18:50.135719	ebooks/60083
170424	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60083/60083.txt	2019-08-09 10:12:52	ebooks/60083
170405	text/plain	https://www.gutenberg.org/ebooks/60083.txt.utf-8	2020-04-29 01:18:48.47476	ebooks/60083
170428	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60083/60083-8.txt	2019-08-09 10:12:52	ebooks/60083
1442388	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60083/60083-h.zip	2019-08-09 10:12:52	ebooks/60083
68169	application/zip	https://www.gutenberg.org/files/60083/60083.zip	2019-08-09 10:12:52	ebooks/60083
187367	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60083/60083-h/60083-h.htm	2019-08-09 10:12:52	ebooks/60083
140922	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60084/60084-h/60084-h.htm	2019-08-10 05:17:38	ebooks/60084
511218	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60084.kindle.images	2020-04-29 01:18:51.582705	ebooks/60084
204598	application/epub+zip	https://www.gutenberg.org/ebooks/60084.epub.images	2020-04-29 01:18:51.02871	ebooks/60084
104244	application/epub+zip	https://www.gutenberg.org/ebooks/60084.epub.noimages	2020-04-29 01:18:51.164722	ebooks/60084
347396	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60084.kindle.noimages	2020-04-29 01:18:51.970723	ebooks/60084
45920	application/zip	https://www.gutenberg.org/files/60084/60084.zip	2019-08-10 05:17:38	ebooks/60084
13654	application/rdf+xml	https://www.gutenberg.org/ebooks/60084.rdf	2020-04-29 01:18:52.07371	ebooks/60084
2620	image/jpeg	https://www.gutenberg.org/cache/epub/60084/pg60084.cover.small.jpg	2020-04-29 01:18:51.988696	ebooks/60084
15302	image/jpeg	https://www.gutenberg.org/cache/epub/60084/pg60084.cover.medium.jpg	2020-04-29 01:18:52.004703	ebooks/60084
128360	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60084/60084.txt	2019-08-10 05:17:38	ebooks/60084
128330	text/plain	https://www.gutenberg.org/ebooks/60084.txt.utf-8	2020-04-29 01:18:50.816734	ebooks/60084
198832	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60084/60084-h.zip	2019-08-10 05:17:38	ebooks/60084
98345	text/plain; charset=utf-8	https://www.gutenberg.org/files/60085/60085-0.zip	2019-08-10 05:19:00	ebooks/60085
259572	text/plain; charset=utf-8	https://www.gutenberg.org/files/60085/60085-0.txt	2019-08-10 05:18:56	ebooks/60085
317052	text/html; charset=utf-8	https://www.gutenberg.org/files/60085/60085-h/60085-h.htm	2019-08-10 05:19:00	ebooks/60085
12800	application/rdf+xml	https://www.gutenberg.org/ebooks/60085.rdf	2020-04-29 01:18:55.363653	ebooks/60085
153435	application/epub+zip	https://www.gutenberg.org/ebooks/60085.epub.images	2020-04-29 01:18:52.6017	ebooks/60085
7572	image/jpeg	https://www.gutenberg.org/cache/epub/60085/pg60085.cover.medium.jpg	2020-04-29 01:18:55.216665	ebooks/60085
594153	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60085.kindle.noimages	2020-04-29 01:18:55.088756	ebooks/60085
1875	image/jpeg	https://www.gutenberg.org/cache/epub/60085/pg60085.cover.small.jpg	2020-04-29 01:18:55.155661	ebooks/60085
153435	application/epub+zip	https://www.gutenberg.org/ebooks/60085.epub.noimages	2020-04-29 01:18:52.985685	ebooks/60085
594169	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60085.kindle.images	2020-04-29 01:18:54.036673	ebooks/60085
131101	text/html; charset=utf-8	https://www.gutenberg.org/files/60085/60085-h.zip	2019-08-10 05:19:00	ebooks/60085
17918	image/jpeg	https://www.gutenberg.org/cache/epub/60086/pg60086.cover.medium.jpg	2020-04-29 01:19:10.758801	ebooks/60086
319286	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60086/60086-8.zip	2019-08-10 14:58:42	ebooks/60086
1616376	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60086.kindle.noimages	2020-04-29 01:19:10.525794	ebooks/60086
3771	image/jpeg	https://www.gutenberg.org/cache/epub/60086/pg60086.cover.small.jpg	2020-04-29 01:19:10.644798	ebooks/60086
855658	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60086/60086-8.txt	2019-08-10 14:57:20	ebooks/60086
855726	text/plain	https://www.gutenberg.org/ebooks/60086.txt.utf-8	2020-04-29 01:18:55.400675	ebooks/60086
400606	application/epub+zip	https://www.gutenberg.org/ebooks/60086.epub.noimages	2020-04-29 01:18:58.470645	ebooks/60086
17563333	application/epub+zip	https://www.gutenberg.org/ebooks/60086.epub.images	2020-04-29 01:18:57.672654	ebooks/60086
15432	application/rdf+xml	https://www.gutenberg.org/ebooks/60086.rdf	2020-04-29 01:19:11.02279	ebooks/60086
35722423	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60086.kindle.images	2020-04-29 01:19:08.349867	ebooks/60086
17500303	application/zip	https://www.gutenberg.org/files/60086/60086-h.zip	2019-08-10 14:58:46	ebooks/60086
996021	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60086/60086-h/60086-h.htm	2019-08-10 14:57:22	ebooks/60086
379315	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60087.kindle.images	2020-04-29 01:19:11.941777	ebooks/60087
73063	text/html; charset=utf-8	https://www.gutenberg.org/files/60087/60087-h/60087-h.htm	2019-08-11 09:52:08	ebooks/60087
131133	application/zip	https://www.gutenberg.org/files/60087/60087-h.zip	2019-08-11 09:52:08	ebooks/60087
1648	image/jpeg	https://www.gutenberg.org/cache/epub/60087/pg60087.cover.small.jpg	2020-04-29 01:19:12.252772	ebooks/60087
62568	text/plain; charset=utf-8	https://www.gutenberg.org/files/60087/60087-0.txt	2019-08-11 09:52:06	ebooks/60087
12029	image/jpeg	https://www.gutenberg.org/cache/epub/60087/pg60087.cover.medium.jpg	2020-04-29 01:19:12.266771	ebooks/60087
278121	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60087.kindle.noimages	2020-04-29 01:19:12.236787	ebooks/60087
99553	application/epub+zip	https://www.gutenberg.org/ebooks/60087.epub.noimages	2020-04-29 01:19:11.633781	ebooks/60087
150347	application/epub+zip	https://www.gutenberg.org/ebooks/60087.epub.images	2020-04-29 01:19:11.348795	ebooks/60087
12222	application/rdf+xml	https://www.gutenberg.org/ebooks/60087.rdf	2020-04-29 01:19:12.329771	ebooks/60087
22337	application/zip	https://www.gutenberg.org/files/60087/60087-0.zip	2019-08-11 09:52:08	ebooks/60087
224028	text/html; charset=utf-8	https://www.gutenberg.org/files/60088/60088-h/60088-h.htm	2019-08-13 06:11:30	ebooks/60088
2868	image/jpeg	https://www.gutenberg.org/cache/epub/60088/pg60088.cover.small.jpg	2020-04-29 01:19:14.832743	ebooks/60088
738055	application/epub+zip	https://www.gutenberg.org/ebooks/60088.epub.images	2020-04-29 01:19:12.739788	ebooks/60088
1629337	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60088.kindle.images	2020-04-29 01:19:14.038751	ebooks/60088
593326	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60088.kindle.noimages	2020-04-29 01:19:14.798741	ebooks/60088
12323	application/rdf+xml	https://www.gutenberg.org/ebooks/60088.rdf	2020-04-29 01:19:14.943736	ebooks/60088
704380	application/zip	https://www.gutenberg.org/files/60088/60088-h.zip	2019-08-13 06:11:32	ebooks/60088
194400	text/plain; charset=utf-8	https://www.gutenberg.org/files/60088/60088-0.txt	2019-08-13 06:11:28	ebooks/60088
76373	application/zip	https://www.gutenberg.org/files/60088/60088-0.zip	2019-08-13 06:11:32	ebooks/60088
195716	application/epub+zip	https://www.gutenberg.org/ebooks/60088.epub.noimages	2020-04-29 01:19:13.053805	ebooks/60088
15709	image/jpeg	https://www.gutenberg.org/cache/epub/60088/pg60088.cover.medium.jpg	2020-04-29 01:19:14.863746	ebooks/60088
331949	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60089.kindle.images	2020-04-29 01:19:16.199732	ebooks/60089
1953	image/jpeg	https://www.gutenberg.org/cache/epub/60089/pg60089.cover.small.jpg	2020-04-29 01:19:16.845712	ebooks/60089
12365	image/jpeg	https://www.gutenberg.org/cache/epub/60089/pg60089.cover.medium.jpg	2020-04-29 01:19:16.872717	ebooks/60089
91749	application/epub+zip	https://www.gutenberg.org/ebooks/60089.epub.images	2020-04-29 01:19:15.233739	ebooks/60089
42880	application/zip	https://www.gutenberg.org/files/60089/60089-8.zip	2019-08-11 09:57:16	ebooks/60089
143218	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60089/60089-h/60089-h.htm	2019-08-11 09:57:14	ebooks/60089
114697	text/plain	https://www.gutenberg.org/ebooks/60089.txt.utf-8	2020-04-29 01:19:14.965742	ebooks/60089
113362	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60089/60089-8.txt	2019-08-11 09:57:14	ebooks/60089
83117	application/zip	https://www.gutenberg.org/files/60089/60089-h.zip	2019-08-11 09:57:16	ebooks/60089
13374	application/rdf+xml	https://www.gutenberg.org/ebooks/60089.rdf	2020-04-29 01:19:16.951726	ebooks/60089
89635	application/epub+zip	https://www.gutenberg.org/ebooks/60089.epub.noimages	2020-04-29 01:19:15.585735	ebooks/60089
326431	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60089.kindle.noimages	2020-04-29 01:19:16.815722	ebooks/60089
14843	application/rdf+xml	http://www.gutenberg.org/ebooks/6009.rdf	2020-06-11 01:04:53.522221	ebooks/6009
151949	application/epub+zip	http://www.gutenberg.org/ebooks/6009.epub.noimages	2020-06-03 00:58:04.014726	ebooks/6009
605269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6009.kindle.images	2020-06-03 00:58:04.719717	ebooks/6009
151949	application/epub+zip	http://www.gutenberg.org/ebooks/6009.epub.images	2020-06-03 00:58:03.825718	ebooks/6009
307950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6009/6009.txt	2013-04-17 09:41:38	ebooks/6009
122538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6009/6009.zip	2013-04-17 09:43:40	ebooks/6009
376424	text/html; charset=utf-8	http://www.gutenberg.org/files/6009/6009-h/6009-h.htm	2018-03-18 07:35:16	ebooks/6009
605217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6009.kindle.noimages	2020-06-03 00:58:05.424697	ebooks/6009
14864	image/jpeg	http://www.gutenberg.org/cache/epub/6009/pg6009.cover.medium.jpg	2020-06-03 00:58:05.489702	ebooks/6009
128533	application/zip	http://www.gutenberg.org/files/6009/6009-h.zip	2018-03-18 07:35:34	ebooks/6009
311826	text/plain; charset=utf-8	http://www.gutenberg.org/files/6009/6009-0.txt	2018-03-09 08:47:48	ebooks/6009
3514	image/jpeg	http://www.gutenberg.org/cache/epub/6009/pg6009.cover.small.jpg	2020-06-03 00:58:05.458701	ebooks/6009
122985	text/plain; charset=utf-8	http://www.gutenberg.org/files/6009/6009-0.zip	2018-03-18 07:35:34	ebooks/6009
402811	application/zip	https://www.gutenberg.org/files/60090/60090-h.zip	2019-08-11 11:14:32	ebooks/60090
448271	text/plain; charset=utf-8	https://www.gutenberg.org/files/60090/60090-0.txt	2020-06-17 11:24:04	ebooks/60090
14226	application/rdf+xml	https://www.gutenberg.org/ebooks/60090.rdf	2020-05-29 01:20:58.69543	ebooks/60090
497862	application/epub+zip	https://www.gutenberg.org/ebooks/60090.epub.images	2020-05-29 01:20:55.535472	ebooks/60090
168091	application/zip	https://www.gutenberg.org/files/60090/60090-0.zip	2020-06-17 11:24:04	ebooks/60090
2541	image/jpeg	https://www.gutenberg.org/cache/epub/60090/pg60090.cover.small.jpg	2020-05-29 01:20:58.557441	ebooks/60090
1048577	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60090.kindle.noimages	2020-05-29 01:20:58.518421	ebooks/60090
15144	image/jpeg	https://www.gutenberg.org/cache/epub/60090/pg60090.cover.medium.jpg	2020-05-29 01:20:58.592427	ebooks/60090
312965	application/epub+zip	https://www.gutenberg.org/ebooks/60090.epub.noimages	2020-05-29 01:20:56.031472	ebooks/60090
541716	text/html	https://www.gutenberg.org/files/60090/60090-h/60090-h.htm	2019-08-11 11:11:47	ebooks/60090
1355894	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60090.kindle.images	2020-05-29 01:20:57.273436	ebooks/60090
268668	text/html	https://www.gutenberg.org/files/60091/60091-h/60091-h.htm	2019-08-12 07:41:50	ebooks/60091
795189	application/epub+zip	https://www.gutenberg.org/ebooks/60091.epub.images	2020-05-29 01:20:59.090411	ebooks/60091
1832831	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60091.kindle.images	2020-05-29 01:21:00.523401	ebooks/60091
2265	image/jpeg	https://www.gutenberg.org/cache/epub/60091/pg60091.cover.small.jpg	2020-05-29 01:21:01.249395	ebooks/60091
15600	image/jpeg	https://www.gutenberg.org/cache/epub/60091/pg60091.cover.medium.jpg	2020-05-29 01:21:01.279397	ebooks/60091
588769	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60091.kindle.noimages	2020-05-29 01:21:01.217394	ebooks/60091
243171	text/plain; charset=utf-8	https://www.gutenberg.org/files/60091/60091-0.txt	2020-06-17 11:24:12	ebooks/60091
11818	application/rdf+xml	https://www.gutenberg.org/ebooks/60091.rdf	2020-05-29 01:21:01.361382	ebooks/60091
93997	application/zip	https://www.gutenberg.org/files/60091/60091-0.zip	2020-06-17 11:24:12	ebooks/60091
172167	application/epub+zip	https://www.gutenberg.org/ebooks/60091.epub.noimages	2020-05-29 01:20:59.357433	ebooks/60091
774421	text/html	https://www.gutenberg.org/files/60091/60091-h.zip	2019-08-12 07:45:52	ebooks/60091
336402	application/epub+zip	https://www.gutenberg.org/ebooks/60092.epub.noimages	2020-04-29 01:19:24.173621	ebooks/60092
591130	text/html; charset=utf-8	https://www.gutenberg.org/files/60092/60092-h/60092-h.htm	2019-08-12 06:08:24	ebooks/60092
206234	application/zip	https://www.gutenberg.org/files/60092/60092-0.zip	2019-08-12 06:08:24	ebooks/60092
2406280	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60092.kindle.images	2020-04-29 01:19:25.891602	ebooks/60092
931807	application/zip	https://www.gutenberg.org/files/60092/60092-h.zip	2019-08-12 06:08:24	ebooks/60092
979546	application/epub+zip	https://www.gutenberg.org/ebooks/60092.epub.images	2020-04-29 01:19:23.714636	ebooks/60092
1161188	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60092.kindle.noimages	2020-04-29 01:19:27.405743	ebooks/60092
12570	image/jpeg	https://www.gutenberg.org/cache/epub/60092/pg60092.cover.medium.jpg	2020-04-29 01:19:27.497749	ebooks/60092
2283	image/jpeg	https://www.gutenberg.org/cache/epub/60092/pg60092.cover.small.jpg	2020-04-29 01:19:27.453773	ebooks/60092
12451	application/rdf+xml	https://www.gutenberg.org/ebooks/60092.rdf	2020-04-29 01:19:27.60774	ebooks/60092
527018	text/plain; charset=utf-8	https://www.gutenberg.org/files/60092/60092-0.txt	2019-08-12 06:08:22	ebooks/60092
241569	application/zip	https://www.gutenberg.org/files/60093/60093-h.zip	2019-08-12 07:12:06	ebooks/60093
102996	application/zip	https://www.gutenberg.org/files/60093/60093-0.zip	2019-08-12 07:12:06	ebooks/60093
314599	text/html; charset=utf-8	https://www.gutenberg.org/files/60093/60093-h/60093-h.htm	2019-08-12 07:12:06	ebooks/60093
13161	application/rdf+xml	https://www.gutenberg.org/ebooks/60093.rdf	2020-04-29 01:19:30.487706	ebooks/60093
877224	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60093.kindle.images	2020-04-29 01:19:29.37673	ebooks/60093
264325	text/plain; charset=utf-8	https://www.gutenberg.org/files/60093/60093-0.txt	2019-08-12 07:12:04	ebooks/60093
3537	image/jpeg	https://www.gutenberg.org/cache/epub/60093/pg60093.cover.small.jpg	2020-04-29 01:19:30.374712	ebooks/60093
751390	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60093.kindle.noimages	2020-04-29 01:19:30.340764	ebooks/60093
390136	application/epub+zip	https://www.gutenberg.org/ebooks/60093.epub.images	2020-04-29 01:19:28.083749	ebooks/60093
269622	application/epub+zip	https://www.gutenberg.org/ebooks/60093.epub.noimages	2020-04-29 01:19:28.448759	ebooks/60093
18786	image/jpeg	https://www.gutenberg.org/cache/epub/60093/pg60093.cover.medium.jpg	2020-04-29 01:19:30.405709	ebooks/60093
497773	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60094.kindle.images	2020-04-29 01:19:31.730688	ebooks/60094
497769	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60094.kindle.noimages	2020-04-29 01:19:32.386681	ebooks/60094
251175	text/plain	https://www.gutenberg.org/ebooks/60094.txt.utf-8	2020-04-29 01:19:30.512719	ebooks/60094
126329	application/epub+zip	https://www.gutenberg.org/ebooks/60094.epub.images	2020-04-29 01:19:30.959714	ebooks/60094
19849	image/jpeg	https://www.gutenberg.org/cache/epub/60094/pg60094.cover.medium.jpg	2020-04-29 01:19:32.43869	ebooks/60094
287916	text/html	https://www.gutenberg.org/ebooks/60094.html.images	2020-04-29 01:19:30.723714	ebooks/60094
89752	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60094/60094-8.zip	2019-08-12 09:33:08	ebooks/60094
239039	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60094/60094-8.txt	2019-08-12 09:33:08	ebooks/60094
126329	application/epub+zip	https://www.gutenberg.org/ebooks/60094.epub.noimages	2020-04-29 01:19:31.072704	ebooks/60094
12570	application/rdf+xml	https://www.gutenberg.org/ebooks/60094.rdf	2020-04-29 01:19:32.524679	ebooks/60094
4273	image/jpeg	https://www.gutenberg.org/cache/epub/60094/pg60094.cover.small.jpg	2020-04-29 01:19:32.414678	ebooks/60094
287916	text/html	https://www.gutenberg.org/ebooks/60094.html.noimages	2020-04-29 01:19:30.799743	ebooks/60094
209803	application/epub+zip	https://www.gutenberg.org/ebooks/60095.epub.noimages	2020-04-29 01:19:33.758667	ebooks/60095
92683	text/plain; charset=utf-8	https://www.gutenberg.org/files/60095/60095-0.zip	2019-08-12 15:18:46	ebooks/60095
689395	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60095.kindle.noimages	2020-04-29 01:19:35.974639	ebooks/60095
2154149	text/html; charset=utf-8	https://www.gutenberg.org/files/60095/60095-h.zip	2019-08-12 15:18:46	ebooks/60095
263847	text/plain; charset=utf-8	https://www.gutenberg.org/files/60095/60095-0.txt	2019-08-12 15:18:42	ebooks/60095
2194975	application/epub+zip	https://www.gutenberg.org/ebooks/60095.epub.images	2020-04-29 01:19:33.309685	ebooks/60095
4796	image/jpeg	https://www.gutenberg.org/cache/epub/60095/pg60095.cover.small.jpg	2020-04-29 01:19:36.004646	ebooks/60095
297863	text/html; charset=utf-8	https://www.gutenberg.org/files/60095/60095-h/60095-h.htm	2019-08-12 15:18:44	ebooks/60095
14888	application/rdf+xml	https://www.gutenberg.org/ebooks/60095.rdf	2020-04-29 01:19:36.114634	ebooks/60095
4242527	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60095.kindle.images	2020-04-29 01:19:35.220642	ebooks/60095
31879	image/jpeg	https://www.gutenberg.org/cache/epub/60095/pg60095.cover.medium.jpg	2020-04-29 01:19:36.031647	ebooks/60095
342033	text/plain; charset=utf-8	https://www.gutenberg.org/files/60096/60096-0.txt	2020-04-22 09:17:16	ebooks/60096
367517	text/html; charset=utf-8	https://www.gutenberg.org/files/60096/60096-h/60096-h.htm	2020-04-22 09:15:02	ebooks/60096
777943	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60096.kindle.images	2020-04-29 01:19:37.665613	ebooks/60096
4050	image/jpeg	https://www.gutenberg.org/cache/epub/60096/pg60096.cover.small.jpg	2020-04-29 01:19:38.535603	ebooks/60096
124124	application/zip	https://www.gutenberg.org/files/60096/60096-0.zip	2020-04-22 09:18:48	ebooks/60096
214359	application/epub+zip	https://www.gutenberg.org/ebooks/60096.epub.noimages	2020-04-29 01:19:36.815639	ebooks/60096
12575	application/rdf+xml	https://www.gutenberg.org/ebooks/60096.rdf	2020-04-29 01:19:38.635598	ebooks/60096
756207	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60096.kindle.noimages	2020-04-29 01:19:38.512604	ebooks/60096
21477	image/jpeg	https://www.gutenberg.org/cache/epub/60096/pg60096.cover.medium.jpg	2020-04-29 01:19:38.556599	ebooks/60096
204314	application/zip	https://www.gutenberg.org/files/60096/60096-h.zip	2020-04-22 09:18:48	ebooks/60096
226535	application/epub+zip	https://www.gutenberg.org/ebooks/60096.epub.images	2020-04-29 01:19:36.520644	ebooks/60096
1137540	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60097.kindle.noimages	2020-04-29 01:19:42.272917	ebooks/60097
341566	application/epub+zip	https://www.gutenberg.org/ebooks/60097.epub.images	2020-04-29 01:19:39.23997	ebooks/60097
597912	text/html; charset=utf-8	https://www.gutenberg.org/files/60097/60097-h/60097-h.htm	2019-08-13 17:44:36	ebooks/60097
2153	image/jpeg	https://www.gutenberg.org/cache/epub/60097/pg60097.cover.small.jpg	2020-04-29 01:19:42.301888	ebooks/60097
12680	application/rdf+xml	https://www.gutenberg.org/ebooks/60097.rdf	2020-04-29 01:19:42.404886	ebooks/60097
13511	image/jpeg	https://www.gutenberg.org/cache/epub/60097/pg60097.cover.medium.jpg	2020-04-29 01:19:42.326893	ebooks/60097
1145048	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60097.kindle.images	2020-04-29 01:19:40.987908	ebooks/60097
549549	text/plain; charset=utf-8	https://www.gutenberg.org/files/60097/60097-0.txt	2019-08-13 17:44:30	ebooks/60097
310629	text/html; charset=utf-8	https://www.gutenberg.org/files/60097/60097-h.zip	2019-08-13 17:44:38	ebooks/60097
196870	application/zip	https://www.gutenberg.org/files/60097/60097-0.zip	2019-08-13 17:44:38	ebooks/60097
336210	application/epub+zip	https://www.gutenberg.org/ebooks/60097.epub.noimages	2020-04-29 01:19:39.69195	ebooks/60097
353714	text/plain; charset=utf-8	https://www.gutenberg.org/files/60098/60098-0.txt	2019-08-14 06:54:52	ebooks/60098
5685714	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60098.kindle.images	2020-04-29 01:19:45.56887	ebooks/60098
119247	text/plain; charset=utf-8	https://www.gutenberg.org/files/60098/60098-0.zip	2019-08-14 06:54:56	ebooks/60098
853187	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60098.kindle.noimages	2020-04-29 01:19:46.564834	ebooks/60098
15667	application/rdf+xml	https://www.gutenberg.org/ebooks/60098.rdf	2020-04-29 01:19:46.72883	ebooks/60098
27730	image/jpeg	https://www.gutenberg.org/cache/epub/60098/pg60098.cover.medium.jpg	2020-04-29 01:19:46.630836	ebooks/60098
402565	text/html; charset=utf-8	https://www.gutenberg.org/files/60098/60098-h/60098-h.htm	2019-08-14 06:54:54	ebooks/60098
2715422	application/epub+zip	https://www.gutenberg.org/ebooks/60098.epub.images	2020-04-29 01:19:43.140881	ebooks/60098
259659	application/epub+zip	https://www.gutenberg.org/ebooks/60098.epub.noimages	2020-04-29 01:19:43.895883	ebooks/60098
4456	image/jpeg	https://www.gutenberg.org/cache/epub/60098/pg60098.cover.small.jpg	2020-04-29 01:19:46.598834	ebooks/60098
2668685	application/zip	https://www.gutenberg.org/files/60098/60098-h.zip	2019-08-14 06:54:56	ebooks/60098
2087	image/jpeg	https://www.gutenberg.org/cache/epub/60099/pg60099.cover.small.jpg	2020-04-29 01:19:48.901813	ebooks/60099
366463	application/epub+zip	https://www.gutenberg.org/ebooks/60099.epub.images	2020-04-29 01:19:47.110825	ebooks/60099
295770	text/plain	https://www.gutenberg.org/ebooks/60099.txt.utf-8	2020-04-29 01:19:46.753835	ebooks/60099
324428	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60099/60099-h/60099-h.htm	2019-08-14 07:14:28	ebooks/60099
170584	application/epub+zip	https://www.gutenberg.org/ebooks/60099.epub.noimages	2020-04-29 01:19:47.311831	ebooks/60099
295804	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60099/60099-8.txt	2019-08-14 07:14:28	ebooks/60099
15597	application/rdf+xml	https://www.gutenberg.org/ebooks/60099.rdf	2020-04-29 01:19:49.010832	ebooks/60099
12535	image/jpeg	https://www.gutenberg.org/cache/epub/60099/pg60099.cover.medium.jpg	2020-04-29 01:19:48.925807	ebooks/60099
113668	application/zip	https://www.gutenberg.org/files/60099/60099-8.zip	2019-08-14 07:14:40	ebooks/60099
1010531	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60099.kindle.images	2020-04-29 01:19:48.158815	ebooks/60099
619512	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60099.kindle.noimages	2020-04-29 01:19:48.876805	ebooks/60099
360283	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60099/60099-h.zip	2019-08-14 07:14:40	ebooks/60099
318976	application/zip	http://www.gutenberg.org/files/601/601-h.zip	2015-03-19 09:56:18	ebooks/601
860596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/601/601-h/601-h.htm	2015-03-19 09:55:56	ebooks/601
1399495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/601.kindle.noimages	2020-06-01 00:03:46.344974	ebooks/601
344054	application/epub+zip	http://www.gutenberg.org/ebooks/601.epub.images	2020-06-01 00:03:43.144037	ebooks/601
2084	image/jpeg	http://www.gutenberg.org/cache/epub/601/pg601.cover.small.jpg	2020-06-01 00:03:46.383003	ebooks/601
827567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/601/601.txt	2015-03-19 09:55:38	ebooks/601
14130	application/rdf+xml	http://www.gutenberg.org/ebooks/601.rdf	2020-06-11 01:00:36.275015	ebooks/601
313617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/601/601.zip	2015-03-19 09:56:18	ebooks/601
7647	image/jpeg	http://www.gutenberg.org/cache/epub/601/pg601.cover.medium.jpg	2020-06-01 00:03:46.417973	ebooks/601
1399506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/601.kindle.images	2020-06-01 00:03:44.847031	ebooks/601
827539	text/plain	http://www.gutenberg.org/ebooks/601.txt.utf-8	2020-06-01 00:03:42.643054	ebooks/601
344055	application/epub+zip	http://www.gutenberg.org/ebooks/601.epub.noimages	2020-06-01 00:03:43.341022	ebooks/601
584972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6010/6010-8.txt	2013-05-23 18:01:28	ebooks/6010
1068840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6010.kindle.images	2020-06-03 00:58:07.68466	ebooks/6010
261424	application/epub+zip	http://www.gutenberg.org/ebooks/6010.epub.noimages	2020-06-03 00:58:06.528679	ebooks/6010
585021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6010/6010.txt	2013-05-24 07:08:48	ebooks/6010
236602	application/zip	http://www.gutenberg.org/files/6010/6010-h.zip	2018-09-10 01:37:44	ebooks/6010
1068832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6010.kindle.noimages	2020-06-03 00:58:08.845645	ebooks/6010
584945	text/plain	http://www.gutenberg.org/ebooks/6010.txt.utf-8	2020-06-03 00:58:05.624694	ebooks/6010
225410	application/zip	http://www.gutenberg.org/files/6010/6010-8.zip	2013-05-24 07:11:56	ebooks/6010
225420	application/zip	http://www.gutenberg.org/files/6010/6010.zip	2013-05-24 07:11:56	ebooks/6010
261424	application/epub+zip	http://www.gutenberg.org/ebooks/6010.epub.images	2020-06-03 00:58:06.215701	ebooks/6010
709487	text/html; charset=utf-8	http://www.gutenberg.org/files/6010/6010-h/6010-h.htm	2018-09-10 01:36:56	ebooks/6010
4091	image/jpeg	http://www.gutenberg.org/cache/epub/6010/pg6010.cover.small.jpg	2020-06-03 00:58:08.882654	ebooks/6010
14660	application/rdf+xml	http://www.gutenberg.org/ebooks/6010.rdf	2020-06-11 01:04:53.549226	ebooks/6010
13938	image/jpeg	http://www.gutenberg.org/cache/epub/6010/pg6010.cover.medium.jpg	2020-06-03 00:58:08.91665	ebooks/6010
441117	application/epub+zip	https://www.gutenberg.org/ebooks/60100.epub.noimages	2020-04-29 01:19:54.926761	ebooks/60100
962894	application/epub+zip	https://www.gutenberg.org/ebooks/60100.epub.images	2020-04-29 01:19:54.110754	ebooks/60100
335848	application/zip	https://www.gutenberg.org/files/60100/60100-0.zip	2019-08-14 10:23:42	ebooks/60100
875530	text/plain; charset=utf-8	https://www.gutenberg.org/files/60100/60100-0.txt	2019-08-14 10:23:40	ebooks/60100
3688	image/jpeg	https://www.gutenberg.org/cache/epub/60100/pg60100.cover.small.jpg	2020-04-29 01:20:00.263657	ebooks/60100
1025451	text/html; charset=utf-8	https://www.gutenberg.org/files/60100/60100-h/60100-h.htm	2019-08-14 10:23:42	ebooks/60100
12448	application/rdf+xml	https://www.gutenberg.org/ebooks/60100.rdf	2020-04-29 01:20:00.832651	ebooks/60100
2819500	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60100.kindle.images	2020-04-29 01:19:57.545692	ebooks/60100
22732	image/jpeg	https://www.gutenberg.org/cache/epub/60100/pg60100.cover.medium.jpg	2020-04-29 01:20:00.436667	ebooks/60100
995458	application/zip	https://www.gutenberg.org/files/60100/60100-h.zip	2019-08-14 10:23:42	ebooks/60100
1798863	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60100.kindle.noimages	2020-04-29 01:20:00.05267	ebooks/60100
778025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60101.kindle.images	2020-05-29 01:21:41.288366	ebooks/60101
14948	image/jpeg	http://www.gutenberg.org/cache/epub/60101/pg60101.cover.medium.jpg	2020-05-29 01:21:42.222387	ebooks/60101
252747	application/epub+zip	http://www.gutenberg.org/ebooks/60101.epub.noimages	2020-05-29 01:21:40.399378	ebooks/60101
2868	image/jpeg	http://www.gutenberg.org/cache/epub/60101/pg60101.cover.small.jpg	2020-05-29 01:21:42.200367	ebooks/60101
374038	text/html; charset=utf-8	http://www.gutenberg.org/files/60101/60101-h/60101-h.htm	2019-08-14 10:25:54	ebooks/60101
122980	application/zip	http://www.gutenberg.org/files/60101/60101-0.zip	2019-08-14 10:25:54	ebooks/60101
218387	text/html; charset=utf-8	http://www.gutenberg.org/files/60101/60101-h.zip	2019-08-14 10:25:54	ebooks/60101
338891	text/plain; charset=utf-8	http://www.gutenberg.org/files/60101/60101-0.txt	2019-08-14 10:25:52	ebooks/60101
252747	application/epub+zip	http://www.gutenberg.org/ebooks/60101.epub.images	2020-05-29 01:21:39.945399	ebooks/60101
12192	application/rdf+xml	http://www.gutenberg.org/ebooks/60101.rdf	2020-06-11 01:49:03.992935	ebooks/60101
778009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60101.kindle.noimages	2020-05-29 01:21:42.177357	ebooks/60101
4223	image/jpeg	http://www.gutenberg.org/cache/epub/60102/pg60102.cover.small.jpg	2020-06-17 19:01:13.574836	ebooks/60102
830303	text/plain; charset=utf-8	http://www.gutenberg.org/files/60102/60102-0.txt	2020-06-17 11:25:48	ebooks/60102
318807	application/zip	http://www.gutenberg.org/files/60102/60102-0.zip	2020-06-17 11:25:48	ebooks/60102
30145	image/jpeg	http://www.gutenberg.org/cache/epub/60102/pg60102.cover.medium.jpg	2020-06-17 19:01:13.614829	ebooks/60102
424363	application/epub+zip	http://www.gutenberg.org/ebooks/60102.epub.noimages	2020-06-17 19:01:09.345906	ebooks/60102
763819	text/html	http://www.gutenberg.org/files/60102/60102-h.zip	2020-06-13 09:38:14	ebooks/60102
13597	application/rdf+xml	http://www.gutenberg.org/ebooks/60102.rdf	2020-06-17 19:01:13.83281	ebooks/60102
888392	text/html	http://www.gutenberg.org/files/60102/60102-h/60102-h.htm	2020-06-13 09:37:36	ebooks/60102
859862	application/epub+zip	http://www.gutenberg.org/ebooks/60102.epub.images	2020-06-17 19:01:08.653898	ebooks/60102
1600103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60102.kindle.noimages	2020-06-17 19:01:13.529835	ebooks/60102
2476963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60102.kindle.images	2020-06-17 19:01:11.485838	ebooks/60102
33914	text/html; charset=utf-8	http://www.gutenberg.org/files/60103/60103-h/60103-h.htm	2019-08-15 08:09:34	ebooks/60103
275156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60103.kindle.noimages	2020-05-29 01:21:48.906578	ebooks/60103
29095	text/plain	http://www.gutenberg.org/ebooks/60103.txt.utf-8	2020-05-29 01:21:48.081584	ebooks/60103
300111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60103.kindle.images	2020-05-29 01:21:48.674568	ebooks/60103
130267	application/epub+zip	http://www.gutenberg.org/ebooks/60103.epub.images	2020-05-29 01:21:48.276577	ebooks/60103
113444	application/epub+zip	http://www.gutenberg.org/ebooks/60103.epub.noimages	2020-05-29 01:21:48.435578	ebooks/60103
123235	application/zip	http://www.gutenberg.org/files/60103/60103-h.zip	2019-08-15 08:10:00	ebooks/60103
2090	image/jpeg	http://www.gutenberg.org/cache/epub/60103/pg60103.cover.small.jpg	2020-05-29 01:21:48.925579	ebooks/60103
9931	application/zip	http://www.gutenberg.org/files/60103/60103-8.zip	2019-08-15 08:10:00	ebooks/60103
13098	image/jpeg	http://www.gutenberg.org/cache/epub/60103/pg60103.cover.medium.jpg	2020-05-29 01:21:48.94458	ebooks/60103
13259	application/rdf+xml	http://www.gutenberg.org/ebooks/60103.rdf	2020-06-11 01:49:04.042938	ebooks/60103
29129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60103/60103-8.txt	2019-08-15 08:09:34	ebooks/60103
465939	application/epub+zip	http://www.gutenberg.org/ebooks/60104.epub.noimages	2020-05-29 01:21:50.499545	ebooks/60104
12713	application/rdf+xml	http://www.gutenberg.org/ebooks/60104.rdf	2020-06-11 01:49:04.065933	ebooks/60104
2300	image/jpeg	http://www.gutenberg.org/cache/epub/60104/pg60104.cover.small.jpg	2020-05-29 01:21:55.55848	ebooks/60104
962516	text/plain; charset=utf-8	http://www.gutenberg.org/files/60104/60104-0.txt	2019-08-15 08:11:14	ebooks/60104
1917962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60104.kindle.images	2020-05-29 01:21:52.998512	ebooks/60104
494112	application/epub+zip	http://www.gutenberg.org/ebooks/60104.epub.images	2020-05-29 01:21:49.929553	ebooks/60104
14179	image/jpeg	http://www.gutenberg.org/cache/epub/60104/pg60104.cover.medium.jpg	2020-05-29 01:21:55.633486	ebooks/60104
1081487	text/html; charset=utf-8	http://www.gutenberg.org/files/60104/60104-h/60104-h.htm	2019-08-15 08:11:20	ebooks/60104
1861789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60104.kindle.noimages	2020-05-29 01:21:55.478482	ebooks/60104
372494	application/zip	http://www.gutenberg.org/files/60104/60104-0.zip	2019-08-15 08:11:20	ebooks/60104
459695	text/html; charset=utf-8	http://www.gutenberg.org/files/60104/60104-h.zip	2019-08-15 08:11:22	ebooks/60104
31264	image/jpeg	http://www.gutenberg.org/cache/epub/60105/pg60105.cover.medium.jpg	2020-06-17 19:01:29.310825	ebooks/60105
1327021	text/html	http://www.gutenberg.org/files/60105/60105-h/60105-h.htm	2019-08-16 11:44:06	ebooks/60105
3076	image/jpeg	http://www.gutenberg.org/cache/epub/60105/pg60105.cover.small.jpg	2020-06-17 19:01:29.251815	ebooks/60105
592835	application/epub+zip	http://www.gutenberg.org/ebooks/60105.epub.noimages	2020-06-17 19:01:18.804976	ebooks/60105
31940831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60105.kindle.images	2020-06-17 19:01:25.792879	ebooks/60105
7015824	text/html	http://www.gutenberg.org/files/60105/60105-h.zip	2019-08-16 11:48:03	ebooks/60105
13036	application/rdf+xml	http://www.gutenberg.org/ebooks/60105.rdf	2020-06-17 19:01:29.43482	ebooks/60105
2316459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60105.kindle.noimages	2020-06-17 19:01:29.178816	ebooks/60105
434580	application/zip	http://www.gutenberg.org/files/60105/60105-0.zip	2020-06-17 11:26:18	ebooks/60105
12287452	application/epub+zip	http://www.gutenberg.org/ebooks/60105.epub.images	2020-06-17 19:01:17.815991	ebooks/60105
1177442	text/plain; charset=utf-8	http://www.gutenberg.org/files/60105/60105-0.txt	2020-06-17 11:26:18	ebooks/60105
2265345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60106.kindle.noimages	2020-05-29 01:22:14.515436	ebooks/60106
569001	application/epub+zip	http://www.gutenberg.org/ebooks/60106.epub.noimages	2020-05-29 01:22:08.723318	ebooks/60106
569003	application/epub+zip	http://www.gutenberg.org/ebooks/60106.epub.images	2020-05-29 01:22:08.004355	ebooks/60106
1342012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60106/60106-h/60106-h.htm	2019-08-16 05:38:30	ebooks/60106
515312	application/zip	http://www.gutenberg.org/files/60106/60106-h.zip	2019-08-16 05:38:32	ebooks/60106
2537	image/jpeg	http://www.gutenberg.org/cache/epub/60106/pg60106.cover.small.jpg	2020-05-29 01:22:14.660448	ebooks/60106
13436	application/rdf+xml	http://www.gutenberg.org/ebooks/60106.rdf	2020-06-11 01:49:04.115933	ebooks/60106
406752	application/zip	http://www.gutenberg.org/files/60106/60106-8.zip	2019-08-16 05:38:32	ebooks/60106
1173192	text/plain	http://www.gutenberg.org/ebooks/60106.txt.utf-8	2020-05-29 01:22:06.543336	ebooks/60106
2265355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60106.kindle.images	2020-05-29 01:22:11.632486	ebooks/60106
14815	image/jpeg	http://www.gutenberg.org/cache/epub/60106/pg60106.cover.medium.jpg	2020-05-29 01:22:14.794444	ebooks/60106
1140926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60106/60106-8.txt	2019-08-16 05:38:28	ebooks/60106
1326400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60107.kindle.noimages	2020-05-29 01:22:19.497396	ebooks/60107
284453	application/zip	http://www.gutenberg.org/files/60107/60107-h.zip	2019-08-17 02:36:54	ebooks/60107
13639	application/rdf+xml	http://www.gutenberg.org/ebooks/60107.rdf	2020-06-11 01:49:04.143939	ebooks/60107
327838	application/epub+zip	http://www.gutenberg.org/ebooks/60107.epub.noimages	2020-05-29 01:22:16.230447	ebooks/60107
771269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60107/60107-8.txt	2019-08-17 02:36:52	ebooks/60107
1326417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60107.kindle.images	2020-05-29 01:22:17.858397	ebooks/60107
822939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60107/60107-h/60107-h.htm	2019-08-17 02:36:52	ebooks/60107
277344	application/zip	http://www.gutenberg.org/files/60107/60107-8.zip	2019-08-17 02:36:54	ebooks/60107
327839	application/epub+zip	http://www.gutenberg.org/ebooks/60107.epub.images	2020-05-29 01:22:15.871458	ebooks/60107
771257	text/plain	http://www.gutenberg.org/ebooks/60107.txt.utf-8	2020-05-29 01:22:15.171429	ebooks/60107
15102	image/jpeg	http://www.gutenberg.org/cache/epub/60107/pg60107.cover.medium.jpg	2020-05-29 01:22:19.602376	ebooks/60107
3286	image/jpeg	http://www.gutenberg.org/cache/epub/60107/pg60107.cover.small.jpg	2020-05-29 01:22:19.552373	ebooks/60107
774977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60108.kindle.images	2020-05-29 01:22:21.676364	ebooks/60108
398003	application/epub+zip	http://www.gutenberg.org/ebooks/60108.epub.images	2020-05-29 01:22:20.25639	ebooks/60108
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/60108.rdf	2020-06-11 01:49:04.168936	ebooks/60108
35522	text/plain; charset=utf-8	http://www.gutenberg.org/files/60108/60108-0.zip	2019-08-16 09:01:28	ebooks/60108
20953	image/jpeg	http://www.gutenberg.org/cache/epub/60108/pg60108.cover.medium.jpg	2020-05-29 01:22:22.291349	ebooks/60108
380578	application/zip	http://www.gutenberg.org/files/60108/60108-h.zip	2019-08-16 09:01:28	ebooks/60108
310866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60108.kindle.noimages	2020-05-29 01:22:22.226357	ebooks/60108
91200	text/plain; charset=utf-8	http://www.gutenberg.org/files/60108/60108-0.txt	2019-08-16 09:01:24	ebooks/60108
88128	application/epub+zip	http://www.gutenberg.org/ebooks/60108.epub.noimages	2020-05-29 01:22:20.610384	ebooks/60108
3452	image/jpeg	http://www.gutenberg.org/cache/epub/60108/pg60108.cover.small.jpg	2020-05-29 01:22:22.259354	ebooks/60108
146658	text/html; charset=utf-8	http://www.gutenberg.org/files/60108/60108-h/60108-h.htm	2019-08-16 09:01:26	ebooks/60108
3958	image/jpeg	http://www.gutenberg.org/cache/epub/60109/pg60109.cover.small.jpg	2020-05-29 01:22:30.505534	ebooks/60109
149770	text/plain; charset=utf-8	http://www.gutenberg.org/files/60109/60109-0.zip	2019-08-16 06:58:36	ebooks/60109
1147347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60109.kindle.noimages	2020-05-29 01:22:30.444536	ebooks/60109
12719	application/rdf+xml	http://www.gutenberg.org/ebooks/60109.rdf	2020-06-11 01:49:04.192934	ebooks/60109
28671	image/jpeg	http://www.gutenberg.org/cache/epub/60109/pg60109.cover.medium.jpg	2020-05-29 01:22:30.560546	ebooks/60109
15703347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60109.kindle.images	2020-05-29 01:22:28.879552	ebooks/60109
8480961	application/zip	http://www.gutenberg.org/files/60109/60109-h.zip	2019-08-16 06:58:44	ebooks/60109
390679	application/epub+zip	http://www.gutenberg.org/ebooks/60109.epub.noimages	2020-05-29 01:22:25.287598	ebooks/60109
398601	text/plain; charset=utf-8	http://www.gutenberg.org/files/60109/60109-0.txt	2019-08-16 06:57:58	ebooks/60109
7750215	application/epub+zip	http://www.gutenberg.org/ebooks/60109.epub.images	2020-05-29 01:22:24.529642	ebooks/60109
485046	text/html; charset=utf-8	http://www.gutenberg.org/files/60109/60109-h/60109-h.htm	2019-08-16 06:58:02	ebooks/60109
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/6011.rdf	2020-06-11 01:04:53.572217	ebooks/6011
336497	application/epub+zip	http://www.gutenberg.org/ebooks/6011.epub.noimages	2020-06-03 00:58:09.941666	ebooks/6011
742199	text/plain	http://www.gutenberg.org/ebooks/6011.txt.utf-8	2020-06-03 00:58:09.060652	ebooks/6011
3843	image/jpeg	http://www.gutenberg.org/cache/epub/6011/pg6011.cover.small.jpg	2020-06-03 00:58:12.981801	ebooks/6011
296143	application/octet-stream	http://www.gutenberg.org/files/6011/6011-8.zip	2013-06-13 09:44:24	ebooks/6011
1347297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6011.kindle.images	2020-06-03 00:58:11.439833	ebooks/6011
302521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6011/6011-h.zip	2013-06-13 09:44:24	ebooks/6011
16057	image/jpeg	http://www.gutenberg.org/cache/epub/6011/pg6011.cover.medium.jpg	2020-06-03 00:58:13.019796	ebooks/6011
336497	application/epub+zip	http://www.gutenberg.org/ebooks/6011.epub.images	2020-06-03 00:58:09.670676	ebooks/6011
768202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6011/6011-h/6011-h.htm	2013-06-13 09:44:04	ebooks/6011
1347289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6011.kindle.noimages	2020-06-03 00:58:12.940797	ebooks/6011
741990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6011/6011-8.txt	2013-06-13 09:43:40	ebooks/6011
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/60110.rdf	2020-06-11 01:49:04.216932	ebooks/60110
1255335	application/zip	http://www.gutenberg.org/files/60110/60110-h.zip	2019-08-16 13:09:10	ebooks/60110
378501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60110.kindle.noimages	2020-05-29 01:22:33.081495	ebooks/60110
171544	text/plain	http://www.gutenberg.org/ebooks/60110.txt.utf-8	2020-05-29 01:22:30.716531	ebooks/60110
1278733	application/epub+zip	http://www.gutenberg.org/ebooks/60110.epub.images	2020-05-29 01:22:31.196531	ebooks/60110
66924	application/zip	http://www.gutenberg.org/files/60110/60110-8.zip	2019-08-16 13:09:10	ebooks/60110
206464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60110/60110-h/60110-h.htm	2019-08-16 13:08:28	ebooks/60110
171570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60110/60110-8.txt	2019-08-16 13:08:28	ebooks/60110
2719813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60110.kindle.images	2020-05-29 01:22:32.522502	ebooks/60110
2825	image/jpeg	http://www.gutenberg.org/cache/epub/60110/pg60110.cover.small.jpg	2020-05-29 01:22:33.120493	ebooks/60110
11524	image/jpeg	http://www.gutenberg.org/cache/epub/60110/pg60110.cover.medium.jpg	2020-05-29 01:22:33.156496	ebooks/60110
95809	application/epub+zip	http://www.gutenberg.org/ebooks/60110.epub.noimages	2020-05-29 01:22:31.432522	ebooks/60110
482889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60111.kindle.noimages	2020-05-29 01:22:34.911494	ebooks/60111
123469	application/epub+zip	http://www.gutenberg.org/ebooks/60111.epub.noimages	2020-05-29 01:22:33.757494	ebooks/60111
482825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60111.kindle.images	2020-05-29 01:22:34.333482	ebooks/60111
91533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60111/60111-8.zip	2019-08-17 05:36:41	ebooks/60111
2804	image/jpeg	http://www.gutenberg.org/cache/epub/60111/pg60111.cover.small.jpg	2020-05-29 01:22:34.937517	ebooks/60111
123469	application/epub+zip	http://www.gutenberg.org/ebooks/60111.epub.images	2020-05-29 01:22:33.663495	ebooks/60111
236308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60111/60111-8.txt	2019-08-17 05:36:41	ebooks/60111
281130	text/html	http://www.gutenberg.org/ebooks/60111.html.noimages	2020-05-29 01:22:33.525522	ebooks/60111
281130	text/html	http://www.gutenberg.org/ebooks/60111.html.images	2020-05-29 01:22:33.451513	ebooks/60111
13751	application/rdf+xml	http://www.gutenberg.org/ebooks/60111.rdf	2020-06-11 01:49:04.242933	ebooks/60111
244737	text/plain	http://www.gutenberg.org/ebooks/60111.txt.utf-8	2020-05-29 01:22:33.291512	ebooks/60111
11418	image/jpeg	http://www.gutenberg.org/cache/epub/60111/pg60111.cover.medium.jpg	2020-05-29 01:22:34.961478	ebooks/60111
74420	application/zip	http://www.gutenberg.org/files/60112/60112-h.zip	2019-08-17 05:56:18	ebooks/60112
31420	application/zip	http://www.gutenberg.org/files/60112/60112-0.zip	2019-08-17 05:56:18	ebooks/60112
80109	text/plain; charset=utf-8	http://www.gutenberg.org/files/60112/60112-0.txt	2019-08-17 05:56:16	ebooks/60112
80431	application/epub+zip	http://www.gutenberg.org/ebooks/60112.epub.images	2020-05-29 01:22:35.438472	ebooks/60112
105923	text/html; charset=utf-8	http://www.gutenberg.org/files/60112/60112-h/60112-h.htm	2019-08-17 05:56:18	ebooks/60112
268459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60112.kindle.images	2020-05-29 01:22:36.065458	ebooks/60112
268451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60112.kindle.noimages	2020-05-29 01:22:36.426455	ebooks/60112
80431	application/epub+zip	http://www.gutenberg.org/ebooks/60112.epub.noimages	2020-05-29 01:22:35.708468	ebooks/60112
12319	application/rdf+xml	http://www.gutenberg.org/ebooks/60112.rdf	2020-06-11 01:49:04.266932	ebooks/60112
2514	image/jpeg	http://www.gutenberg.org/cache/epub/60112/pg60112.cover.small.jpg	2020-05-29 01:22:36.445455	ebooks/60112
19028	image/jpeg	http://www.gutenberg.org/cache/epub/60112/pg60112.cover.medium.jpg	2020-05-29 01:22:36.46445	ebooks/60112
3264110	application/epub+zip	http://www.gutenberg.org/ebooks/60113.epub.images	2020-05-29 01:22:37.678454	ebooks/60113
1806717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60113.kindle.noimages	2020-05-29 01:22:43.980358	ebooks/60113
2093	image/jpeg	http://www.gutenberg.org/cache/epub/60113/pg60113.cover.small.jpg	2020-05-29 01:22:44.109354	ebooks/60113
486055	application/epub+zip	http://www.gutenberg.org/ebooks/60113.epub.noimages	2020-05-29 01:22:38.331442	ebooks/60113
874130	text/plain; charset=utf-8	http://www.gutenberg.org/files/60113/60113-0.txt	2019-08-17 08:18:28	ebooks/60113
302641	text/plain; charset=utf-8	http://www.gutenberg.org/files/60113/60113-0.zip	2019-08-17 08:18:32	ebooks/60113
997412	text/html	http://www.gutenberg.org/files/60113/60113-h/60113-h.htm	2019-08-17 08:18:30	ebooks/60113
7215036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60113.kindle.images	2020-05-29 01:22:41.614395	ebooks/60113
3246333	application/octet-stream	http://www.gutenberg.org/files/60113/60113-h.zip	2019-08-17 08:18:32	ebooks/60113
12091	application/rdf+xml	http://www.gutenberg.org/ebooks/60113.rdf	2020-06-11 01:49:04.292931	ebooks/60113
11724	image/jpeg	http://www.gutenberg.org/cache/epub/60113/pg60113.cover.medium.jpg	2020-05-29 01:22:44.233355	ebooks/60113
28533	application/zip	http://www.gutenberg.org/files/60114/60114-0.zip	2019-08-17 08:19:38	ebooks/60114
138060	application/epub+zip	http://www.gutenberg.org/ebooks/60114.epub.images	2020-05-29 01:22:44.910356	ebooks/60114
129401	application/zip	http://www.gutenberg.org/files/60114/60114-h.zip	2019-08-17 08:19:38	ebooks/60114
12105	application/rdf+xml	http://www.gutenberg.org/ebooks/60114.rdf	2020-06-11 01:49:04.314934	ebooks/60114
1765	image/jpeg	http://www.gutenberg.org/cache/epub/60114/pg60114.cover.small.jpg	2020-05-29 01:22:46.247337	ebooks/60114
58264	application/epub+zip	http://www.gutenberg.org/ebooks/60114.epub.noimages	2020-05-29 01:22:45.17335	ebooks/60114
393440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60114.kindle.images	2020-05-29 01:22:45.740373	ebooks/60114
10337	image/jpeg	http://www.gutenberg.org/cache/epub/60114/pg60114.cover.medium.jpg	2020-05-29 01:22:46.274357	ebooks/60114
228556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60114.kindle.noimages	2020-05-29 01:22:46.218339	ebooks/60114
121580	text/html; charset=utf-8	http://www.gutenberg.org/files/60114/60114-h/60114-h.htm	2019-08-17 08:19:36	ebooks/60114
73704	text/plain; charset=utf-8	http://www.gutenberg.org/files/60114/60114-0.txt	2019-08-17 08:19:34	ebooks/60114
197771	application/epub+zip	http://www.gutenberg.org/ebooks/60115.epub.noimages	2020-05-29 01:22:47.14033	ebooks/60115
615089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60115.kindle.images	2020-05-29 01:22:47.897354	ebooks/60115
615081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60115.kindle.noimages	2020-05-29 01:22:48.659325	ebooks/60115
219943	text/plain; charset=utf-8	http://www.gutenberg.org/files/60115/60115-0.txt	2019-08-17 08:20:58	ebooks/60115
197771	application/epub+zip	http://www.gutenberg.org/ebooks/60115.epub.images	2020-05-29 01:22:46.79437	ebooks/60115
13063	application/rdf+xml	http://www.gutenberg.org/ebooks/60115.rdf	2020-06-11 01:49:04.338933	ebooks/60115
86016	text/plain; charset=utf-8	http://www.gutenberg.org/files/60115/60115-0.zip	2019-08-17 08:21:00	ebooks/60115
249780	text/html; charset=utf-8	http://www.gutenberg.org/files/60115/60115-h/60115-h.htm	2019-08-17 08:21:00	ebooks/60115
180191	text/html; charset=utf-8	http://www.gutenberg.org/files/60115/60115-h.zip	2019-08-17 08:21:00	ebooks/60115
17409	image/jpeg	http://www.gutenberg.org/cache/epub/60115/pg60115.cover.medium.jpg	2020-05-29 01:22:48.716509	ebooks/60115
2533	image/jpeg	http://www.gutenberg.org/cache/epub/60115/pg60115.cover.small.jpg	2020-05-29 01:22:48.689311	ebooks/60115
857215	text/html	http://www.gutenberg.org/files/60116/60116-h/60116-h.htm	2019-08-17 08:22:00	ebooks/60116
416948	application/epub+zip	http://www.gutenberg.org/ebooks/60116.epub.noimages	2020-05-29 01:22:50.945492	ebooks/60116
2671342	application/epub+zip	http://www.gutenberg.org/ebooks/60116.epub.images	2020-05-29 01:22:50.153517	ebooks/60116
2656488	application/zip	http://www.gutenberg.org/files/60116/60116-h.zip	2019-08-17 08:22:04	ebooks/60116
5489176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60116.kindle.images	2020-05-29 01:22:53.938435	ebooks/60116
1521490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60116.kindle.noimages	2020-05-29 01:22:56.363408	ebooks/60116
15032	application/rdf+xml	http://www.gutenberg.org/ebooks/60116.rdf	2020-06-11 01:49:04.367935	ebooks/60116
687578	text/plain; charset=utf-8	http://www.gutenberg.org/files/60116/60116-0.txt	2019-08-17 08:21:58	ebooks/60116
244673	application/zip	http://www.gutenberg.org/files/60116/60116-0.zip	2019-08-17 08:22:02	ebooks/60116
15282	image/jpeg	http://www.gutenberg.org/cache/epub/60116/pg60116.cover.medium.jpg	2020-05-29 01:22:56.684391	ebooks/60116
2475	image/jpeg	http://www.gutenberg.org/cache/epub/60116/pg60116.cover.small.jpg	2020-05-29 01:22:56.529392	ebooks/60116
2325	image/jpeg	http://www.gutenberg.org/cache/epub/60117/pg60117.cover.small.jpg	2020-05-29 01:23:32.182445	ebooks/60117
24138489	application/epub+zip	http://www.gutenberg.org/ebooks/60117.epub.images	2020-05-29 01:23:19.125411	ebooks/60117
47891941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60117.kindle.images	2020-05-29 01:23:31.491453	ebooks/60117
95697122	application/zip	http://www.gutenberg.org/files/60117/60117-h.zip	2019-08-18 08:42:48	ebooks/60117
90618	application/epub+zip	http://www.gutenberg.org/ebooks/60117.epub.noimages	2020-05-29 01:23:19.342404	ebooks/60117
72178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60117/60117-h/60117-h.htm	2019-08-18 08:41:22	ebooks/60117
53874169	application/pdf	http://www.gutenberg.org/files/60117/60117-pages.pdf	2019-08-18 06:02:04	ebooks/60117
290006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60117.kindle.noimages	2020-05-29 01:23:32.100438	ebooks/60117
11430	text/plain; charset=utf-8	http://www.gutenberg.org/files/60117/60117-0.zip	2019-08-18 08:42:42	ebooks/60117
11560	image/jpeg	http://www.gutenberg.org/cache/epub/60117/pg60117.cover.medium.jpg	2020-05-29 01:23:32.253433	ebooks/60117
29976	text/plain; charset=utf-8	http://www.gutenberg.org/files/60117/60117-0.txt	2019-08-18 06:07:26	ebooks/60117
13244	application/rdf+xml	http://www.gutenberg.org/ebooks/60117.rdf	2020-06-11 01:49:04.391938	ebooks/60117
121967	application/epub+zip	http://www.gutenberg.org/ebooks/60118.epub.noimages	2020-05-29 01:23:34.52442	ebooks/60118
13086	application/zip	http://www.gutenberg.org/files/60118/60118-0.zip	2019-08-17 12:39:12	ebooks/60118
4017	image/jpeg	http://www.gutenberg.org/cache/epub/60118/pg60118.cover.small.jpg	2020-05-29 01:23:35.762391	ebooks/60118
1130846	application/epub+zip	http://www.gutenberg.org/ebooks/60118.epub.images	2020-05-29 01:23:33.474446	ebooks/60118
23053	image/jpeg	http://www.gutenberg.org/cache/epub/60118/pg60118.cover.medium.jpg	2020-05-29 01:23:35.7864	ebooks/60118
13039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60118/60118-8.zip	2019-08-17 12:39:10	ebooks/60118
34881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60118/60118-8.txt	2019-08-17 12:38:54	ebooks/60118
288083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60118.kindle.noimages	2020-05-29 01:23:35.737385	ebooks/60118
2292358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60118.kindle.images	2020-05-29 01:23:35.408392	ebooks/60118
1121080	text/html; charset=utf-8	http://www.gutenberg.org/files/60118/60118-h.zip	2019-08-17 12:39:12	ebooks/60118
13623	application/rdf+xml	http://www.gutenberg.org/ebooks/60118.rdf	2020-06-11 01:49:04.416934	ebooks/60118
52680	text/html; charset=utf-8	http://www.gutenberg.org/files/60118/60118-h/60118-h.htm	2019-08-17 12:38:16	ebooks/60118
34914	text/plain; charset=utf-8	http://www.gutenberg.org/files/60118/60118-0.txt	2019-08-17 12:38:14	ebooks/60118
114496	text/plain; charset=utf-8	http://www.gutenberg.org/files/60119/60119-0.zip	2019-08-17 12:41:20	ebooks/60119
21059	image/jpeg	http://www.gutenberg.org/cache/epub/60119/pg60119.cover.medium.jpg	2020-05-29 01:23:39.598347	ebooks/60119
804924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60119.kindle.noimages	2020-05-29 01:23:39.531338	ebooks/60119
306608	text/plain; charset=utf-8	http://www.gutenberg.org/files/60119/60119-0.txt	2019-08-17 12:41:14	ebooks/60119
13308	application/rdf+xml	http://www.gutenberg.org/ebooks/60119.rdf	2020-06-11 01:49:04.440939	ebooks/60119
2586815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60119.kindle.images	2020-05-29 01:23:38.60835	ebooks/60119
3511	image/jpeg	http://www.gutenberg.org/cache/epub/60119/pg60119.cover.small.jpg	2020-05-29 01:23:39.565343	ebooks/60119
1161879	application/epub+zip	http://www.gutenberg.org/ebooks/60119.epub.images	2020-05-29 01:23:36.709403	ebooks/60119
267856	application/epub+zip	http://www.gutenberg.org/ebooks/60119.epub.noimages	2020-05-29 01:23:37.447368	ebooks/60119
1179123	text/html; charset=utf-8	http://www.gutenberg.org/files/60119/60119-h.zip	2019-08-17 12:41:20	ebooks/60119
348547	text/html; charset=utf-8	http://www.gutenberg.org/files/60119/60119-h/60119-h.htm	2019-08-17 12:41:16	ebooks/60119
1448626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6012.kindle.images	2020-06-03 00:58:15.505765	ebooks/6012
4314	image/jpeg	http://www.gutenberg.org/cache/epub/6012/pg6012.cover.small.jpg	2020-06-03 00:58:17.084751	ebooks/6012
1448618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6012.kindle.noimages	2020-06-03 00:58:17.042742	ebooks/6012
359658	application/epub+zip	http://www.gutenberg.org/ebooks/6012.epub.images	2020-06-03 00:58:13.665814	ebooks/6012
329666	text/html; charset=utf-8	http://www.gutenberg.org/files/6012/6012-h.zip	2018-03-16 07:25:12	ebooks/6012
314784	application/zip	http://www.gutenberg.org/files/6012/6012-0.zip	2018-03-16 07:25:12	ebooks/6012
313859	application/zip	http://www.gutenberg.org/files/6012/6012.zip	2013-06-20 11:45:52	ebooks/6012
359658	application/epub+zip	http://www.gutenberg.org/ebooks/6012.epub.noimages	2020-06-03 00:58:13.97278	ebooks/6012
23117	image/jpeg	http://www.gutenberg.org/cache/epub/6012/pg6012.cover.medium.jpg	2020-06-03 00:58:17.124739	ebooks/6012
822221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6012/6012.txt	2013-06-20 11:45:36	ebooks/6012
978996	text/html; charset=utf-8	http://www.gutenberg.org/files/6012/6012-h/6012-h.htm	2018-03-16 07:23:50	ebooks/6012
14003	application/rdf+xml	http://www.gutenberg.org/ebooks/6012.rdf	2020-06-11 01:04:53.59722	ebooks/6012
829673	text/plain; charset=utf-8	http://www.gutenberg.org/files/6012/6012-0.txt	2018-03-16 07:23:36	ebooks/6012
378929	application/epub+zip	http://www.gutenberg.org/ebooks/60120.epub.noimages	2020-05-29 01:23:40.671325	ebooks/60120
2273	image/jpeg	http://www.gutenberg.org/cache/epub/60120/pg60120.cover.small.jpg	2020-05-29 01:23:43.70458	ebooks/60120
351983	text/html; charset=utf-8	http://www.gutenberg.org/files/60120/60120-h.zip	2019-08-17 16:41:40	ebooks/60120
1354015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60120.kindle.images	2020-05-29 01:23:42.177607	ebooks/60120
17511	image/jpeg	http://www.gutenberg.org/cache/epub/60120/pg60120.cover.medium.jpg	2020-05-29 01:23:43.730584	ebooks/60120
378929	application/epub+zip	http://www.gutenberg.org/ebooks/60120.epub.images	2020-05-29 01:23:40.281341	ebooks/60120
252934	text/plain; charset=utf-8	http://www.gutenberg.org/files/60120/60120-0.zip	2019-08-17 16:41:40	ebooks/60120
1354007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60120.kindle.noimages	2020-05-29 01:23:43.673585	ebooks/60120
726520	text/html; charset=utf-8	http://www.gutenberg.org/files/60120/60120-h/60120-h.htm	2019-08-17 16:41:38	ebooks/60120
12198	application/rdf+xml	http://www.gutenberg.org/ebooks/60120.rdf	2020-06-11 01:49:04.463932	ebooks/60120
653139	text/plain; charset=utf-8	http://www.gutenberg.org/files/60120/60120-0.txt	2019-08-17 16:41:36	ebooks/60120
316721	application/epub+zip	http://www.gutenberg.org/ebooks/60121.epub.noimages	2020-05-29 01:23:45.496592	ebooks/60121
715926	text/html; charset=utf-8	http://www.gutenberg.org/files/60121/60121-h/60121-h.htm	2019-08-17 16:42:46	ebooks/60121
1218598	application/epub+zip	http://www.gutenberg.org/ebooks/60121.epub.images	2020-05-29 01:23:45.135572	ebooks/60121
263392	application/zip	http://www.gutenberg.org/files/60121/60121-0.zip	2019-08-17 16:42:50	ebooks/60121
1226943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60121.kindle.noimages	2020-05-29 01:24:01.039364	ebooks/60121
12323	application/rdf+xml	http://www.gutenberg.org/ebooks/60121.rdf	2020-06-11 01:49:04.485935	ebooks/60121
2522	image/jpeg	http://www.gutenberg.org/cache/epub/60121/pg60121.cover.small.jpg	2020-05-29 01:24:01.21539	ebooks/60121
691422	text/plain; charset=utf-8	http://www.gutenberg.org/files/60121/60121-0.txt	2019-08-17 16:42:44	ebooks/60121
4045912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60121.kindle.images	2020-05-29 01:23:59.560484	ebooks/60121
1855269	text/html; charset=utf-8	http://www.gutenberg.org/files/60121/60121-h.zip	2019-08-17 16:42:52	ebooks/60121
14244	image/jpeg	http://www.gutenberg.org/cache/epub/60121/pg60121.cover.medium.jpg	2020-05-29 01:24:01.247366	ebooks/60121
641200	text/plain; charset=utf-8	http://www.gutenberg.org/files/60122/60122-0.txt	2019-08-17 16:43:50	ebooks/60122
717243	text/html; charset=utf-8	http://www.gutenberg.org/files/60122/60122-h/60122-h.htm	2019-08-17 16:43:56	ebooks/60122
3457	image/jpeg	http://www.gutenberg.org/cache/epub/60122/pg60122.cover.small.jpg	2020-05-29 01:24:05.553313	ebooks/60122
517851	text/html; charset=utf-8	http://www.gutenberg.org/files/60122/60122-h.zip	2019-08-17 16:43:58	ebooks/60122
374147	application/epub+zip	http://www.gutenberg.org/ebooks/60122.epub.noimages	2020-05-29 01:24:02.441346	ebooks/60122
249179	application/zip	http://www.gutenberg.org/files/60122/60122-0.zip	2019-08-17 16:43:58	ebooks/60122
495973	application/epub+zip	http://www.gutenberg.org/ebooks/60122.epub.images	2020-05-29 01:24:02.034383	ebooks/60122
12195	application/rdf+xml	http://www.gutenberg.org/ebooks/60122.rdf	2020-06-11 01:49:04.50893	ebooks/60122
20150	image/jpeg	http://www.gutenberg.org/cache/epub/60122/pg60122.cover.medium.jpg	2020-05-29 01:24:05.582321	ebooks/60122
1579593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60122.kindle.images	2020-05-29 01:24:04.019337	ebooks/60122
1341531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60122.kindle.noimages	2020-05-29 01:24:05.522306	ebooks/60122
1406790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60123.kindle.images	2020-05-29 01:24:08.634475	ebooks/60123
416382	application/epub+zip	http://www.gutenberg.org/ebooks/60123.epub.images	2020-05-29 01:24:06.507516	ebooks/60123
3160	image/jpeg	http://www.gutenberg.org/cache/epub/60123/pg60123.cover.small.jpg	2020-05-29 01:24:10.260454	ebooks/60123
383253	text/html; charset=utf-8	http://www.gutenberg.org/files/60123/60123-h.zip	2019-08-17 16:44:56	ebooks/60123
13020	application/rdf+xml	http://www.gutenberg.org/ebooks/60123.rdf	2020-06-11 01:49:04.532927	ebooks/60123
650679	text/plain; charset=utf-8	http://www.gutenberg.org/files/60123/60123-0.txt	2019-08-17 16:44:50	ebooks/60123
359695	application/epub+zip	http://www.gutenberg.org/ebooks/60123.epub.noimages	2020-05-29 01:24:07.028505	ebooks/60123
745076	text/html; charset=utf-8	http://www.gutenberg.org/files/60123/60123-h/60123-h.htm	2019-08-17 16:44:54	ebooks/60123
1324603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60123.kindle.noimages	2020-05-29 01:24:10.226504	ebooks/60123
19781	image/jpeg	http://www.gutenberg.org/cache/epub/60123/pg60123.cover.medium.jpg	2020-05-29 01:24:10.291459	ebooks/60123
253596	text/plain; charset=utf-8	http://www.gutenberg.org/files/60123/60123-0.zip	2019-08-17 16:44:56	ebooks/60123
13341	application/rdf+xml	http://www.gutenberg.org/ebooks/60124.rdf	2020-06-11 01:49:04.556927	ebooks/60124
1726	image/jpeg	http://www.gutenberg.org/cache/epub/60124/pg60124.cover.small.jpg	2020-05-29 01:24:12.833407	ebooks/60124
779093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60124.kindle.noimages	2020-05-29 01:24:12.809407	ebooks/60124
141732	text/plain; charset=utf-8	http://www.gutenberg.org/files/60124/60124-0.zip	2019-08-17 16:45:54	ebooks/60124
249621	application/epub+zip	http://www.gutenberg.org/ebooks/60124.epub.images	2020-05-29 01:24:10.770461	ebooks/60124
10656	image/jpeg	http://www.gutenberg.org/cache/epub/60124/pg60124.cover.medium.jpg	2020-05-29 01:24:12.85542	ebooks/60124
239833	application/zip	http://www.gutenberg.org/files/60124/60124-h.zip	2019-08-17 16:45:54	ebooks/60124
209381	application/epub+zip	http://www.gutenberg.org/ebooks/60124.epub.noimages	2020-05-29 01:24:11.042431	ebooks/60124
859353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60124.kindle.images	2020-05-29 01:24:11.923418	ebooks/60124
394626	text/html; charset=utf-8	http://www.gutenberg.org/files/60124/60124-h/60124-h.htm	2019-08-17 16:45:52	ebooks/60124
371143	text/plain; charset=utf-8	http://www.gutenberg.org/files/60124/60124-0.txt	2019-08-17 16:45:50	ebooks/60124
457404	text/plain; charset=utf-8	http://www.gutenberg.org/files/60125/60125-0.txt	2019-08-25 16:07:16	ebooks/60125
2750	image/jpeg	http://www.gutenberg.org/cache/epub/60125/pg60125.cover.small.jpg	2020-05-29 01:24:18.479334	ebooks/60125
2139315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60125.kindle.images	2020-05-29 01:24:17.340356	ebooks/60125
12869	application/rdf+xml	http://www.gutenberg.org/ebooks/60125.rdf	2020-06-11 01:49:04.582926	ebooks/60125
14249	image/jpeg	http://www.gutenberg.org/cache/epub/60125/pg60125.cover.medium.jpg	2020-05-29 01:24:18.501333	ebooks/60125
169507	text/plain; charset=utf-8	http://www.gutenberg.org/files/60125/60125-0.zip	2019-08-25 16:07:20	ebooks/60125
520847	text/html; charset=utf-8	http://www.gutenberg.org/files/60125/60125-h/60125-h.htm	2019-08-25 16:07:18	ebooks/60125
213617	application/epub+zip	http://www.gutenberg.org/ebooks/60125.epub.noimages	2020-05-29 01:24:15.010389	ebooks/60125
858217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60125.kindle.noimages	2020-05-29 01:24:18.454339	ebooks/60125
1108124	application/zip	http://www.gutenberg.org/files/60125/60125-h.zip	2019-08-25 16:07:20	ebooks/60125
1125219	application/epub+zip	http://www.gutenberg.org/ebooks/60125.epub.images	2020-05-29 01:24:14.562397	ebooks/60125
971017	application/epub+zip	http://www.gutenberg.org/ebooks/60126.epub.images	2020-05-29 01:24:19.877319	ebooks/60126
2330437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60126.kindle.images	2020-05-29 01:24:24.095574	ebooks/60126
12160	application/rdf+xml	http://www.gutenberg.org/ebooks/60126.rdf	2020-06-11 01:49:04.605926	ebooks/60126
534255	text/html; charset=utf-8	http://www.gutenberg.org/files/60126/60126-h/60126-h.htm	2019-08-18 05:55:32	ebooks/60126
879098	text/html; charset=utf-8	http://www.gutenberg.org/files/60126/60126-h.zip	2019-08-18 05:55:40	ebooks/60126
143892	application/zip	http://www.gutenberg.org/files/60126/60126-0.zip	2019-08-18 05:55:40	ebooks/60126
13796	image/jpeg	http://www.gutenberg.org/cache/epub/60126/pg60126.cover.medium.jpg	2020-05-29 01:24:26.407537	ebooks/60126
1099212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60126.kindle.noimages	2020-05-29 01:24:26.218545	ebooks/60126
377144	text/plain; charset=utf-8	http://www.gutenberg.org/files/60126/60126-0.txt	2019-08-18 05:55:28	ebooks/60126
329808	application/epub+zip	http://www.gutenberg.org/ebooks/60126.epub.noimages	2020-05-29 01:24:20.65832	ebooks/60126
2094	image/jpeg	http://www.gutenberg.org/cache/epub/60126/pg60126.cover.small.jpg	2020-05-29 01:24:26.316533	ebooks/60126
13471	image/jpeg	http://www.gutenberg.org/cache/epub/60127/pg60127.cover.medium.jpg	2020-05-29 01:24:28.390503	ebooks/60127
93202	text/html; charset=utf-8	http://www.gutenberg.org/files/60127/60127-h/60127-h.htm	2019-08-18 05:56:54	ebooks/60127
287484	application/epub+zip	http://www.gutenberg.org/ebooks/60136.epub.noimages	2020-05-29 01:25:06.940558	ebooks/60136
331924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60127.kindle.images	2020-05-29 01:24:27.791511	ebooks/60127
134720	application/epub+zip	http://www.gutenberg.org/ebooks/60127.epub.images	2020-05-29 01:24:26.968543	ebooks/60127
12291	application/rdf+xml	http://www.gutenberg.org/ebooks/60127.rdf	2020-06-11 01:49:04.62993	ebooks/60127
22262	text/plain; charset=utf-8	http://www.gutenberg.org/files/60127/60127-0.zip	2019-08-18 05:56:54	ebooks/60127
59758	text/plain; charset=utf-8	http://www.gutenberg.org/files/60127/60127-0.txt	2019-08-18 05:56:42	ebooks/60127
110806	text/html; charset=utf-8	http://www.gutenberg.org/files/60127/60127-h.zip	2019-08-18 05:56:56	ebooks/60127
2439	image/jpeg	http://www.gutenberg.org/cache/epub/60127/pg60127.cover.small.jpg	2020-05-29 01:24:28.36251	ebooks/60127
134720	application/epub+zip	http://www.gutenberg.org/ebooks/60127.epub.noimages	2020-05-29 01:24:27.257528	ebooks/60127
331916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60127.kindle.noimages	2020-05-29 01:24:28.332507	ebooks/60127
1122467	application/epub+zip	http://www.gutenberg.org/ebooks/60128.epub.images	2020-05-29 01:24:31.452471	ebooks/60128
3233	image/jpeg	http://www.gutenberg.org/cache/epub/60128/pg60128.cover.small.jpg	2020-05-29 01:24:37.607387	ebooks/60128
700592	text/plain; charset=utf-8	http://www.gutenberg.org/files/60128/60128-0.txt	2019-08-18 07:07:50	ebooks/60128
420540	application/epub+zip	http://www.gutenberg.org/ebooks/60128.epub.noimages	2020-05-29 01:24:33.030504	ebooks/60128
1508808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60128.kindle.noimages	2020-05-29 01:24:37.549405	ebooks/60128
17771	image/jpeg	http://www.gutenberg.org/cache/epub/60128/pg60128.cover.medium.jpg	2020-05-29 01:24:37.661396	ebooks/60128
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/60128.rdf	2020-06-11 01:49:04.653927	ebooks/60128
267010	text/plain; charset=utf-8	http://www.gutenberg.org/files/60128/60128-0.zip	2019-08-18 07:08:00	ebooks/60128
2911679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60128.kindle.images	2020-05-29 01:24:35.55042	ebooks/60128
838296	text/html; charset=utf-8	http://www.gutenberg.org/files/60128/60128-h/60128-h.htm	2019-08-18 07:07:58	ebooks/60128
1730621	application/zip	http://www.gutenberg.org/files/60128/60128-h.zip	2019-08-18 07:08:02	ebooks/60128
15471	image/jpeg	http://www.gutenberg.org/cache/epub/60129/pg60129.cover.medium.jpg	2020-05-29 01:24:38.789387	ebooks/60129
65131	application/epub+zip	http://www.gutenberg.org/ebooks/60129.epub.images	2020-05-29 01:24:38.104387	ebooks/60129
108834	text/html	http://www.gutenberg.org/ebooks/60129.html.noimages	2020-05-29 01:24:38.039401	ebooks/60129
13226	application/rdf+xml	http://www.gutenberg.org/ebooks/60129.rdf	2020-06-11 01:49:04.680926	ebooks/60129
39947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60129/60129-8.zip	2019-08-18 11:38:57	ebooks/60129
108834	text/html	http://www.gutenberg.org/ebooks/60129.html.images	2020-05-29 01:24:38.004379	ebooks/60129
65131	application/epub+zip	http://www.gutenberg.org/ebooks/60129.epub.noimages	2020-05-29 01:24:38.152385	ebooks/60129
251651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60129.kindle.noimages	2020-05-29 01:24:38.739376	ebooks/60129
3751	image/jpeg	http://www.gutenberg.org/cache/epub/60129/pg60129.cover.small.jpg	2020-05-29 01:24:38.765382	ebooks/60129
102169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60129/60129-8.txt	2019-08-18 11:38:03	ebooks/60129
251659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60129.kindle.images	2020-05-29 01:24:38.445373	ebooks/60129
102270	text/plain	http://www.gutenberg.org/ebooks/60129.txt.utf-8	2020-05-29 01:24:37.791407	ebooks/60129
253410	application/octet-stream	http://www.gutenberg.org/files/6013/6013-h.zip	2019-05-11 05:49:00	ebooks/6013
1140669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6013.kindle.images	2020-06-03 00:58:19.435732	ebooks/6013
620330	text/plain	http://www.gutenberg.org/ebooks/6013.txt.utf-8	2020-06-03 00:58:17.269759	ebooks/6013
1140632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6013.kindle.noimages	2020-06-03 00:58:20.71073	ebooks/6013
243200	application/zip	http://www.gutenberg.org/files/6013/6013.zip	2013-04-11 14:59:08	ebooks/6013
14982	image/jpeg	http://www.gutenberg.org/cache/epub/6013/pg6013.cover.medium.jpg	2020-06-03 00:58:20.784708	ebooks/6013
13004	application/rdf+xml	http://www.gutenberg.org/ebooks/6013.rdf	2020-06-11 01:04:53.622215	ebooks/6013
3666	image/jpeg	http://www.gutenberg.org/cache/epub/6013/pg6013.cover.small.jpg	2020-06-03 00:58:20.74971	ebooks/6013
620358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6013/6013.txt	2013-04-11 14:52:12	ebooks/6013
278533	application/epub+zip	http://www.gutenberg.org/ebooks/6013.epub.images	2020-06-03 00:58:17.850739	ebooks/6013
732589	text/html	http://www.gutenberg.org/files/6013/6013-h/6013-h.htm	2019-05-11 05:47:38	ebooks/6013
278532	application/epub+zip	http://www.gutenberg.org/ebooks/6013.epub.noimages	2020-06-03 00:58:18.163743	ebooks/6013
11087	image/jpeg	http://www.gutenberg.org/cache/epub/60130/pg60130.cover.medium.jpg	2020-05-29 01:24:39.909367	ebooks/60130
208577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60130.kindle.noimages	2020-05-29 01:24:39.861371	ebooks/60130
51461	application/epub+zip	http://www.gutenberg.org/ebooks/60130.epub.images	2020-05-29 01:24:39.109387	ebooks/60130
80295	text/plain	http://www.gutenberg.org/ebooks/60130.txt.utf-8	2020-05-29 01:24:38.899386	ebooks/60130
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/60130.rdf	2020-06-11 01:49:04.706928	ebooks/60130
51461	application/epub+zip	http://www.gutenberg.org/ebooks/60130.epub.noimages	2020-05-29 01:24:39.169364	ebooks/60130
3034	image/jpeg	http://www.gutenberg.org/cache/epub/60130/pg60130.cover.small.jpg	2020-05-29 01:24:39.886377	ebooks/60130
30972	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60130/60130-8.zip	2019-08-18 12:37:19	ebooks/60130
107775	text/html	http://www.gutenberg.org/ebooks/60130.html.noimages	2020-05-29 01:24:39.030414	ebooks/60130
78634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60130/60130-8.txt	2019-08-18 12:36:26	ebooks/60130
208581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60130.kindle.images	2020-05-29 01:24:39.512399	ebooks/60130
107775	text/html	http://www.gutenberg.org/ebooks/60130.html.images	2020-05-29 01:24:38.989421	ebooks/60130
30199	text/plain; charset=utf-8	http://www.gutenberg.org/files/60131/60131-0.txt	2019-08-18 09:40:26	ebooks/60131
11217	application/zip	http://www.gutenberg.org/files/60131/60131.zip	2019-08-18 09:41:20	ebooks/60131
3366599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60131.kindle.images	2020-05-29 01:24:43.676319	ebooks/60131
47228	text/html; charset=utf-8	http://www.gutenberg.org/files/60131/60131-h/60131-h.htm	2019-08-18 09:40:28	ebooks/60131
30154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60131/60131.txt	2019-08-18 09:41:04	ebooks/60131
143440	application/epub+zip	http://www.gutenberg.org/ebooks/60131.epub.noimages	2020-05-29 01:24:42.352336	ebooks/60131
1666791	application/epub+zip	http://www.gutenberg.org/ebooks/60131.epub.images	2020-05-29 01:24:41.230355	ebooks/60131
13700	application/rdf+xml	http://www.gutenberg.org/ebooks/60131.rdf	2020-06-11 01:49:04.735924	ebooks/60131
338964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60131.kindle.noimages	2020-05-29 01:24:44.005307	ebooks/60131
3302	image/jpeg	http://www.gutenberg.org/cache/epub/60131/pg60131.cover.small.jpg	2020-05-29 01:24:44.032304	ebooks/60131
21246	image/jpeg	http://www.gutenberg.org/cache/epub/60131/pg60131.cover.medium.jpg	2020-05-29 01:24:44.057316	ebooks/60131
1688464	text/html; charset=utf-8	http://www.gutenberg.org/files/60131/60131-h.zip	2019-08-18 09:41:20	ebooks/60131
11257	text/plain; charset=utf-8	http://www.gutenberg.org/files/60131/60131-0.zip	2019-08-18 09:41:20	ebooks/60131
168551	text/html; charset=utf-8	http://www.gutenberg.org/files/60132/60132-h/60132-h.htm	2019-08-18 09:43:00	ebooks/60132
5961043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60132.kindle.images	2020-05-29 01:24:49.074507	ebooks/60132
3127123	application/epub+zip	http://www.gutenberg.org/ebooks/60132.epub.images	2020-05-29 01:24:45.426502	ebooks/60132
133854	text/plain; charset=utf-8	http://www.gutenberg.org/files/60132/60132-0.txt	2019-08-18 09:42:56	ebooks/60132
188182	application/epub+zip	http://www.gutenberg.org/ebooks/60132.epub.noimages	2020-05-29 01:24:46.488489	ebooks/60132
510826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60132.kindle.noimages	2020-05-29 01:24:49.751436	ebooks/60132
47169	application/zip	http://www.gutenberg.org/files/60132/60132-8.zip	2019-08-18 09:44:02	ebooks/60132
133700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60132/60132-8.txt	2019-08-18 09:43:50	ebooks/60132
47271	text/plain; charset=utf-8	http://www.gutenberg.org/files/60132/60132-0.zip	2019-08-18 09:44:02	ebooks/60132
3010	image/jpeg	http://www.gutenberg.org/cache/epub/60132/pg60132.cover.small.jpg	2020-05-29 01:24:49.806431	ebooks/60132
20296	image/jpeg	http://www.gutenberg.org/cache/epub/60132/pg60132.cover.medium.jpg	2020-05-29 01:24:49.857428	ebooks/60132
3266861	text/html; charset=utf-8	http://www.gutenberg.org/files/60132/60132-h.zip	2019-08-18 09:44:02	ebooks/60132
13804	application/rdf+xml	http://www.gutenberg.org/ebooks/60132.rdf	2020-06-11 01:49:04.762942	ebooks/60132
712580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60133.kindle.noimages	2020-05-29 01:24:54.311385	ebooks/60133
237389	text/plain; charset=utf-8	http://www.gutenberg.org/files/60133/60133-0.txt	2019-08-18 09:45:08	ebooks/60133
281778	text/html; charset=utf-8	http://www.gutenberg.org/files/60133/60133-h/60133-h.htm	2019-08-18 09:45:10	ebooks/60133
231192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60133/60133.txt	2019-08-18 09:46:16	ebooks/60133
4663719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60133.kindle.images	2020-05-29 01:24:53.489384	ebooks/60133
85205	application/zip	http://www.gutenberg.org/files/60133/60133.zip	2019-08-18 09:46:44	ebooks/60133
4916	image/jpeg	http://www.gutenberg.org/cache/epub/60133/pg60133.cover.small.jpg	2020-05-29 01:24:54.353393	ebooks/60133
32481	image/jpeg	http://www.gutenberg.org/cache/epub/60133/pg60133.cover.medium.jpg	2020-05-29 01:24:54.391381	ebooks/60133
15899	application/rdf+xml	http://www.gutenberg.org/ebooks/60133.rdf	2020-06-11 01:49:04.792936	ebooks/60133
85900	text/plain; charset=utf-8	http://www.gutenberg.org/files/60133/60133-0.zip	2019-08-18 09:46:44	ebooks/60133
2219297	text/html; charset=utf-8	http://www.gutenberg.org/files/60133/60133-h.zip	2019-08-18 09:46:44	ebooks/60133
236902	application/epub+zip	http://www.gutenberg.org/ebooks/60133.epub.noimages	2020-05-29 01:24:51.859422	ebooks/60133
2221353	application/epub+zip	http://www.gutenberg.org/ebooks/60133.epub.images	2020-05-29 01:24:51.090444	ebooks/60133
311911	application/epub+zip	http://www.gutenberg.org/ebooks/60134.epub.noimages	2020-05-29 01:24:55.515354	ebooks/60134
11950	application/rdf+xml	http://www.gutenberg.org/ebooks/60134.rdf	2020-06-11 01:49:04.815999	ebooks/60134
241065	text/plain; charset=utf-8	http://www.gutenberg.org/files/60134/60134-0.txt	2019-08-18 12:46:36	ebooks/60134
12164	image/jpeg	http://www.gutenberg.org/cache/epub/60134/pg60134.cover.medium.jpg	2020-05-29 01:24:57.663347	ebooks/60134
1727	image/jpeg	http://www.gutenberg.org/cache/epub/60134/pg60134.cover.small.jpg	2020-05-29 01:24:57.620337	ebooks/60134
357043	application/epub+zip	http://www.gutenberg.org/ebooks/60134.epub.images	2020-05-29 01:24:55.060384	ebooks/60134
250468	text/html; charset=utf-8	http://www.gutenberg.org/files/60134/60134-h.zip	2019-08-18 12:46:48	ebooks/60134
827833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60134.kindle.noimages	2020-05-29 01:24:57.572329	ebooks/60134
917229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60134.kindle.images	2020-05-29 01:24:56.554345	ebooks/60134
79090	text/plain; charset=utf-8	http://www.gutenberg.org/files/60134/60134-0.zip	2019-08-18 12:46:48	ebooks/60134
271557	text/html; charset=utf-8	http://www.gutenberg.org/files/60134/60134-h/60134-h.htm	2019-08-18 12:46:46	ebooks/60134
750258	text/html	http://www.gutenberg.org/files/60135/60135-h/60135-h.htm	2019-08-21 11:29:00	ebooks/60135
245279	text/plain; charset=utf-8	http://www.gutenberg.org/files/60135/60135-0.zip	2020-06-17 11:31:58	ebooks/60135
356575	application/epub+zip	http://www.gutenberg.org/ebooks/60135.epub.noimages	2020-06-17 19:01:33.986065	ebooks/60135
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/60135.rdf	2020-06-17 19:01:40.941972	ebooks/60135
4629	image/jpeg	http://www.gutenberg.org/cache/epub/60135/pg60135.cover.small.jpg	2020-06-17 19:01:40.64197	ebooks/60135
644787	text/plain; charset=utf-8	http://www.gutenberg.org/files/60135/60135-0.txt	2020-06-17 11:31:58	ebooks/60135
31743	image/jpeg	http://www.gutenberg.org/cache/epub/60135/pg60135.cover.medium.jpg	2020-06-17 19:01:40.731963	ebooks/60135
7313536	application/epub+zip	http://www.gutenberg.org/ebooks/60135.epub.images	2020-06-17 19:01:33.377084	ebooks/60135
3826484	text/html	http://www.gutenberg.org/files/60135/60135-h.zip	2019-08-21 11:32:17	ebooks/60135
16237578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60135.kindle.images	2020-06-17 19:01:38.67199	ebooks/60135
1336691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60135.kindle.noimages	2020-06-17 19:01:40.54697	ebooks/60135
406915	text/html; charset=utf-8	http://www.gutenberg.org/files/60136/60136-h/60136-h.htm	2019-08-19 06:00:26	ebooks/60136
13730	application/rdf+xml	http://www.gutenberg.org/ebooks/60136.rdf	2020-06-11 01:49:04.867938	ebooks/60136
385618	text/plain; charset=utf-8	http://www.gutenberg.org/files/60136/60136-0.txt	2019-08-19 06:00:24	ebooks/60136
287483	application/epub+zip	http://www.gutenberg.org/ebooks/60136.epub.images	2020-05-29 01:25:06.440532	ebooks/60136
147208	application/zip	http://www.gutenberg.org/files/60136/60136-0.zip	2019-08-19 06:00:26	ebooks/60136
947071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60136.kindle.images	2020-05-29 01:25:07.942503	ebooks/60136
4433	image/jpeg	http://www.gutenberg.org/cache/epub/60136/pg60136.cover.small.jpg	2020-05-29 01:25:09.000491	ebooks/60136
947064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60136.kindle.noimages	2020-05-29 01:25:08.952481	ebooks/60136
374125	text/html; charset=utf-8	http://www.gutenberg.org/files/60136/60136-h.zip	2019-08-19 06:00:26	ebooks/60136
32415	image/jpeg	http://www.gutenberg.org/cache/epub/60136/pg60136.cover.medium.jpg	2020-05-29 01:25:09.045478	ebooks/60136
855755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60137.kindle.noimages	2020-05-29 01:25:11.947447	ebooks/60137
2987	image/jpeg	http://www.gutenberg.org/cache/epub/60137/pg60137.cover.small.jpg	2020-05-29 01:25:11.970445	ebooks/60137
240221	application/epub+zip	http://www.gutenberg.org/ebooks/60137.epub.noimages	2020-05-29 01:25:10.017487	ebooks/60137
202423	application/zip	http://www.gutenberg.org/files/60137/60137-h.zip	2019-08-19 06:04:32	ebooks/60137
17091	image/jpeg	http://www.gutenberg.org/cache/epub/60137/pg60137.cover.medium.jpg	2020-05-29 01:25:11.992453	ebooks/60137
377255	text/plain; charset=utf-8	http://www.gutenberg.org/files/60137/60137-0.txt	2019-08-19 06:04:30	ebooks/60137
12503	application/rdf+xml	http://www.gutenberg.org/ebooks/60137.rdf	2020-06-11 01:49:04.891923	ebooks/60137
403828	text/html; charset=utf-8	http://www.gutenberg.org/files/60137/60137-h/60137-h.htm	2019-08-19 06:04:32	ebooks/60137
242530	application/epub+zip	http://www.gutenberg.org/ebooks/60137.epub.images	2020-05-29 01:25:09.632474	ebooks/60137
859968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60137.kindle.images	2020-05-29 01:25:10.979453	ebooks/60137
157863	application/zip	http://www.gutenberg.org/files/60137/60137-0.zip	2019-08-19 06:04:32	ebooks/60137
24506	image/jpeg	http://www.gutenberg.org/cache/epub/60138/pg60138.cover.medium.jpg	2020-06-17 19:01:46.216893	ebooks/60138
154159	text/html	http://www.gutenberg.org/files/60138/60138-h/60138-h.htm	2019-08-19 13:22:28	ebooks/60138
3373113	application/epub+zip	http://www.gutenberg.org/ebooks/60138.epub.images	2020-06-17 19:01:43.638928	ebooks/60138
123312	application/epub+zip	http://www.gutenberg.org/ebooks/60138.epub.noimages	2020-06-17 19:01:43.943935	ebooks/60138
7461365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60138.kindle.images	2020-06-17 19:01:45.663906	ebooks/60138
1760148	application/zip	http://www.gutenberg.org/files/60138/60138-h.zip	2019-08-19 18:21:10	ebooks/60138
123863	text/plain; charset=utf-8	http://www.gutenberg.org/files/60138/60138-0.txt	2020-06-17 11:32:24	ebooks/60138
13813	application/rdf+xml	http://www.gutenberg.org/ebooks/60138.rdf	2020-06-17 19:01:46.281893	ebooks/60138
3790	image/jpeg	http://www.gutenberg.org/cache/epub/60138/pg60138.cover.small.jpg	2020-06-17 19:01:46.188896	ebooks/60138
388760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60138.kindle.noimages	2020-06-17 19:01:46.157893	ebooks/60138
48128	application/zip	http://www.gutenberg.org/files/60138/60138-0.zip	2020-06-17 11:32:24	ebooks/60138
655569	text/plain; charset=utf-8	http://www.gutenberg.org/files/60139/60139-0.txt	2019-08-19 16:42:02	ebooks/60139
3246	image/jpeg	http://www.gutenberg.org/cache/epub/60139/pg60139.cover.small.jpg	2020-05-29 01:25:23.754299	ebooks/60139
12651	application/rdf+xml	http://www.gutenberg.org/ebooks/60139.rdf	2020-06-11 01:49:04.94294	ebooks/60139
407152	application/epub+zip	http://www.gutenberg.org/ebooks/60139.epub.noimages	2020-05-29 01:25:19.448346	ebooks/60139
255057	text/plain; charset=utf-8	http://www.gutenberg.org/files/60139/60139-0.zip	2019-08-19 16:42:08	ebooks/60139
2114881	application/epub+zip	http://www.gutenberg.org/ebooks/60139.epub.images	2020-05-29 01:25:17.69437	ebooks/60139
4697505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60139.kindle.images	2020-05-29 01:25:21.847312	ebooks/60139
17856	image/jpeg	http://www.gutenberg.org/cache/epub/60139/pg60139.cover.medium.jpg	2020-05-29 01:25:23.807305	ebooks/60139
1450108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60139.kindle.noimages	2020-05-29 01:25:23.697299	ebooks/60139
784271	text/html; charset=utf-8	http://www.gutenberg.org/files/60139/60139-h/60139-h.htm	2019-08-19 16:42:04	ebooks/60139
2709295	text/html; charset=utf-8	http://www.gutenberg.org/files/60139/60139-h.zip	2019-08-19 16:42:10	ebooks/60139
14927	image/jpeg	http://www.gutenberg.org/cache/epub/6014/pg6014.cover.medium.jpg	2020-06-03 00:58:24.044652	ebooks/6014
599973	text/plain; charset=utf-8	http://www.gutenberg.org/files/6014/6014-0.txt	2018-03-12 09:45:10	ebooks/6014
245047	application/zip	http://www.gutenberg.org/files/6014/6014-h.zip	2018-03-17 06:50:32	ebooks/6014
268064	application/epub+zip	http://www.gutenberg.org/ebooks/6014.epub.noimages	2020-06-03 00:58:21.573693	ebooks/6014
268064	application/epub+zip	http://www.gutenberg.org/ebooks/6014.epub.images	2020-06-03 00:58:21.324697	ebooks/6014
3773	image/jpeg	http://www.gutenberg.org/cache/epub/6014/pg6014.cover.small.jpg	2020-06-03 00:58:24.00865	ebooks/6014
13836	application/rdf+xml	http://www.gutenberg.org/ebooks/6014.rdf	2020-06-11 01:04:53.647212	ebooks/6014
232488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6014/6014.zip	2009-03-26 13:16:50	ebooks/6014
1070812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6014.kindle.images	2020-06-03 00:58:22.769689	ebooks/6014
722865	text/html; charset=utf-8	http://www.gutenberg.org/files/6014/6014-h/6014-h.htm	2018-03-17 06:49:40	ebooks/6014
591597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6014/6014.txt	2009-03-26 13:15:56	ebooks/6014
1070808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6014.kindle.noimages	2020-06-03 00:58:23.970651	ebooks/6014
233564	application/zip	http://www.gutenberg.org/files/6014/6014-0.zip	2018-03-17 06:50:32	ebooks/6014
155072	text/plain; charset=utf-8	http://www.gutenberg.org/files/60140/60140-0.txt	2020-06-17 11:32:44	ebooks/60140
2981357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60140.kindle.images	2020-06-17 19:01:50.212841	ebooks/60140
60202	application/zip	http://www.gutenberg.org/files/60140/60140-0.zip	2020-06-17 11:32:44	ebooks/60140
149378	application/epub+zip	http://www.gutenberg.org/ebooks/60140.epub.noimages	2020-06-17 19:01:49.330864	ebooks/60140
11588	application/rdf+xml	http://www.gutenberg.org/ebooks/60140.rdf	2020-06-17 19:01:50.865833	ebooks/60140
181590	text/html	http://www.gutenberg.org/files/60140/60140-h/60140-h.htm	2019-08-20 07:20:37	ebooks/60140
460034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60140.kindle.noimages	2020-06-17 19:01:50.755835	ebooks/60140
20215	image/jpeg	http://www.gutenberg.org/cache/epub/60140/pg60140.cover.medium.jpg	2020-06-17 19:01:50.800856	ebooks/60140
1278332	application/epub+zip	http://www.gutenberg.org/ebooks/60140.epub.images	2020-06-17 19:01:48.835898	ebooks/60140
754092	application/zip	http://www.gutenberg.org/files/60140/60140-h.zip	2019-08-20 07:23:13	ebooks/60140
2697	image/jpeg	http://www.gutenberg.org/cache/epub/60140/pg60140.cover.small.jpg	2020-06-17 19:01:50.779842	ebooks/60140
806563	text/html; charset=utf-8	http://www.gutenberg.org/files/60141/60141-h/60141-h.htm	2019-08-20 07:25:12	ebooks/60141
6272719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60141.kindle.images	2020-05-29 01:25:34.289352	ebooks/60141
5688075	text/html; charset=utf-8	http://www.gutenberg.org/files/60141/60141-h.zip	2019-08-20 07:25:18	ebooks/60141
416196	application/epub+zip	http://www.gutenberg.org/ebooks/60141.epub.noimages	2020-05-29 01:25:31.589424	ebooks/60141
678916	text/plain; charset=utf-8	http://www.gutenberg.org/files/60141/60141-0.txt	2019-08-20 07:25:08	ebooks/60141
1480788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60141.kindle.noimages	2020-05-29 01:25:36.125335	ebooks/60141
3216	image/jpeg	http://www.gutenberg.org/cache/epub/60141/pg60141.cover.small.jpg	2020-05-29 01:25:36.183331	ebooks/60141
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/60141.rdf	2020-06-11 01:49:04.988934	ebooks/60141
261597	application/zip	http://www.gutenberg.org/files/60141/60141-0.zip	2019-08-20 07:25:18	ebooks/60141
17736	image/jpeg	http://www.gutenberg.org/cache/epub/60141/pg60141.cover.medium.jpg	2020-05-29 01:25:36.23733	ebooks/60141
2903687	application/epub+zip	http://www.gutenberg.org/ebooks/60141.epub.images	2020-05-29 01:25:29.898425	ebooks/60141
47444	application/zip	http://www.gutenberg.org/files/60142/60142-8.zip	2019-08-20 15:50:12	ebooks/60142
3202774	application/epub+zip	http://www.gutenberg.org/ebooks/60142.epub.images	2020-05-29 01:25:38.007363	ebooks/60142
47661	text/plain; charset=utf-8	http://www.gutenberg.org/files/60142/60142-0.zip	2019-08-20 15:50:12	ebooks/60142
132881	text/plain; charset=utf-8	http://www.gutenberg.org/files/60142/60142-0.txt	2019-08-20 15:47:52	ebooks/60142
14341	image/jpeg	http://www.gutenberg.org/cache/epub/60142/pg60142.cover.medium.jpg	2020-05-29 01:25:43.057552	ebooks/60142
181051	application/epub+zip	http://www.gutenberg.org/ebooks/60142.epub.noimages	2020-05-29 01:25:38.960604	ebooks/60142
6565024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60142.kindle.images	2020-05-29 01:25:41.895552	ebooks/60142
2114	image/jpeg	http://www.gutenberg.org/cache/epub/60142/pg60142.cover.small.jpg	2020-05-29 01:25:42.995546	ebooks/60142
131469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60142/60142-8.txt	2019-08-20 15:49:52	ebooks/60142
3122524	text/html; charset=utf-8	http://www.gutenberg.org/files/60142/60142-h.zip	2019-08-20 15:50:14	ebooks/60142
559629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60142.kindle.noimages	2020-05-29 01:25:42.929538	ebooks/60142
14004	application/rdf+xml	http://www.gutenberg.org/ebooks/60142.rdf	2020-06-11 01:49:05.013976	ebooks/60142
216005	text/html; charset=utf-8	http://www.gutenberg.org/files/60142/60142-h/60142-h.htm	2019-08-20 15:47:56	ebooks/60142
9430164	application/zip	http://www.gutenberg.org/files/60143/60143-h.zip	2019-08-20 15:54:16	ebooks/60143
209410	application/epub+zip	http://www.gutenberg.org/ebooks/60143.epub.noimages	2020-05-29 01:25:48.784481	ebooks/60143
328084	text/html; charset=utf-8	http://www.gutenberg.org/files/60143/60143-h/60143-h.htm	2019-08-20 15:52:32	ebooks/60143
715422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60143.kindle.noimages	2020-05-29 01:25:55.703397	ebooks/60143
19559	image/jpeg	http://www.gutenberg.org/cache/epub/60143/pg60143.cover.medium.jpg	2020-05-29 01:25:55.988375	ebooks/60143
15365389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60143.kindle.images	2020-05-29 01:25:54.320396	ebooks/60143
240889	text/plain; charset=utf-8	http://www.gutenberg.org/files/60143/60143-0.txt	2019-08-20 15:52:30	ebooks/60143
83280	application/zip	http://www.gutenberg.org/files/60143/60143-0.zip	2019-08-20 15:54:14	ebooks/60143
240524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60143/60143-8.txt	2019-08-20 15:53:58	ebooks/60143
2913	image/jpeg	http://www.gutenberg.org/cache/epub/60143/pg60143.cover.small.jpg	2020-05-29 01:25:55.850372	ebooks/60143
14274	application/rdf+xml	http://www.gutenberg.org/ebooks/60143.rdf	2020-06-11 01:49:05.041924	ebooks/60143
83126	application/zip	http://www.gutenberg.org/files/60143/60143-8.zip	2019-08-20 15:54:14	ebooks/60143
7879141	application/epub+zip	http://www.gutenberg.org/ebooks/60143.epub.images	2020-05-29 01:25:47.414494	ebooks/60143
282677	application/epub+zip	http://www.gutenberg.org/ebooks/60144.epub.noimages	2020-05-29 01:25:59.352346	ebooks/60144
10007264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60144.kindle.images	2020-05-29 01:26:02.189316	ebooks/60144
441289	text/html; charset=utf-8	http://www.gutenberg.org/files/60144/60144-h/60144-h.htm	2019-08-20 15:57:40	ebooks/60144
2970	image/jpeg	http://www.gutenberg.org/cache/epub/60144/pg60144.cover.small.jpg	2020-05-29 01:26:03.760487	ebooks/60144
134644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60144/60144-8.zip	2019-08-20 16:00:18	ebooks/60144
135207	application/zip	http://www.gutenberg.org/files/60144/60144-0.zip	2019-08-20 16:00:18	ebooks/60144
22184	image/jpeg	http://www.gutenberg.org/cache/epub/60144/pg60144.cover.medium.jpg	2020-05-29 01:26:03.865499	ebooks/60144
5154308	application/epub+zip	http://www.gutenberg.org/ebooks/60144.epub.images	2020-05-29 01:25:58.282354	ebooks/60144
5964971	application/zip	http://www.gutenberg.org/files/60144/60144-h.zip	2019-08-20 16:00:18	ebooks/60144
358505	text/plain; charset=utf-8	http://www.gutenberg.org/files/60144/60144-0.txt	2019-08-20 15:57:38	ebooks/60144
959229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60144.kindle.noimages	2020-05-29 01:26:03.610508	ebooks/60144
14377	application/rdf+xml	http://www.gutenberg.org/ebooks/60144.rdf	2020-06-11 01:49:05.066936	ebooks/60144
356517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60144/60144-8.txt	2019-08-20 16:00:04	ebooks/60144
851060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60145/60145-h.zip	2019-08-21 05:21:28	ebooks/60145
231359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60145/60145-8.zip	2019-08-21 05:21:28	ebooks/60145
1337862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60145.kindle.noimages	2020-05-29 01:26:10.500385	ebooks/60145
318954	application/epub+zip	http://www.gutenberg.org/ebooks/60145.epub.noimages	2020-05-29 01:26:06.042442	ebooks/60145
861829	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60145/60145-h/60145-h.htm	2019-08-21 05:21:28	ebooks/60145
881411	application/epub+zip	http://www.gutenberg.org/ebooks/60145.epub.images	2020-05-29 01:26:05.360475	ebooks/60145
659718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60145/60145-8.txt	2019-08-21 05:21:26	ebooks/60145
1998	image/jpeg	http://www.gutenberg.org/cache/epub/60145/pg60145.cover.small.jpg	2020-05-29 01:26:10.94138	ebooks/60145
16150	application/rdf+xml	http://www.gutenberg.org/ebooks/60145.rdf	2020-06-11 01:49:05.096937	ebooks/60145
659795	text/plain	http://www.gutenberg.org/ebooks/60145.txt.utf-8	2020-05-29 01:26:04.119498	ebooks/60145
12937	image/jpeg	http://www.gutenberg.org/cache/epub/60145/pg60145.cover.medium.jpg	2020-05-29 01:26:11.126396	ebooks/60145
2460071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60145.kindle.images	2020-05-29 01:26:08.233419	ebooks/60145
353669	application/zip	http://www.gutenberg.org/files/60146/60146-h.zip	2019-08-21 05:25:52	ebooks/60146
161032	text/html; charset=utf-8	http://www.gutenberg.org/files/60146/60146-h/60146-h.htm	2019-08-21 05:22:40	ebooks/60146
33771	text/plain; charset=utf-8	http://www.gutenberg.org/files/60146/60146-0.zip	2019-08-21 05:25:52	ebooks/60146
330043	application/epub+zip	http://www.gutenberg.org/ebooks/60146.epub.images	2020-05-29 01:26:12.091381	ebooks/60146
12113	application/rdf+xml	http://www.gutenberg.org/ebooks/60146.rdf	2020-06-11 01:49:05.118921	ebooks/60146
19675	image/jpeg	http://www.gutenberg.org/cache/epub/60146/pg60146.cover.medium.jpg	2020-05-29 01:26:13.839346	ebooks/60146
316275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60146.kindle.noimages	2020-05-29 01:26:13.765342	ebooks/60146
92649	text/plain; charset=utf-8	http://www.gutenberg.org/files/60146/60146-0.txt	2019-08-21 05:25:40	ebooks/60146
87285	application/epub+zip	http://www.gutenberg.org/ebooks/60146.epub.noimages	2020-05-29 01:26:12.397365	ebooks/60146
798745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60146.kindle.images	2020-05-29 01:26:13.141351	ebooks/60146
2967	image/jpeg	http://www.gutenberg.org/cache/epub/60146/pg60146.cover.small.jpg	2020-05-29 01:26:13.80434	ebooks/60146
905767	text/html; charset=utf-8	http://www.gutenberg.org/files/60147/60147-h/60147-h.htm	2019-08-21 05:27:22	ebooks/60147
1821857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60147.kindle.noimages	2020-05-29 01:26:20.948552	ebooks/60147
825933	text/plain; charset=utf-8	http://www.gutenberg.org/files/60147/60147-0.txt	2019-08-21 05:27:20	ebooks/60147
3486752	application/zip	http://www.gutenberg.org/files/60147/60147-h.zip	2019-08-21 05:27:28	ebooks/60147
4923	image/jpeg	http://www.gutenberg.org/cache/epub/60147/pg60147.cover.small.jpg	2020-05-29 01:26:21.004556	ebooks/60147
3683289	application/epub+zip	http://www.gutenberg.org/ebooks/60147.epub.images	2020-05-29 01:26:15.126357	ebooks/60147
13551	application/rdf+xml	http://www.gutenberg.org/ebooks/60147.rdf	2020-06-11 01:49:05.142921	ebooks/60147
553547	application/epub+zip	http://www.gutenberg.org/ebooks/60147.epub.noimages	2020-05-29 01:26:15.820349	ebooks/60147
8007835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60147.kindle.images	2020-05-29 01:26:18.894577	ebooks/60147
314425	application/zip	http://www.gutenberg.org/files/60147/60147-0.zip	2019-08-21 05:27:28	ebooks/60147
34893	image/jpeg	http://www.gutenberg.org/cache/epub/60147/pg60147.cover.medium.jpg	2020-05-29 01:26:21.055549	ebooks/60147
3288332	application/zip	http://www.gutenberg.org/files/60148/60148-h.zip	2019-08-21 04:54:58	ebooks/60148
784263	text/html; charset=utf-8	http://www.gutenberg.org/files/60148/60148-h/60148-h.htm	2019-08-21 04:54:46	ebooks/60148
256605	application/zip	http://www.gutenberg.org/files/60148/60148-0.zip	2019-08-21 04:54:58	ebooks/60148
17702	image/jpeg	http://www.gutenberg.org/cache/epub/60148/pg60148.cover.medium.jpg	2020-05-29 01:26:29.713438	ebooks/60148
3218	image/jpeg	http://www.gutenberg.org/cache/epub/60148/pg60148.cover.small.jpg	2020-05-29 01:26:29.659443	ebooks/60148
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/60148.rdf	2020-06-11 01:49:05.166923	ebooks/60148
659929	text/plain; charset=utf-8	http://www.gutenberg.org/files/60148/60148-0.txt	2019-08-21 04:54:42	ebooks/60148
407921	application/epub+zip	http://www.gutenberg.org/ebooks/60148.epub.noimages	2020-05-29 01:26:25.439497	ebooks/60148
5076980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60148.kindle.images	2020-05-29 01:26:27.77146	ebooks/60148
1449365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60148.kindle.noimages	2020-05-29 01:26:29.601437	ebooks/60148
2323000	application/epub+zip	http://www.gutenberg.org/ebooks/60148.epub.images	2020-05-29 01:26:23.628536	ebooks/60148
13410	application/rdf+xml	http://www.gutenberg.org/ebooks/60149.rdf	2020-06-11 01:49:05.190922	ebooks/60149
8225	image/jpeg	http://www.gutenberg.org/cache/epub/60149/pg60149.cover.medium.jpg	2020-05-29 01:26:32.9354	ebooks/60149
1594	image/jpeg	http://www.gutenberg.org/cache/epub/60149/pg60149.cover.small.jpg	2020-05-29 01:26:32.907399	ebooks/60149
436388	text/html; charset=utf-8	http://www.gutenberg.org/files/60149/60149-h/60149-h.htm	2019-08-21 11:05:50	ebooks/60149
384069	text/plain; charset=utf-8	http://www.gutenberg.org/files/60149/60149-0.txt	2019-08-21 11:05:48	ebooks/60149
463395	text/html; charset=utf-8	http://www.gutenberg.org/files/60149/60149-h.zip	2019-08-21 11:05:52	ebooks/60149
1349884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60149.kindle.images	2020-05-29 01:26:31.820412	ebooks/60149
481296	application/epub+zip	http://www.gutenberg.org/ebooks/60149.epub.images	2020-05-29 01:26:30.282434	ebooks/60149
196231	application/epub+zip	http://www.gutenberg.org/ebooks/60149.epub.noimages	2020-05-29 01:26:30.590423	ebooks/60149
148081	text/plain; charset=utf-8	http://www.gutenberg.org/files/60149/60149-0.zip	2019-08-21 11:05:52	ebooks/60149
782263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60149.kindle.noimages	2020-05-29 01:26:32.875396	ebooks/60149
779134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6015.kindle.images	2020-06-03 00:58:25.523935	ebooks/6015
193515	application/epub+zip	http://www.gutenberg.org/ebooks/6015.epub.noimages	2020-06-03 00:58:24.673643	ebooks/6015
430894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6015/6015.txt	2013-04-11 11:04:18	ebooks/6015
14911	application/rdf+xml	http://www.gutenberg.org/ebooks/6015.rdf	2020-06-11 01:04:53.673213	ebooks/6015
437369	text/plain; charset=utf-8	http://www.gutenberg.org/files/6015/6015-0.txt	2018-03-04 09:27:10	ebooks/6015
511599	text/html; charset=utf-8	http://www.gutenberg.org/files/6015/6015-h/6015-h.htm	2018-03-19 07:24:52	ebooks/6015
193514	application/epub+zip	http://www.gutenberg.org/ebooks/6015.epub.images	2020-06-03 00:58:24.475667	ebooks/6015
164413	application/zip	http://www.gutenberg.org/files/6015/6015.zip	2013-04-11 11:04:34	ebooks/6015
15426	image/jpeg	http://www.gutenberg.org/cache/epub/6015/pg6015.cover.medium.jpg	2020-06-03 00:58:26.434934	ebooks/6015
173065	text/html; charset=utf-8	http://www.gutenberg.org/files/6015/6015-h.zip	2018-03-19 07:25:08	ebooks/6015
165222	application/zip	http://www.gutenberg.org/files/6015/6015-0.zip	2018-03-19 07:25:08	ebooks/6015
3860	image/jpeg	http://www.gutenberg.org/cache/epub/6015/pg6015.cover.small.jpg	2020-06-03 00:58:26.40493	ebooks/6015
779119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6015.kindle.noimages	2020-06-03 00:58:26.373922	ebooks/6015
513333	text/plain; charset=utf-8	http://www.gutenberg.org/files/60150/60150-0.txt	2019-08-21 18:00:48	ebooks/60150
1133877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60150.kindle.noimages	2020-05-29 01:26:44.762443	ebooks/60150
727302	text/html; charset=utf-8	http://www.gutenberg.org/files/60150/60150-h/60150-h.htm	2019-08-21 18:00:52	ebooks/60150
6510494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60150.kindle.images	2020-05-29 01:26:42.556473	ebooks/60150
3012624	application/epub+zip	http://www.gutenberg.org/ebooks/60150.epub.images	2020-05-29 01:26:38.807332	ebooks/60150
320135	application/epub+zip	http://www.gutenberg.org/ebooks/60150.epub.noimages	2020-05-29 01:26:39.547322	ebooks/60150
2392	image/jpeg	http://www.gutenberg.org/cache/epub/60150/pg60150.cover.small.jpg	2020-05-29 01:26:44.887473	ebooks/60150
13943	image/jpeg	http://www.gutenberg.org/cache/epub/60150/pg60150.cover.medium.jpg	2020-05-29 01:26:45.004441	ebooks/60150
174054	text/plain; charset=utf-8	http://www.gutenberg.org/files/60150/60150-0.zip	2019-08-21 18:00:58	ebooks/60150
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/60150.rdf	2020-06-11 01:49:05.213923	ebooks/60150
3752206	application/zip	http://www.gutenberg.org/files/60150/60150-h.zip	2019-08-21 18:00:58	ebooks/60150
2045722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60151.kindle.images	2020-05-29 01:26:48.988393	ebooks/60151
1162937	text/plain; charset=utf-8	http://www.gutenberg.org/files/60151/60151-0.txt	2019-08-22 05:47:16	ebooks/60151
1655	image/jpeg	http://www.gutenberg.org/cache/epub/60151/pg60151.cover.small.jpg	2020-05-29 01:26:51.480357	ebooks/60151
1235588	text/html; charset=utf-8	http://www.gutenberg.org/files/60151/60151-h/60151-h.htm	2019-08-22 05:47:20	ebooks/60151
406133	application/zip	http://www.gutenberg.org/files/60151/60151-0.zip	2019-08-22 05:47:22	ebooks/60151
2038047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60151.kindle.noimages	2020-05-29 01:26:51.424359	ebooks/60151
499879	application/epub+zip	http://www.gutenberg.org/ebooks/60151.epub.noimages	2020-05-29 01:26:46.537419	ebooks/60151
6512	image/jpeg	http://www.gutenberg.org/cache/epub/60151/pg60151.cover.medium.jpg	2020-05-29 01:26:51.529358	ebooks/60151
442504	text/html; charset=utf-8	http://www.gutenberg.org/files/60151/60151-h.zip	2019-08-22 05:47:22	ebooks/60151
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/60151.rdf	2020-06-11 01:49:05.236918	ebooks/60151
504686	application/epub+zip	http://www.gutenberg.org/ebooks/60151.epub.images	2020-05-29 01:26:46.066494	ebooks/60151
570143	application/epub+zip	http://www.gutenberg.org/ebooks/60152.epub.images	2020-05-29 01:26:52.843351	ebooks/60152
1100310	text/plain; charset=utf-8	http://www.gutenberg.org/files/60152/60152-0.txt	2019-08-22 16:39:26	ebooks/60152
1963	image/jpeg	http://www.gutenberg.org/cache/epub/60152/pg60152.cover.small.jpg	2020-05-29 01:26:59.884543	ebooks/60152
12727	application/rdf+xml	http://www.gutenberg.org/ebooks/60152.rdf	2020-06-11 01:49:05.259917	ebooks/60152
500230	text/html; charset=utf-8	http://www.gutenberg.org/files/60152/60152-h.zip	2019-08-22 16:39:32	ebooks/60152
570143	application/epub+zip	http://www.gutenberg.org/ebooks/60152.epub.noimages	2020-05-29 01:26:53.60834	ebooks/60152
9236	image/jpeg	http://www.gutenberg.org/cache/epub/60152/pg60152.cover.medium.jpg	2020-05-29 01:27:00.033544	ebooks/60152
1338609	text/html; charset=utf-8	http://www.gutenberg.org/files/60152/60152-h/60152-h.htm	2019-08-22 16:39:30	ebooks/60152
426740	text/plain; charset=utf-8	http://www.gutenberg.org/files/60152/60152-0.zip	2019-08-22 16:39:30	ebooks/60152
2252531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60152.kindle.images	2020-05-29 01:26:56.69162	ebooks/60152
2252523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60152.kindle.noimages	2020-05-29 01:26:59.722549	ebooks/60152
9637880	application/zip	http://www.gutenberg.org/files/60153/60153-h.zip	2020-01-30 06:58:26	ebooks/60153
14456	application/rdf+xml	http://www.gutenberg.org/ebooks/60153.rdf	2020-06-11 01:49:05.284919	ebooks/60153
3383	image/jpeg	http://www.gutenberg.org/cache/epub/60153/pg60153.cover.small.jpg	2020-05-29 01:27:08.731431	ebooks/60153
9072962	application/epub+zip	http://www.gutenberg.org/ebooks/60153.epub.images	2020-05-29 01:27:02.982529	ebooks/60153
354125	text/plain; charset=utf-8	http://www.gutenberg.org/files/60153/60153-0.txt	2020-01-30 06:58:12	ebooks/60153
128736	application/zip	http://www.gutenberg.org/files/60153/60153-0.zip	2020-01-30 06:58:24	ebooks/60153
410542	text/html; charset=utf-8	http://www.gutenberg.org/files/60153/60153-h/60153-h.htm	2020-01-30 06:58:12	ebooks/60153
17603812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60153.kindle.images	2020-05-29 01:27:07.719442	ebooks/60153
759394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60153.kindle.noimages	2020-05-29 01:27:08.680432	ebooks/60153
201528	application/epub+zip	http://www.gutenberg.org/ebooks/60153.epub.noimages	2020-05-29 01:27:03.415522	ebooks/60153
21918	image/jpeg	http://www.gutenberg.org/cache/epub/60153/pg60153.cover.medium.jpg	2020-05-29 01:27:08.774439	ebooks/60153
349722	application/epub+zip	http://www.gutenberg.org/ebooks/60154.epub.images	2020-05-29 01:27:09.312428	ebooks/60154
299938	text/html; charset=utf-8	http://www.gutenberg.org/files/60154/60154-h.zip	2019-08-23 07:38:00	ebooks/60154
4755	image/jpeg	http://www.gutenberg.org/cache/epub/60154/pg60154.cover.small.jpg	2020-05-29 01:27:11.434407	ebooks/60154
110218	text/plain; charset=utf-8	http://www.gutenberg.org/files/60154/60154-0.zip	2019-08-23 07:38:00	ebooks/60154
755952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60154.kindle.noimages	2020-05-29 01:27:11.406417	ebooks/60154
330385	text/html; charset=utf-8	http://www.gutenberg.org/files/60154/60154-h/60154-h.htm	2019-08-23 07:37:58	ebooks/60154
29809	image/jpeg	http://www.gutenberg.org/cache/epub/60154/pg60154.cover.medium.jpg	2020-05-29 01:27:11.461398	ebooks/60154
994590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60154.kindle.images	2020-05-29 01:27:10.520421	ebooks/60154
13438	application/rdf+xml	http://www.gutenberg.org/ebooks/60154.rdf	2020-06-11 01:49:05.309921	ebooks/60154
229984	application/epub+zip	http://www.gutenberg.org/ebooks/60154.epub.noimages	2020-05-29 01:27:09.613441	ebooks/60154
298128	text/plain; charset=utf-8	http://www.gutenberg.org/files/60154/60154-0.txt	2019-08-23 07:37:54	ebooks/60154
4013	image/jpeg	http://www.gutenberg.org/cache/epub/60155/pg60155.cover.small.jpg	2020-06-17 19:01:55.038812	ebooks/60155
962253	text/html	http://www.gutenberg.org/files/60155/60155-h.zip	2019-08-23 12:22:14	ebooks/60155
950352	application/epub+zip	http://www.gutenberg.org/ebooks/60155.epub.images	2020-06-17 19:01:53.440819	ebooks/60155
127360	application/epub+zip	http://www.gutenberg.org/ebooks/60155.epub.noimages	2020-06-17 19:01:53.923802	ebooks/60155
131776	text/html	http://www.gutenberg.org/files/60155/60155-h/60155-h.htm	2019-08-23 12:19:07	ebooks/60155
110576	text/plain; charset=utf-8	http://www.gutenberg.org/files/60155/60155-0.txt	2020-06-17 11:35:16	ebooks/60155
25447	image/jpeg	http://www.gutenberg.org/cache/epub/60155/pg60155.cover.medium.jpg	2020-06-17 19:01:55.065794	ebooks/60155
1804397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60155.kindle.images	2020-06-17 19:01:54.566793	ebooks/60155
12222	application/rdf+xml	http://www.gutenberg.org/ebooks/60155.rdf	2020-06-17 19:01:55.121793	ebooks/60155
43484	application/zip	http://www.gutenberg.org/files/60155/60155-0.zip	2020-06-17 11:35:16	ebooks/60155
383532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60155.kindle.noimages	2020-06-17 19:01:55.007807	ebooks/60155
11736	application/rdf+xml	http://www.gutenberg.org/ebooks/60156.rdf	2020-06-11 01:49:05.353914	ebooks/60156
566646	application/epub+zip	http://www.gutenberg.org/ebooks/60156.epub.noimages	2020-05-29 01:27:17.531346	ebooks/60156
2359402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60156.kindle.noimages	2020-05-29 01:27:26.812401	ebooks/60156
1267732	text/html; charset=utf-8	http://www.gutenberg.org/files/60156/60156-h/60156-h.htm	2019-08-23 12:28:28	ebooks/60156
1937	image/jpeg	http://www.gutenberg.org/cache/epub/60156/pg60156.cover.small.jpg	2020-05-29 01:27:27.292402	ebooks/60156
1052696	text/html; charset=utf-8	http://www.gutenberg.org/files/60156/60156-h.zip	2019-08-23 12:28:32	ebooks/60156
2381631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60156.kindle.images	2020-05-29 01:27:22.069461	ebooks/60156
913195	text/plain; charset=utf-8	http://www.gutenberg.org/files/60156/60156-0.txt	2019-08-23 12:28:24	ebooks/60156
14513	image/jpeg	http://www.gutenberg.org/cache/epub/60156/pg60156.cover.medium.jpg	2020-05-29 01:27:27.705395	ebooks/60156
299611	application/zip	http://www.gutenberg.org/files/60156/60156-0.zip	2019-08-23 12:28:32	ebooks/60156
581295	application/epub+zip	http://www.gutenberg.org/ebooks/60156.epub.images	2020-05-29 01:27:15.984341	ebooks/60156
658176	application/zip	http://www.gutenberg.org/files/60157/60157-h.zip	2019-08-23 17:53:50	ebooks/60157
310559	application/epub+zip	http://www.gutenberg.org/ebooks/60157.epub.noimages	2020-05-29 01:27:29.622368	ebooks/60157
164087	text/plain; charset=utf-8	http://www.gutenberg.org/files/60157/60157-0.zip	2019-08-23 17:53:42	ebooks/60157
1627082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60157.kindle.images	2020-05-29 01:27:30.877365	ebooks/60157
13131	application/rdf+xml	http://www.gutenberg.org/ebooks/60157.rdf	2020-06-11 01:49:05.377914	ebooks/60157
647094	application/epub+zip	http://www.gutenberg.org/ebooks/60157.epub.images	2020-05-29 01:27:29.162386	ebooks/60157
20430	image/jpeg	http://www.gutenberg.org/cache/epub/60157/pg60157.cover.medium.jpg	2020-05-29 01:27:32.151329	ebooks/60157
3351	image/jpeg	http://www.gutenberg.org/cache/epub/60157/pg60157.cover.small.jpg	2020-05-29 01:27:32.116335	ebooks/60157
486154	text/html; charset=utf-8	http://www.gutenberg.org/files/60157/60157-h/60157-h.htm	2019-08-23 17:53:38	ebooks/60157
431481	text/plain; charset=utf-8	http://www.gutenberg.org/files/60157/60157-0.txt	2019-08-23 17:53:34	ebooks/60157
1034739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60157.kindle.noimages	2020-05-29 01:27:32.079356	ebooks/60157
13452	application/rdf+xml	http://www.gutenberg.org/ebooks/60158.rdf	2020-06-11 01:49:05.401918	ebooks/60158
46829	text/plain; charset=utf-8	http://www.gutenberg.org/files/60158/60158-0.txt	2019-08-24 05:40:50	ebooks/60158
71628	application/epub+zip	http://www.gutenberg.org/ebooks/60158.epub.images	2020-05-29 01:27:32.544329	ebooks/60158
67845	application/epub+zip	http://www.gutenberg.org/ebooks/60158.epub.noimages	2020-05-29 01:27:32.830345	ebooks/60158
215113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60158.kindle.noimages	2020-05-29 01:27:33.447324	ebooks/60158
67800	text/html; charset=utf-8	http://www.gutenberg.org/files/60158/60158-h.zip	2019-08-24 05:40:52	ebooks/60158
4418	image/jpeg	http://www.gutenberg.org/cache/epub/60158/pg60158.cover.small.jpg	2020-05-29 01:27:33.464317	ebooks/60158
66967	text/html; charset=utf-8	http://www.gutenberg.org/files/60158/60158-h/60158-h.htm	2019-08-24 05:40:52	ebooks/60158
26290	image/jpeg	http://www.gutenberg.org/cache/epub/60158/pg60158.cover.medium.jpg	2020-05-29 01:27:33.480314	ebooks/60158
223308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60158.kindle.images	2020-05-29 01:27:33.143315	ebooks/60158
18137	text/plain; charset=utf-8	http://www.gutenberg.org/files/60158/60158-0.zip	2019-08-24 05:40:52	ebooks/60158
11752738	application/zip	http://www.gutenberg.org/files/60159/60159-h.zip	2019-08-24 05:45:04	ebooks/60159
3886	image/jpeg	http://www.gutenberg.org/cache/epub/60159/pg60159.cover.small.jpg	2020-05-29 01:28:19.746519	ebooks/60159
312347	application/epub+zip	http://www.gutenberg.org/ebooks/60159.epub.noimages	2020-05-29 01:27:36.996591	ebooks/60159
20817646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60159.kindle.images	2020-05-29 01:28:16.751553	ebooks/60159
439673	text/plain; charset=utf-8	http://www.gutenberg.org/files/60159/60159-0.txt	2019-08-24 05:44:54	ebooks/60159
142581	text/plain; charset=utf-8	http://www.gutenberg.org/files/60159/60159-0.zip	2019-08-24 05:45:04	ebooks/60159
626731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60159/60159-h/60159-h.htm	2019-08-24 05:44:56	ebooks/60159
1237415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60159.kindle.noimages	2020-05-29 01:28:19.540554	ebooks/60159
12521	application/rdf+xml	http://www.gutenberg.org/ebooks/60159.rdf	2020-06-11 01:49:05.425915	ebooks/60159
11762144	application/epub+zip	http://www.gutenberg.org/ebooks/60159.epub.images	2020-05-29 01:27:35.987592	ebooks/60159
23718	image/jpeg	http://www.gutenberg.org/cache/epub/60159/pg60159.cover.medium.jpg	2020-05-29 01:28:19.932516	ebooks/60159
142051	application/epub+zip	http://www.gutenberg.org/ebooks/6016.epub.noimages	2020-06-03 00:58:27.071925	ebooks/6016
113777	application/zip	http://www.gutenberg.org/files/6016/6016.zip	2013-07-03 03:52:30	ebooks/6016
570223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6016.kindle.images	2020-06-03 00:58:27.727908	ebooks/6016
14373	image/jpeg	http://www.gutenberg.org/cache/epub/6016/pg6016.cover.medium.jpg	2020-06-03 00:58:28.446895	ebooks/6016
3551	image/jpeg	http://www.gutenberg.org/cache/epub/6016/pg6016.cover.small.jpg	2020-06-03 00:58:28.4169	ebooks/6016
289463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6016/6016.txt	2013-07-03 03:52:14	ebooks/6016
570207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6016.kindle.noimages	2020-06-03 00:58:28.384897	ebooks/6016
114286	application/zip	http://www.gutenberg.org/files/6016/6016-0.zip	2018-03-16 10:21:08	ebooks/6016
354913	text/html; charset=utf-8	http://www.gutenberg.org/files/6016/6016-h/6016-h.htm	2018-03-16 10:20:54	ebooks/6016
15535	application/rdf+xml	http://www.gutenberg.org/ebooks/6016.rdf	2020-06-11 01:04:53.700212	ebooks/6016
293934	text/plain; charset=utf-8	http://www.gutenberg.org/files/6016/6016-0.txt	2018-03-15 04:44:32	ebooks/6016
120208	text/html; charset=utf-8	http://www.gutenberg.org/files/6016/6016-h.zip	2018-03-16 10:21:08	ebooks/6016
142051	application/epub+zip	http://www.gutenberg.org/ebooks/6016.epub.images	2020-06-03 00:58:26.83593	ebooks/6016
142347	application/zip	http://www.gutenberg.org/files/60160/60160-h.zip	2019-08-24 05:47:40	ebooks/60160
121759	text/plain; charset=utf-8	http://www.gutenberg.org/files/60160/60160-0.txt	2019-08-24 05:47:40	ebooks/60160
472134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60160.kindle.noimages	2020-05-29 01:28:22.824476	ebooks/60160
12625	application/rdf+xml	http://www.gutenberg.org/ebooks/60160.rdf	2020-06-11 01:49:05.448915	ebooks/60160
156198	application/epub+zip	http://www.gutenberg.org/ebooks/60160.epub.noimages	2020-05-29 01:28:21.131512	ebooks/60160
2447	image/jpeg	http://www.gutenberg.org/cache/epub/60160/pg60160.cover.small.jpg	2020-05-29 01:28:22.859481	ebooks/60160
180884	text/html; charset=utf-8	http://www.gutenberg.org/files/60160/60160-h/60160-h.htm	2019-08-24 05:47:40	ebooks/60160
156199	application/epub+zip	http://www.gutenberg.org/ebooks/60160.epub.images	2020-05-29 01:28:20.773513	ebooks/60160
15557	image/jpeg	http://www.gutenberg.org/cache/epub/60160/pg60160.cover.medium.jpg	2020-05-29 01:28:22.891488	ebooks/60160
472143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60160.kindle.images	2020-05-29 01:28:21.981482	ebooks/60160
45766	text/plain; charset=utf-8	http://www.gutenberg.org/files/60160/60160-0.zip	2019-08-24 05:47:40	ebooks/60160
43044	application/zip	http://www.gutenberg.org/files/60161/60161-8.zip	2019-08-24 07:15:21	ebooks/60161
271041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60161.kindle.noimages	2020-05-29 01:28:24.084458	ebooks/60161
114592	text/plain	http://www.gutenberg.org/ebooks/60161.txt.utf-8	2020-05-29 01:28:23.009534	ebooks/60161
3691	image/jpeg	http://www.gutenberg.org/cache/epub/60161/pg60161.cover.small.jpg	2020-05-29 01:28:24.109457	ebooks/60161
110071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60161/60161-8.txt	2019-08-24 07:15:21	ebooks/60161
14521	image/jpeg	http://www.gutenberg.org/cache/epub/60161/pg60161.cover.medium.jpg	2020-05-29 01:28:24.132454	ebooks/60161
67425	application/epub+zip	http://www.gutenberg.org/ebooks/60161.epub.noimages	2020-05-29 01:28:23.358479	ebooks/60161
67425	application/epub+zip	http://www.gutenberg.org/ebooks/60161.epub.images	2020-05-29 01:28:23.29247	ebooks/60161
131130	text/html	http://www.gutenberg.org/ebooks/60161.html.noimages	2020-05-29 01:28:23.204481	ebooks/60161
12992	application/rdf+xml	http://www.gutenberg.org/ebooks/60161.rdf	2020-06-11 01:49:05.471921	ebooks/60161
271049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60161.kindle.images	2020-05-29 01:28:23.720472	ebooks/60161
131130	text/html	http://www.gutenberg.org/ebooks/60161.html.images	2020-05-29 01:28:23.165474	ebooks/60161
368988	text/plain; charset=utf-8	http://www.gutenberg.org/files/60162/60162-0.txt	2019-08-24 07:02:34	ebooks/60162
2515	image/jpeg	http://www.gutenberg.org/cache/epub/60162/pg60162.cover.small.jpg	2020-05-29 01:28:27.527476	ebooks/60162
133136	text/plain; charset=utf-8	http://www.gutenberg.org/files/60162/60162-0.zip	2019-08-24 07:02:38	ebooks/60162
823262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60162.kindle.noimages	2020-05-29 01:28:27.491462	ebooks/60162
435579	text/html; charset=utf-8	http://www.gutenberg.org/files/60162/60162-h/60162-h.htm	2019-08-24 07:02:36	ebooks/60162
237086	application/epub+zip	http://www.gutenberg.org/ebooks/60162.epub.noimages	2020-05-29 01:28:25.088464	ebooks/60162
1143083	text/html; charset=utf-8	http://www.gutenberg.org/files/60162/60162-h.zip	2019-08-24 07:02:38	ebooks/60162
2959143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60162.kindle.images	2020-05-29 01:28:26.445433	ebooks/60162
13399	application/rdf+xml	http://www.gutenberg.org/ebooks/60162.rdf	2020-06-11 01:49:05.497915	ebooks/60162
1687487	application/epub+zip	http://www.gutenberg.org/ebooks/60162.epub.images	2020-05-29 01:28:24.75548	ebooks/60162
16882	image/jpeg	http://www.gutenberg.org/cache/epub/60162/pg60162.cover.medium.jpg	2020-05-29 01:28:27.559413	ebooks/60162
3781	image/jpeg	http://www.gutenberg.org/cache/epub/60163/pg60163.cover.small.jpg	2020-05-29 01:28:31.491365	ebooks/60163
1412621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60163.kindle.images	2020-05-29 01:28:30.347375	ebooks/60163
611429	application/epub+zip	http://www.gutenberg.org/ebooks/60163.epub.images	2020-05-29 01:28:28.453401	ebooks/60163
357267	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60163/60163-h/60163-h.htm	2019-08-24 07:08:22	ebooks/60163
12737	application/rdf+xml	http://www.gutenberg.org/ebooks/60163.rdf	2020-06-11 01:49:05.52092	ebooks/60163
834710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60163.kindle.noimages	2020-05-29 01:28:31.438366	ebooks/60163
106638	application/zip	http://www.gutenberg.org/files/60163/60163-0.zip	2019-08-24 07:08:22	ebooks/60163
295595	text/plain; charset=utf-8	http://www.gutenberg.org/files/60163/60163-0.txt	2019-08-24 07:08:20	ebooks/60163
636675	application/zip	http://www.gutenberg.org/files/60163/60163-h.zip	2019-08-24 07:08:22	ebooks/60163
258298	application/epub+zip	http://www.gutenberg.org/ebooks/60163.epub.noimages	2020-05-29 01:28:29.168413	ebooks/60163
25200	image/jpeg	http://www.gutenberg.org/cache/epub/60163/pg60163.cover.medium.jpg	2020-05-29 01:28:31.539358	ebooks/60163
157157	text/plain; charset=utf-8	http://www.gutenberg.org/files/60164/60164-0.zip	2019-08-24 09:10:46	ebooks/60164
13157	application/rdf+xml	http://www.gutenberg.org/ebooks/60164.rdf	2020-06-11 01:49:05.543924	ebooks/60164
268491	application/zip	http://www.gutenberg.org/files/60170/60170-0.zip	2019-08-25 03:33:34	ebooks/60170
807356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60164.kindle.noimages	2020-05-29 01:28:34.311325	ebooks/60164
459872	text/html; charset=utf-8	http://www.gutenberg.org/files/60164/60164-h/60164-h.htm	2019-08-24 09:10:46	ebooks/60164
204565	application/zip	http://www.gutenberg.org/files/60164/60164-h.zip	2019-08-24 09:10:48	ebooks/60164
17462	image/jpeg	http://www.gutenberg.org/cache/epub/60164/pg60164.cover.medium.jpg	2020-05-29 01:28:34.362328	ebooks/60164
1966	image/jpeg	http://www.gutenberg.org/cache/epub/60164/pg60164.cover.small.jpg	2020-05-29 01:28:34.338323	ebooks/60164
416569	text/plain; charset=utf-8	http://www.gutenberg.org/files/60164/60164-0.txt	2019-08-24 09:10:44	ebooks/60164
811864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60164.kindle.images	2020-05-29 01:28:33.341338	ebooks/60164
215326	application/epub+zip	http://www.gutenberg.org/ebooks/60164.epub.noimages	2020-05-29 01:28:32.365359	ebooks/60164
216326	application/epub+zip	http://www.gutenberg.org/ebooks/60164.epub.images	2020-05-29 01:28:32.074355	ebooks/60164
1049225	audio/mpeg	http://www.gutenberg.org/files/60165/60165-h/audio/p0316_no7.mp3	2019-08-09 01:31:06	ebooks/60165
771215	text/plain	http://www.gutenberg.org/ebooks/60165.txt.utf-8	2020-05-29 01:28:34.488359	ebooks/60165
8235	application/octet-stream	http://www.gutenberg.org/files/60165/60165-h/audio/p0315_no6.mxl	2019-08-06 07:13:38	ebooks/60165
649097	audio/mpeg	http://www.gutenberg.org/files/60165/60165-h/audio/p0311_no2.mp3	2019-07-26 01:43:06	ebooks/60165
6192	application/octet-stream	http://www.gutenberg.org/files/60165/60165-h/audio/p0288_dovesong.mxl	2019-07-08 00:43:00	ebooks/60165
3218057	audio/mpeg	http://www.gutenberg.org/files/60165/60165-h/audio/p0313_no4.mp3	2019-08-01 02:19:48	ebooks/60165
1990025	audio/mpeg	http://www.gutenberg.org/files/60165/60165-h/audio/p0317_no8.mp3	2019-08-10 00:11:16	ebooks/60165
1988582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60165.kindle.noimages	2020-05-29 01:28:54.838571	ebooks/60165
6693	application/octet-stream	http://www.gutenberg.org/files/60165/60165-h/audio/p0311_no1.mxl	2019-07-26 01:13:12	ebooks/60165
768033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60165/60165-8.txt	2019-08-24 09:12:56	ebooks/60165
2162	audio/midi	http://www.gutenberg.org/files/60165/60165-h/audio/p0311_no1.mid	2019-07-26 01:13:34	ebooks/60165
1625993	audio/mpeg	http://www.gutenberg.org/files/60165/60165-h/audio/p0318_no9.mp3	2019-08-13 01:09:04	ebooks/60165
1340297	audio/mpeg	http://www.gutenberg.org/files/60165/60165-h/audio/p0312_no3.mp3	2019-08-01 01:25:16	ebooks/60165
1107	audio/midi	http://www.gutenberg.org/files/60165/60165-h/audio/p0288_dovesong.mid	2019-07-08 06:42:46	ebooks/60165
6939	audio/midi	http://www.gutenberg.org/files/60165/60165-h/audio/p0314_no5.mid	2019-08-03 00:43:18	ebooks/60165
8030	application/octet-stream	http://www.gutenberg.org/files/60165/60165-h/audio/p0319_no10.mxl	2019-08-17 00:33:20	ebooks/60165
8466169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60165.kindle.images	2020-05-29 01:28:50.30232	ebooks/60165
777737	audio/mpeg	http://www.gutenberg.org/files/60165/60165-h/audio/p0288_dovesong.mp3	2019-07-26 00:52:40	ebooks/60165
867209	audio/mpeg	http://www.gutenberg.org/files/60165/60165-h/audio/p0311_no1.mp3	2019-07-26 01:14:10	ebooks/60165
2566	audio/midi	http://www.gutenberg.org/files/60165/60165-h/audio/p0320_no11.mid	2019-08-17 01:22:50	ebooks/60165
19126	image/jpeg	http://www.gutenberg.org/cache/epub/60165/pg60165.cover.medium.jpg	2020-05-29 01:28:55.393565	ebooks/60165
1141	audio/midi	http://www.gutenberg.org/files/60165/60165-h/audio/p0311_no2.mid	2019-07-26 01:42:12	ebooks/60165
6020	application/octet-stream	http://www.gutenberg.org/files/60165/60165-h/audio/p0311_no2.mxl	2019-08-01 00:48:26	ebooks/60165
7310	application/octet-stream	http://www.gutenberg.org/files/60165/60165-h/audio/p0316_no7.mxl	2019-08-09 01:30:08	ebooks/60165
277419	application/zip	http://www.gutenberg.org/files/60165/60165-8.zip	2019-08-24 09:27:44	ebooks/60165
3156	image/jpeg	http://www.gutenberg.org/cache/epub/60165/pg60165.cover.small.jpg	2020-05-29 01:28:55.127553	ebooks/60165
487138	application/epub+zip	http://www.gutenberg.org/ebooks/60165.epub.noimages	2020-05-29 01:28:40.215454	ebooks/60165
7271	application/octet-stream	http://www.gutenberg.org/files/60165/60165-h/audio/p0320_no11.mxl	2019-08-17 01:22:06	ebooks/60165
9427	application/octet-stream	http://www.gutenberg.org/files/60165/60165-h/audio/p0314_no5.mxl	2019-08-03 00:43:46	ebooks/60165
1278131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60165/60165-h/60165-h.htm	2019-08-24 09:12:56	ebooks/60165
1407113	audio/mpeg	http://www.gutenberg.org/files/60165/60165-h/audio/p0320_no11.mp3	2019-08-17 01:24:52	ebooks/60165
23836556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60165/60165-h.zip	2019-08-24 09:27:46	ebooks/60165
9126	application/octet-stream	http://www.gutenberg.org/files/60165/60165-h/audio/p0312_no3.mxl	2019-08-01 01:24:38	ebooks/60165
5165	audio/midi	http://www.gutenberg.org/files/60165/60165-h/audio/p0319_no10.mid	2019-08-17 00:33:38	ebooks/60165
4128113	audio/mpeg	http://www.gutenberg.org/files/60165/60165-h/audio/p0315_no6.mp3	2019-08-06 07:15:46	ebooks/60165
1846025	audio/mpeg	http://www.gutenberg.org/files/60165/60165-h/audio/p0319_no10.mp3	2019-08-17 00:34:30	ebooks/60165
3643069	application/epub+zip	http://www.gutenberg.org/ebooks/60165.epub.images	2020-05-29 01:28:37.860312	ebooks/60165
8823	application/octet-stream	http://www.gutenberg.org/files/60165/60165-h/audio/p0318_no9.mxl	2019-08-13 01:08:04	ebooks/60165
3686	audio/midi	http://www.gutenberg.org/files/60165/60165-h/audio/p0316_no7.mid	2019-08-09 01:30:30	ebooks/60165
8457	application/octet-stream	http://www.gutenberg.org/files/60165/60165-h/audio/p0317_no8.mxl	2019-08-10 00:10:10	ebooks/60165
4483	audio/midi	http://www.gutenberg.org/files/60165/60165-h/audio/p0317_no8.mid	2019-08-10 00:10:30	ebooks/60165
3167	audio/midi	http://www.gutenberg.org/files/60165/60165-h/audio/p0315_no6.mid	2019-08-06 07:14:56	ebooks/60165
10284	application/octet-stream	http://www.gutenberg.org/files/60165/60165-h/audio/p0313_no4.mxl	2019-08-01 02:18:28	ebooks/60165
4179	audio/midi	http://www.gutenberg.org/files/60165/60165-h/audio/p0312_no3.mid	2019-08-01 02:19:02	ebooks/60165
5211	audio/midi	http://www.gutenberg.org/files/60165/60165-h/audio/p0313_no4.mid	2019-08-01 02:17:52	ebooks/60165
2409737	audio/mpeg	http://www.gutenberg.org/files/60165/60165-h/audio/p0314_no5.mp3	2019-08-03 00:44:16	ebooks/60165
2864	audio/midi	http://www.gutenberg.org/files/60165/60165-h/audio/p0318_no9.mid	2019-08-13 01:08:18	ebooks/60165
41643	application/rdf+xml	http://www.gutenberg.org/ebooks/60165.rdf	2020-06-11 01:49:05.612953	ebooks/60165
375440	application/epub+zip	http://www.gutenberg.org/ebooks/60166.epub.images	2020-05-29 01:28:57.035567	ebooks/60166
758337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60166/60166-8.txt	2019-08-24 10:22:51	ebooks/60166
350425	application/zip	http://www.gutenberg.org/files/60166/60166-h.zip	2019-08-24 10:30:14	ebooks/60166
14941	application/rdf+xml	http://www.gutenberg.org/ebooks/60166.rdf	2020-06-11 01:49:05.639914	ebooks/60166
302481	application/zip	http://www.gutenberg.org/files/60166/60166.zip	2019-08-24 10:22:51	ebooks/60166
856535	text/html	http://www.gutenberg.org/files/60166/60166-h/60166-h.htm	2019-08-24 10:26:38	ebooks/60166
1509792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60166.kindle.images	2020-05-29 01:28:59.567496	ebooks/60166
1509784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60166.kindle.noimages	2020-05-29 01:29:01.569477	ebooks/60166
758369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60166/60166.txt	2019-08-24 10:22:51	ebooks/60166
758589	text/plain	http://www.gutenberg.org/ebooks/60166.txt.utf-8	2020-05-29 01:28:56.116562	ebooks/60166
13364	image/jpeg	http://www.gutenberg.org/cache/epub/60166/pg60166.cover.medium.jpg	2020-05-29 01:29:01.677483	ebooks/60166
302762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60166/60166-8.zip	2019-08-24 10:22:51	ebooks/60166
375440	application/epub+zip	http://www.gutenberg.org/ebooks/60166.epub.noimages	2020-05-29 01:28:57.565522	ebooks/60166
2571	image/jpeg	http://www.gutenberg.org/cache/epub/60166/pg60166.cover.small.jpg	2020-05-29 01:29:01.625472	ebooks/60166
1147180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60167.kindle.images	2020-05-29 01:29:05.58842	ebooks/60167
366305	application/zip	http://www.gutenberg.org/files/60167/60167-h.zip	2019-08-24 12:00:00	ebooks/60167
147714	text/plain; charset=utf-8	http://www.gutenberg.org/files/60167/60167-0.zip	2019-08-24 12:00:00	ebooks/60167
631460	text/html; charset=utf-8	http://www.gutenberg.org/files/60167/60167-h/60167-h.htm	2019-08-24 11:59:58	ebooks/60167
303420	application/epub+zip	http://www.gutenberg.org/ebooks/60167.epub.noimages	2020-05-29 01:29:03.436446	ebooks/60167
17548	image/jpeg	http://www.gutenberg.org/cache/epub/60167/pg60167.cover.medium.jpg	2020-05-29 01:29:08.038415	ebooks/60167
12234	application/rdf+xml	http://www.gutenberg.org/ebooks/60167.rdf	2020-06-11 01:49:05.661917	ebooks/60167
422568	text/plain; charset=utf-8	http://www.gutenberg.org/files/60167/60167-0.txt	2019-08-24 11:59:52	ebooks/60167
1147164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60167.kindle.noimages	2020-05-29 01:29:07.7714	ebooks/60167
303420	application/epub+zip	http://www.gutenberg.org/ebooks/60167.epub.images	2020-05-29 01:29:02.78647	ebooks/60167
2266	image/jpeg	http://www.gutenberg.org/cache/epub/60167/pg60167.cover.small.jpg	2020-05-29 01:29:07.862392	ebooks/60167
253476	application/epub+zip	http://www.gutenberg.org/ebooks/60168.epub.noimages	2020-05-29 01:29:09.00839	ebooks/60168
13249	application/rdf+xml	http://www.gutenberg.org/ebooks/60168.rdf	2020-06-11 01:49:05.68592	ebooks/60168
210036	text/plain; charset=utf-8	http://www.gutenberg.org/files/60168/60168-0.zip	2019-08-25 04:34:32	ebooks/60168
561921	text/plain; charset=utf-8	http://www.gutenberg.org/files/60168/60168-0.txt	2019-08-25 04:34:30	ebooks/60168
10344	image/jpeg	http://www.gutenberg.org/cache/epub/60168/pg60168.cover.medium.jpg	2020-05-29 01:29:11.453343	ebooks/60168
1012140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60168.kindle.images	2020-05-29 01:29:10.199377	ebooks/60168
238356	text/html; charset=utf-8	http://www.gutenberg.org/files/60168/60168-h.zip	2019-08-25 04:34:32	ebooks/60168
599223	text/html; charset=utf-8	http://www.gutenberg.org/files/60168/60168-h/60168-h.htm	2019-08-25 04:34:32	ebooks/60168
1875	image/jpeg	http://www.gutenberg.org/cache/epub/60168/pg60168.cover.small.jpg	2020-05-29 01:29:11.433345	ebooks/60168
253476	application/epub+zip	http://www.gutenberg.org/ebooks/60168.epub.images	2020-05-29 01:29:08.694381	ebooks/60168
1012128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60168.kindle.noimages	2020-05-29 01:29:11.410344	ebooks/60168
19102	image/jpeg	http://www.gutenberg.org/cache/epub/60169/pg60169.cover.medium.jpg	2020-05-29 01:29:13.816312	ebooks/60169
316405	text/plain; charset=utf-8	http://www.gutenberg.org/files/60169/60169-0.txt	2019-08-25 03:28:10	ebooks/60169
362240	application/epub+zip	http://www.gutenberg.org/ebooks/60169.epub.images	2020-05-29 01:29:11.854366	ebooks/60169
2682	image/jpeg	http://www.gutenberg.org/cache/epub/60169/pg60169.cover.small.jpg	2020-05-29 01:29:13.791315	ebooks/60169
841301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60169.kindle.noimages	2020-05-29 01:29:13.765316	ebooks/60169
356534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60169/60169-h/60169-h.htm	2019-08-25 03:28:10	ebooks/60169
950848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60169.kindle.images	2020-05-29 01:29:12.900326	ebooks/60169
270041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60169/60169-h.zip	2019-08-25 03:28:12	ebooks/60169
279373	application/epub+zip	http://www.gutenberg.org/ebooks/60169.epub.noimages	2020-05-29 01:29:12.061362	ebooks/60169
12685	application/rdf+xml	http://www.gutenberg.org/ebooks/60169.rdf	2020-06-11 01:49:05.709912	ebooks/60169
120693	text/plain; charset=utf-8	http://www.gutenberg.org/files/60169/60169-0.zip	2019-08-25 03:28:12	ebooks/60169
12945	application/rdf+xml	http://www.gutenberg.org/ebooks/6017.rdf	2020-06-11 01:04:53.724212	ebooks/6017
243812	application/zip	http://www.gutenberg.org/files/6017/6017.zip	2014-12-19 22:17:36	ebooks/6017
3195	image/jpeg	http://www.gutenberg.org/cache/epub/6017/pg6017.cover.small.jpg	2020-06-03 00:58:32.602841	ebooks/6017
618307	text/plain	http://www.gutenberg.org/ebooks/6017.txt.utf-8	2020-06-03 00:58:28.577915	ebooks/6017
1154550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6017.kindle.noimages	2020-06-03 00:58:32.575849	ebooks/6017
295499	application/epub+zip	http://www.gutenberg.org/ebooks/6017.epub.images	2020-06-03 00:58:29.458904	ebooks/6017
11649	image/jpeg	http://www.gutenberg.org/cache/epub/6017/pg6017.cover.medium.jpg	2020-06-03 00:58:32.625843	ebooks/6017
1154559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6017.kindle.images	2020-06-03 00:58:31.122863	ebooks/6017
688599	text/html	http://www.gutenberg.org/ebooks/6017.html.images	2020-06-03 00:58:29.0199	ebooks/6017
295498	application/epub+zip	http://www.gutenberg.org/ebooks/6017.epub.noimages	2020-06-03 00:58:29.654877	ebooks/6017
688599	text/html	http://www.gutenberg.org/ebooks/6017.html.noimages	2020-06-03 00:58:29.159912	ebooks/6017
618335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6017/6017.txt	2014-12-19 22:17:08	ebooks/6017
442909	application/epub+zip	http://www.gutenberg.org/ebooks/60170.epub.noimages	2020-05-29 01:29:15.599302	ebooks/60170
5092044	application/epub+zip	http://www.gutenberg.org/ebooks/60170.epub.images	2020-05-29 01:29:14.972308	ebooks/60170
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/60170.rdf	2020-06-11 01:49:05.732916	ebooks/60170
898950	text/html; charset=utf-8	http://www.gutenberg.org/files/60170/60170-h/60170-h.htm	2019-08-25 03:33:32	ebooks/60170
2006	image/jpeg	http://www.gutenberg.org/cache/epub/60170/pg60170.cover.small.jpg	2020-05-29 01:29:21.411429	ebooks/60170
15543	image/jpeg	http://www.gutenberg.org/cache/epub/60170/pg60170.cover.medium.jpg	2020-05-29 01:29:21.532425	ebooks/60170
9917334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60170.kindle.images	2020-05-29 01:29:19.196464	ebooks/60170
1615271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60170.kindle.noimages	2020-05-29 01:29:21.283418	ebooks/60170
5024221	text/html; charset=utf-8	http://www.gutenberg.org/files/60170/60170-h.zip	2019-08-25 03:33:34	ebooks/60170
777282	text/plain; charset=utf-8	http://www.gutenberg.org/files/60170/60170-0.txt	2019-08-25 03:33:30	ebooks/60170
93375	application/epub+zip	http://www.gutenberg.org/ebooks/60171.epub.noimages	2020-05-29 01:29:22.400436	ebooks/60171
54616	application/zip	http://www.gutenberg.org/files/60171/60171-0.zip	2019-08-25 10:11:16	ebooks/60171
356137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60171.kindle.noimages	2020-05-29 01:29:23.433391	ebooks/60171
84076	application/zip	http://www.gutenberg.org/files/60171/60171-h.zip	2019-08-25 10:11:18	ebooks/60171
2089	image/jpeg	http://www.gutenberg.org/cache/epub/60171/pg60171.cover.small.jpg	2020-05-29 01:29:23.466391	ebooks/60171
10717	image/jpeg	http://www.gutenberg.org/cache/epub/60171/pg60171.cover.medium.jpg	2020-05-29 01:29:23.495389	ebooks/60171
140024	text/plain; charset=utf-8	http://www.gutenberg.org/files/60171/60171-0.txt	2019-08-25 10:11:12	ebooks/60171
356104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60171.kindle.images	2020-05-29 01:29:22.912414	ebooks/60171
93374	application/epub+zip	http://www.gutenberg.org/ebooks/60171.epub.images	2020-05-29 01:29:22.188411	ebooks/60171
165044	text/html; charset=utf-8	http://www.gutenberg.org/files/60171/60171-h/60171-h.htm	2019-08-25 10:11:16	ebooks/60171
13193	application/rdf+xml	http://www.gutenberg.org/ebooks/60171.rdf	2020-06-11 01:49:05.763911	ebooks/60171
246437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60172/60172-h/60172-h.htm	2019-08-25 10:12:44	ebooks/60172
211032	text/plain	http://www.gutenberg.org/ebooks/60172.txt.utf-8	2020-05-29 01:29:23.612419	ebooks/60172
12376	application/rdf+xml	http://www.gutenberg.org/ebooks/60172.rdf	2020-06-11 01:49:05.785939	ebooks/60172
11492	image/jpeg	http://www.gutenberg.org/cache/epub/60172/pg60172.cover.medium.jpg	2020-05-29 01:29:26.76835	ebooks/60172
1956578	application/epub+zip	http://www.gutenberg.org/ebooks/60172.epub.images	2020-05-29 01:29:24.200395	ebooks/60172
2818	image/jpeg	http://www.gutenberg.org/cache/epub/60172/pg60172.cover.small.jpg	2020-05-29 01:29:26.728355	ebooks/60172
84422	application/zip	http://www.gutenberg.org/files/60172/60172-8.zip	2019-08-25 10:13:38	ebooks/60172
1910057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60172/60172-h.zip	2019-08-25 10:13:38	ebooks/60172
4102178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60172.kindle.images	2020-05-29 01:29:26.031362	ebooks/60172
211056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60172/60172-8.txt	2019-08-25 10:12:44	ebooks/60172
117401	application/epub+zip	http://www.gutenberg.org/ebooks/60172.epub.noimages	2020-05-29 01:29:24.517387	ebooks/60172
464057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60172.kindle.noimages	2020-05-29 01:29:26.686354	ebooks/60172
1204902	text/html; charset=utf-8	http://www.gutenberg.org/files/60173/60173-h.zip	2019-08-25 15:19:18	ebooks/60173
2133	image/jpeg	http://www.gutenberg.org/cache/epub/60173/pg60173.cover.small.jpg	2020-05-29 01:29:28.996324	ebooks/60173
1228587	application/epub+zip	http://www.gutenberg.org/ebooks/60173.epub.images	2020-05-29 01:29:27.304353	ebooks/60173
59990	application/zip	http://www.gutenberg.org/files/60173/60173-0.zip	2019-08-25 15:19:18	ebooks/60173
503439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60173.kindle.noimages	2020-05-29 01:29:28.972322	ebooks/60173
13291	image/jpeg	http://www.gutenberg.org/cache/epub/60173/pg60173.cover.medium.jpg	2020-05-29 01:29:29.019323	ebooks/60173
155781	text/plain; charset=utf-8	http://www.gutenberg.org/files/60173/60173-0.txt	2019-08-25 15:19:12	ebooks/60173
177913	text/html; charset=utf-8	http://www.gutenberg.org/files/60173/60173-h/60173-h.htm	2019-08-25 15:19:16	ebooks/60173
12652	application/rdf+xml	http://www.gutenberg.org/ebooks/60173.rdf	2020-06-11 01:49:05.808911	ebooks/60173
185945	application/epub+zip	http://www.gutenberg.org/ebooks/60173.epub.noimages	2020-05-29 01:29:27.625352	ebooks/60173
2585245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60173.kindle.images	2020-05-29 01:29:28.442328	ebooks/60173
647523	application/epub+zip	http://www.gutenberg.org/ebooks/60174.epub.noimages	2020-05-29 01:29:30.752304	ebooks/60174
1547599	text/plain; charset=utf-8	http://www.gutenberg.org/files/60174/60174-0.txt	2019-08-26 07:11:58	ebooks/60174
14522	application/rdf+xml	http://www.gutenberg.org/ebooks/60174.rdf	2020-06-11 01:49:05.835911	ebooks/60174
815182	application/epub+zip	http://www.gutenberg.org/ebooks/60174.epub.images	2020-05-29 01:29:30.205326	ebooks/60174
756079	text/html; charset=utf-8	http://www.gutenberg.org/files/60174/60174-h.zip	2019-08-26 07:12:08	ebooks/60174
11968	image/jpeg	http://www.gutenberg.org/cache/epub/60174/pg60174.cover.medium.jpg	2020-05-29 01:29:37.001524	ebooks/60174
569429	application/zip	http://www.gutenberg.org/files/60174/60174-0.zip	2019-08-26 07:12:06	ebooks/60174
1650555	text/html; charset=utf-8	http://www.gutenberg.org/files/60174/60174-h/60174-h.htm	2019-08-26 07:12:06	ebooks/60174
2673805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60174.kindle.noimages	2020-05-29 01:29:36.904519	ebooks/60174
2968508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60174.kindle.images	2020-05-29 01:29:33.961554	ebooks/60174
3438	image/jpeg	http://www.gutenberg.org/cache/epub/60174/pg60174.cover.small.jpg	2020-05-29 01:29:36.95552	ebooks/60174
382737	text/html; charset=utf-8	http://www.gutenberg.org/files/60175/60175-h/60175-h.htm	2019-08-26 07:13:08	ebooks/60175
327668	text/plain; charset=utf-8	http://www.gutenberg.org/files/60175/60175-0.txt	2019-08-26 07:13:06	ebooks/60175
2350	image/jpeg	http://www.gutenberg.org/cache/epub/60175/pg60175.cover.small.jpg	2020-05-29 01:29:39.524491	ebooks/60175
247403	application/zip	http://www.gutenberg.org/files/60175/60175-h.zip	2019-08-26 07:13:10	ebooks/60175
196483	application/epub+zip	http://www.gutenberg.org/ebooks/60175.epub.noimages	2020-05-29 01:29:37.71752	ebooks/60175
843241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60175.kindle.images	2020-05-29 01:29:38.604491	ebooks/60175
699783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60175.kindle.noimages	2020-05-29 01:29:39.4985	ebooks/60175
282541	application/epub+zip	http://www.gutenberg.org/ebooks/60175.epub.images	2020-05-29 01:29:37.488535	ebooks/60175
12078	application/rdf+xml	http://www.gutenberg.org/ebooks/60175.rdf	2020-06-11 01:49:05.857911	ebooks/60175
121722	text/plain; charset=utf-8	http://www.gutenberg.org/files/60175/60175-0.zip	2019-08-26 07:13:10	ebooks/60175
13837	image/jpeg	http://www.gutenberg.org/cache/epub/60175/pg60175.cover.medium.jpg	2020-05-29 01:29:39.546479	ebooks/60175
12118	application/rdf+xml	http://www.gutenberg.org/ebooks/60176.rdf	2020-06-11 01:49:05.879909	ebooks/60176
1017343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60176.kindle.images	2020-05-29 01:29:41.511459	ebooks/60176
197549	application/zip	http://www.gutenberg.org/files/60176/60176-0.zip	2019-08-26 07:14:58	ebooks/60176
279558	text/html; charset=utf-8	http://www.gutenberg.org/files/60176/60176-h.zip	2019-08-26 07:14:58	ebooks/60176
299788	application/epub+zip	http://www.gutenberg.org/ebooks/60176.epub.noimages	2020-05-29 01:29:40.387503	ebooks/60176
12142	image/jpeg	http://www.gutenberg.org/cache/epub/60176/pg60176.cover.medium.jpg	2020-05-29 01:29:42.684438	ebooks/60176
1017336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60176.kindle.noimages	2020-05-29 01:29:42.637439	ebooks/60176
2378	image/jpeg	http://www.gutenberg.org/cache/epub/60176/pg60176.cover.small.jpg	2020-05-29 01:29:42.661452	ebooks/60176
516024	text/plain; charset=utf-8	http://www.gutenberg.org/files/60176/60176-0.txt	2019-08-26 07:14:54	ebooks/60176
572176	text/html; charset=utf-8	http://www.gutenberg.org/files/60176/60176-h/60176-h.htm	2019-08-26 07:14:56	ebooks/60176
299787	application/epub+zip	http://www.gutenberg.org/ebooks/60176.epub.images	2020-05-29 01:29:40.138479	ebooks/60176
757969	text/plain; charset=utf-8	http://www.gutenberg.org/files/60177/60177-0.txt	2019-08-26 07:15:36	ebooks/60177
14413	application/rdf+xml	http://www.gutenberg.org/ebooks/60177.rdf	2020-06-11 01:49:05.907915	ebooks/60177
422645	application/epub+zip	http://www.gutenberg.org/ebooks/60177.epub.noimages	2020-05-29 01:29:43.763433	ebooks/60177
277069	text/plain; charset=utf-8	http://www.gutenberg.org/files/60177/60177-0.zip	2019-08-26 07:15:40	ebooks/60177
958719	application/epub+zip	http://www.gutenberg.org/ebooks/60177.epub.images	2020-05-29 01:29:43.37644	ebooks/60177
2627227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60177.kindle.images	2020-05-29 01:29:45.553405	ebooks/60177
942052	text/html; charset=utf-8	http://www.gutenberg.org/files/60177/60177-h.zip	2019-08-26 07:15:42	ebooks/60177
805304	text/html; charset=utf-8	http://www.gutenberg.org/files/60177/60177-h/60177-h.htm	2019-08-26 07:15:38	ebooks/60177
1556825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60177.kindle.noimages	2020-05-29 01:29:47.225385	ebooks/60177
3020	image/jpeg	http://www.gutenberg.org/cache/epub/60177/pg60177.cover.small.jpg	2020-05-29 01:29:47.274379	ebooks/60177
18650	image/jpeg	http://www.gutenberg.org/cache/epub/60177/pg60177.cover.medium.jpg	2020-05-29 01:29:47.317378	ebooks/60177
1372	image/jpeg	http://www.gutenberg.org/cache/epub/60178/pg60178.cover.small.jpg	2020-05-29 01:29:52.961313	ebooks/60178
606111	text/plain; charset=utf-8	http://www.gutenberg.org/files/60178/60178-0.txt	2019-08-26 07:16:24	ebooks/60178
341932	application/epub+zip	http://www.gutenberg.org/ebooks/60178.epub.noimages	2020-05-29 01:29:48.967364	ebooks/60178
233032	text/plain; charset=utf-8	http://www.gutenberg.org/files/60178/60178-0.zip	2019-08-26 07:16:30	ebooks/60178
1306196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60178.kindle.noimages	2020-05-29 01:29:52.853308	ebooks/60178
529650	application/epub+zip	http://www.gutenberg.org/ebooks/60178.epub.images	2020-05-29 01:29:48.334379	ebooks/60178
725914	text/html; charset=utf-8	http://www.gutenberg.org/files/60178/60178-h/60178-h.htm	2019-08-26 07:16:28	ebooks/60178
498367	application/zip	http://www.gutenberg.org/files/60178/60178-h.zip	2019-08-26 07:16:30	ebooks/60178
9382	image/jpeg	http://www.gutenberg.org/cache/epub/60178/pg60178.cover.medium.jpg	2020-05-29 01:29:53.063313	ebooks/60178
1677906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60178.kindle.images	2020-05-29 01:29:50.972348	ebooks/60178
13050	application/rdf+xml	http://www.gutenberg.org/ebooks/60178.rdf	2020-06-11 01:49:05.930938	ebooks/60178
245538	text/plain; charset=utf-8	http://www.gutenberg.org/files/60179/60179-0.zip	2019-08-26 07:17:20	ebooks/60179
387932	application/epub+zip	http://www.gutenberg.org/ebooks/60179.epub.noimages	2020-05-29 01:29:56.001301	ebooks/60179
13340	image/jpeg	http://www.gutenberg.org/cache/epub/60179/pg60179.cover.medium.jpg	2020-05-29 01:30:00.43841	ebooks/60179
1690	image/jpeg	http://www.gutenberg.org/cache/epub/60179/pg60179.cover.small.jpg	2020-05-29 01:30:00.342412	ebooks/60179
12336	application/rdf+xml	http://www.gutenberg.org/ebooks/60179.rdf	2020-06-11 01:49:05.953995	ebooks/60179
655295	text/plain; charset=utf-8	http://www.gutenberg.org/files/60179/60179-0.txt	2019-08-26 07:17:14	ebooks/60179
2218057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60179.kindle.images	2020-05-29 01:29:58.156449	ebooks/60179
818415	text/html; charset=utf-8	http://www.gutenberg.org/files/60179/60179-h/60179-h.htm	2019-08-26 07:17:18	ebooks/60179
735576	application/zip	http://www.gutenberg.org/files/60179/60179-h.zip	2019-08-26 07:17:20	ebooks/60179
1449158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60179.kindle.noimages	2020-05-29 01:30:00.235439	ebooks/60179
774243	application/epub+zip	http://www.gutenberg.org/ebooks/60179.epub.images	2020-05-29 01:29:54.862294	ebooks/60179
331031	application/epub+zip	http://www.gutenberg.org/ebooks/6018.epub.images	2020-06-03 00:58:33.506904	ebooks/6018
1325899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6018.kindle.noimages	2020-06-03 00:58:36.358793	ebooks/6018
283961	application/zip	http://www.gutenberg.org/files/6018/6018.zip	2014-10-09 15:10:42	ebooks/6018
773515	text/html	http://www.gutenberg.org/ebooks/6018.html.noimages	2020-06-03 00:58:33.259859	ebooks/6018
23819	image/jpeg	http://www.gutenberg.org/cache/epub/6018/pg6018.cover.medium.jpg	2020-06-03 00:58:36.415803	ebooks/6018
13371	application/rdf+xml	http://www.gutenberg.org/ebooks/6018.rdf	2020-06-11 01:04:53.748212	ebooks/6018
4614	image/jpeg	http://www.gutenberg.org/cache/epub/6018/pg6018.cover.small.jpg	2020-06-03 00:58:36.389789	ebooks/6018
739868	text/plain	http://www.gutenberg.org/ebooks/6018.txt.utf-8	2020-06-03 00:58:32.750892	ebooks/6018
331031	application/epub+zip	http://www.gutenberg.org/ebooks/6018.epub.noimages	2020-06-03 00:58:33.646833	ebooks/6018
739896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6018/6018.txt	2014-10-09 15:09:24	ebooks/6018
773515	text/html	http://www.gutenberg.org/ebooks/6018.html.images	2020-06-03 00:58:33.121859	ebooks/6018
1325915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6018.kindle.images	2020-06-03 00:58:35.000812	ebooks/6018
159120	application/epub+zip	http://www.gutenberg.org/ebooks/60180.epub.noimages	2020-05-29 01:30:01.341408	ebooks/60180
184252	text/html; charset=utf-8	http://www.gutenberg.org/files/60180/60180-h.zip	2019-08-26 07:43:10	ebooks/60180
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/60180.rdf	2020-06-11 01:49:05.976917	ebooks/60180
409191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60180.kindle.images	2020-05-29 01:30:01.724396	ebooks/60180
2364	image/jpeg	http://www.gutenberg.org/cache/epub/60180/pg60180.cover.small.jpg	2020-05-29 01:30:02.134391	ebooks/60180
29332	text/plain; charset=utf-8	http://www.gutenberg.org/files/60180/60180-0.zip	2019-08-26 07:43:10	ebooks/60180
409220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60180.kindle.noimages	2020-05-29 01:30:02.110403	ebooks/60180
96006	text/html; charset=utf-8	http://www.gutenberg.org/files/60180/60180-h/60180-h.htm	2019-08-26 07:43:08	ebooks/60180
81571	text/plain; charset=utf-8	http://www.gutenberg.org/files/60180/60180-0.txt	2019-08-26 07:43:06	ebooks/60180
159119	application/epub+zip	http://www.gutenberg.org/ebooks/60180.epub.images	2020-05-29 01:30:01.02642	ebooks/60180
19276	image/jpeg	http://www.gutenberg.org/cache/epub/60180/pg60180.cover.medium.jpg	2020-05-29 01:30:02.15739	ebooks/60180
403833	application/epub+zip	http://www.gutenberg.org/ebooks/60181.epub.noimages	2020-05-29 01:30:06.387357	ebooks/60181
746166	text/html; charset=utf-8	http://www.gutenberg.org/files/60181/60181-h/60181-h.htm	2019-08-26 07:44:38	ebooks/60181
5097896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60181.kindle.images	2020-05-29 01:30:08.740331	ebooks/60181
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/60181.rdf	2020-06-11 01:49:05.999994	ebooks/60181
3029913	text/html; charset=utf-8	http://www.gutenberg.org/files/60181/60181-h.zip	2019-08-26 07:44:42	ebooks/60181
17644	image/jpeg	http://www.gutenberg.org/cache/epub/60181/pg60181.cover.medium.jpg	2020-05-29 01:30:10.5233	ebooks/60181
255260	text/plain; charset=utf-8	http://www.gutenberg.org/files/60181/60181-0.zip	2019-08-26 07:44:42	ebooks/60181
3220	image/jpeg	http://www.gutenberg.org/cache/epub/60181/pg60181.cover.small.jpg	2020-05-29 01:30:10.473283	ebooks/60181
1420869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60181.kindle.noimages	2020-05-29 01:30:10.419293	ebooks/60181
2303192	application/epub+zip	http://www.gutenberg.org/ebooks/60181.epub.images	2020-05-29 01:30:04.859378	ebooks/60181
649914	text/plain; charset=utf-8	http://www.gutenberg.org/files/60181/60181-0.txt	2019-08-26 07:44:28	ebooks/60181
998988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60182.kindle.noimages	2020-05-29 01:30:14.637529	ebooks/60182
2644	image/jpeg	http://www.gutenberg.org/cache/epub/60182/pg60182.cover.small.jpg	2020-05-29 01:30:14.685538	ebooks/60182
12435	application/rdf+xml	http://www.gutenberg.org/ebooks/60182.rdf	2020-06-11 01:49:06.02291	ebooks/60182
536283	text/html; charset=utf-8	http://www.gutenberg.org/files/60182/60182-h/60182-h.htm	2019-08-26 09:39:24	ebooks/60182
1416445	text/html; charset=utf-8	http://www.gutenberg.org/files/60182/60182-h.zip	2019-08-26 09:39:26	ebooks/60182
181069	text/plain; charset=utf-8	http://www.gutenberg.org/files/60182/60182-0.zip	2019-08-26 09:39:26	ebooks/60182
474339	text/plain; charset=utf-8	http://www.gutenberg.org/files/60182/60182-0.txt	2019-08-26 09:39:18	ebooks/60182
3286405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60182.kindle.images	2020-05-29 01:30:13.381547	ebooks/60182
1445117	application/epub+zip	http://www.gutenberg.org/ebooks/60182.epub.images	2020-05-29 01:30:11.1586	ebooks/60182
16643	image/jpeg	http://www.gutenberg.org/cache/epub/60182/pg60182.cover.medium.jpg	2020-05-29 01:30:14.728531	ebooks/60182
270932	application/epub+zip	http://www.gutenberg.org/ebooks/60182.epub.noimages	2020-05-29 01:30:11.49059	ebooks/60182
171438	application/epub+zip	http://www.gutenberg.org/ebooks/60183.epub.images	2020-05-29 01:30:15.253524	ebooks/60183
171437	application/epub+zip	http://www.gutenberg.org/ebooks/60183.epub.noimages	2020-05-29 01:30:15.578531	ebooks/60183
2617	image/jpeg	http://www.gutenberg.org/cache/epub/60183/pg60183.cover.small.jpg	2020-05-29 01:30:17.099497	ebooks/60183
205705	text/plain; charset=utf-8	http://www.gutenberg.org/files/60183/60183-0.txt	2019-08-26 13:19:58	ebooks/60183
81271	text/plain; charset=utf-8	http://www.gutenberg.org/files/60183/60183-0.zip	2019-08-26 13:20:00	ebooks/60183
14429	image/jpeg	http://www.gutenberg.org/cache/epub/60183/pg60183.cover.medium.jpg	2020-05-29 01:30:17.1255	ebooks/60183
13088	application/rdf+xml	http://www.gutenberg.org/ebooks/60183.rdf	2020-06-11 01:49:06.045912	ebooks/60183
151119	application/zip	http://www.gutenberg.org/files/60183/60183-h.zip	2019-08-26 13:20:00	ebooks/60183
558617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60183.kindle.noimages	2020-05-29 01:30:17.070503	ebooks/60183
558626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60183.kindle.images	2020-05-29 01:30:16.329509	ebooks/60183
237007	text/html; charset=utf-8	http://www.gutenberg.org/files/60183/60183-h/60183-h.htm	2019-08-26 13:20:00	ebooks/60183
7326001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60184.kindle.images	2020-05-29 01:30:21.117443	ebooks/60184
3228	image/jpeg	http://www.gutenberg.org/cache/epub/60184/pg60184.cover.small.jpg	2020-05-29 01:30:22.617429	ebooks/60184
12940	application/rdf+xml	http://www.gutenberg.org/ebooks/60184.rdf	2020-06-11 01:49:06.070911	ebooks/60184
4663173	text/html; charset=utf-8	http://www.gutenberg.org/files/60184/60184-h.zip	2019-08-26 13:23:20	ebooks/60184
1193664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60184.kindle.noimages	2020-05-29 01:30:22.571425	ebooks/60184
3373287	application/epub+zip	http://www.gutenberg.org/ebooks/60184.epub.images	2020-05-29 01:30:18.335502	ebooks/60184
665760	text/plain; charset=utf-8	http://www.gutenberg.org/files/60184/60184-0.txt	2019-08-26 13:23:14	ebooks/60184
20882	image/jpeg	http://www.gutenberg.org/cache/epub/60184/pg60184.cover.medium.jpg	2020-05-29 01:30:22.659427	ebooks/60184
218992	application/zip	http://www.gutenberg.org/files/60184/60184-0.zip	2019-08-26 13:23:20	ebooks/60184
728739	text/html; charset=utf-8	http://www.gutenberg.org/files/60184/60184-h/60184-h.htm	2019-08-26 13:23:16	ebooks/60184
300870	application/epub+zip	http://www.gutenberg.org/ebooks/60184.epub.noimages	2020-05-29 01:30:18.814472	ebooks/60184
458077	text/html	http://www.gutenberg.org/files/60189/60189-h/60189-h.htm	2019-08-27 09:47:38	ebooks/60189
504827	text/plain; charset=utf-8	http://www.gutenberg.org/files/60185/60185-0.txt	2019-08-26 13:25:40	ebooks/60185
991519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60185.kindle.images	2020-05-29 01:30:24.682394	ebooks/60185
549176	text/html; charset=utf-8	http://www.gutenberg.org/files/60185/60185-h/60185-h.htm	2019-08-26 13:25:42	ebooks/60185
2033	image/jpeg	http://www.gutenberg.org/cache/epub/60185/pg60185.cover.small.jpg	2020-05-29 01:30:25.922385	ebooks/60185
980684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60185.kindle.noimages	2020-05-29 01:30:25.89239	ebooks/60185
245148	application/epub+zip	http://www.gutenberg.org/ebooks/60185.epub.noimages	2020-05-29 01:30:23.489415	ebooks/60185
250679	application/epub+zip	http://www.gutenberg.org/ebooks/60185.epub.images	2020-05-29 01:30:23.211424	ebooks/60185
194101	application/zip	http://www.gutenberg.org/files/60185/60185-0.zip	2019-08-26 13:25:42	ebooks/60185
12763	application/rdf+xml	http://www.gutenberg.org/ebooks/60185.rdf	2020-06-11 01:49:06.094922	ebooks/60185
231342	text/html; charset=utf-8	http://www.gutenberg.org/files/60185/60185-h.zip	2019-08-26 13:25:42	ebooks/60185
9356	image/jpeg	http://www.gutenberg.org/cache/epub/60185/pg60185.cover.medium.jpg	2020-05-29 01:30:25.948386	ebooks/60185
721185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60186.kindle.images	2020-05-29 01:30:27.792366	ebooks/60186
17950	image/jpeg	http://www.gutenberg.org/cache/epub/60186/pg60186.cover.medium.jpg	2020-05-29 01:30:28.858354	ebooks/60186
232299	text/plain; charset=utf-8	http://www.gutenberg.org/files/60186/60186-0.txt	2019-08-26 13:26:42	ebooks/60186
153544	application/epub+zip	http://www.gutenberg.org/ebooks/60186.epub.noimages	2020-05-29 01:30:26.795393	ebooks/60186
207914	application/zip	http://www.gutenberg.org/files/60186/60186-h.zip	2019-08-26 13:26:44	ebooks/60186
593988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60186.kindle.noimages	2020-05-29 01:30:28.772345	ebooks/60186
13345	application/rdf+xml	http://www.gutenberg.org/ebooks/60186.rdf	2020-06-11 01:49:06.118911	ebooks/60186
2939	image/jpeg	http://www.gutenberg.org/cache/epub/60186/pg60186.cover.small.jpg	2020-05-29 01:30:28.817352	ebooks/60186
84829	application/zip	http://www.gutenberg.org/files/60186/60186-0.zip	2019-08-26 13:26:44	ebooks/60186
286605	text/html; charset=utf-8	http://www.gutenberg.org/files/60186/60186-h/60186-h.htm	2019-08-26 13:26:44	ebooks/60186
219173	application/epub+zip	http://www.gutenberg.org/ebooks/60186.epub.images	2020-05-29 01:30:26.488398	ebooks/60186
43572	application/zip	http://www.gutenberg.org/files/60187/60187-0.zip	2019-08-26 10:47:46	ebooks/60187
215335	application/epub+zip	http://www.gutenberg.org/ebooks/60187.epub.images	2020-05-29 01:30:29.160344	ebooks/60187
169364	application/epub+zip	http://www.gutenberg.org/ebooks/60187.epub.noimages	2020-05-29 01:30:29.295389	ebooks/60187
116803	text/plain; charset=utf-8	http://www.gutenberg.org/files/60187/60187-0.txt	2019-08-26 10:47:42	ebooks/60187
12217	application/rdf+xml	http://www.gutenberg.org/ebooks/60187.rdf	2020-06-11 01:49:06.141906	ebooks/60187
484935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60187.kindle.images	2020-05-29 01:30:29.714339	ebooks/60187
3318	image/jpeg	http://www.gutenberg.org/cache/epub/60187/pg60187.cover.small.jpg	2020-05-29 01:30:30.145334	ebooks/60187
415080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60187.kindle.noimages	2020-05-29 01:30:30.125334	ebooks/60187
126762	text/html; charset=utf-8	http://www.gutenberg.org/files/60187/60187-h/60187-h.htm	2019-08-26 10:47:46	ebooks/60187
17382	image/jpeg	http://www.gutenberg.org/cache/epub/60187/pg60187.cover.medium.jpg	2020-05-29 01:30:30.164332	ebooks/60187
192077	application/zip	http://www.gutenberg.org/files/60187/60187-h.zip	2019-08-26 10:47:46	ebooks/60187
1993805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60188.kindle.images	2020-05-29 01:30:42.777382	ebooks/60188
347205	application/zip	http://www.gutenberg.org/files/60188/60188-h.zip	2019-08-29 05:56:02	ebooks/60188
1651	image/jpeg	http://www.gutenberg.org/cache/epub/60188/pg60188.cover.small.jpg	2020-05-29 01:30:46.986329	ebooks/60188
571665	application/epub+zip	http://www.gutenberg.org/ebooks/60188.epub.noimages	2020-05-29 01:30:39.488431	ebooks/60188
309688	text/x-rst	http://www.gutenberg.org/files/60188/60188-rst.zip	2019-08-29 05:55:50	ebooks/60188
1993789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60188.kindle.noimages	2020-05-29 01:30:46.062326	ebooks/60188
878023	text/x-rst	http://www.gutenberg.org/ebooks/60188.rst.gen	2020-05-29 01:30:32.595299	ebooks/60188
1009878	application/pdf	http://www.gutenberg.org/ebooks/60188.pdf.images	2020-05-29 01:30:58.029468	ebooks/60188
883419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60188/60188-8.txt	2019-08-29 05:55:56	ebooks/60188
6858	image/jpeg	http://www.gutenberg.org/cache/epub/60188/pg60188.cover.medium.jpg	2020-05-29 01:30:47.696313	ebooks/60188
305360	application/zip	http://www.gutenberg.org/files/60188/60188-8.zip	2019-08-29 05:55:56	ebooks/60188
571665	application/epub+zip	http://www.gutenberg.org/ebooks/60188.epub.images	2020-05-29 01:30:36.045462	ebooks/60188
1009876	application/pdf	http://www.gutenberg.org/ebooks/60188.pdf.noimages	2020-05-29 01:31:08.168381	ebooks/60188
896355	text/plain; charset=utf-8	http://www.gutenberg.org/files/60188/60188-0.txt	2019-08-29 05:55:54	ebooks/60188
878023	text/x-rst	http://www.gutenberg.org/files/60188/60188-rst/60188-rst.rst	2019-08-29 05:55:50	ebooks/60188
305241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60188/60188.zip	2019-08-29 05:56:00	ebooks/60188
883417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60188/60188.txt	2019-08-29 05:56:00	ebooks/60188
307336	application/zip	http://www.gutenberg.org/files/60188/60188-0.zip	2019-08-29 05:55:54	ebooks/60188
21006	application/rdf+xml	http://www.gutenberg.org/ebooks/60188.rdf	2020-06-11 01:49:06.178905	ebooks/60188
1164170	text/html; charset=utf-8	http://www.gutenberg.org/files/60188/60188-h/60188-h.html	2019-08-29 05:56:02	ebooks/60188
1635116	text/html	http://www.gutenberg.org/files/60189/60189-h.zip	2019-08-27 09:50:36	ebooks/60189
240236	application/epub+zip	http://www.gutenberg.org/ebooks/60189.epub.noimages	2020-06-17 19:01:58.598985	ebooks/60189
3539	image/jpeg	http://www.gutenberg.org/cache/epub/60189/pg60189.cover.small.jpg	2020-06-17 19:02:01.5759	ebooks/60189
2833990	application/epub+zip	http://www.gutenberg.org/ebooks/60189.epub.images	2020-06-17 19:01:57.995958	ebooks/60189
402755	text/plain; charset=utf-8	http://www.gutenberg.org/files/60189/60189-0.txt	2020-06-17 11:40:36	ebooks/60189
154655	text/plain; charset=utf-8	http://www.gutenberg.org/files/60189/60189-0.zip	2020-06-17 11:40:36	ebooks/60189
14128	application/rdf+xml	http://www.gutenberg.org/ebooks/60189.rdf	2020-06-17 19:02:01.683895	ebooks/60189
22890	image/jpeg	http://www.gutenberg.org/cache/epub/60189/pg60189.cover.medium.jpg	2020-06-17 19:02:01.606897	ebooks/60189
856288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60189.kindle.noimages	2020-06-17 19:02:01.540905	ebooks/60189
6665980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60189.kindle.images	2020-06-17 19:02:00.425914	ebooks/60189
2644080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6019.kindle.noimages	2020-06-03 00:58:43.850702	ebooks/6019
592423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6019/6019.zip	2015-04-08 10:54:24	ebooks/6019
660992	application/epub+zip	http://www.gutenberg.org/ebooks/6019.epub.noimages	2020-06-03 00:58:38.455816	ebooks/6019
1657781	text/html	http://www.gutenberg.org/ebooks/6019.html.images	2020-06-03 00:58:37.36182	ebooks/6019
13313	application/rdf+xml	http://www.gutenberg.org/ebooks/6019.rdf	2020-06-11 01:04:53.772214	ebooks/6019
1657781	text/html	http://www.gutenberg.org/ebooks/6019.html.noimages	2020-06-03 00:58:37.656794	ebooks/6019
4024	image/jpeg	http://www.gutenberg.org/cache/epub/6019/pg6019.cover.small.jpg	2020-06-03 00:58:43.878707	ebooks/6019
1610471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6019/6019.txt	2015-04-08 10:53:54	ebooks/6019
17040	image/jpeg	http://www.gutenberg.org/cache/epub/6019/pg6019.cover.medium.jpg	2020-06-03 00:58:43.902732	ebooks/6019
1610441	text/plain	http://www.gutenberg.org/ebooks/6019.txt.utf-8	2020-06-03 00:58:36.559798	ebooks/6019
660992	application/epub+zip	http://www.gutenberg.org/ebooks/6019.epub.images	2020-06-03 00:58:38.183793	ebooks/6019
2644092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6019.kindle.images	2020-06-03 00:58:41.151766	ebooks/6019
114543	text/html	http://www.gutenberg.org/ebooks/60190.html.images	2020-05-29 01:31:13.824288	ebooks/60190
4790	image/jpeg	http://www.gutenberg.org/cache/epub/60190/pg60190.cover.small.jpg	2020-05-29 01:31:14.631452	ebooks/60190
102092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60190/60190-8.txt	2019-08-27 08:02:36	ebooks/60190
24114	image/jpeg	http://www.gutenberg.org/cache/epub/60190/pg60190.cover.medium.jpg	2020-05-29 01:31:14.65846	ebooks/60190
14831	application/rdf+xml	http://www.gutenberg.org/ebooks/60190.rdf	2020-06-11 01:49:06.229921	ebooks/60190
69991	application/epub+zip	http://www.gutenberg.org/ebooks/60190.epub.noimages	2020-05-29 01:31:13.987311	ebooks/60190
284631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60190.kindle.images	2020-05-29 01:31:14.296466	ebooks/60190
284619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60190.kindle.noimages	2020-05-29 01:31:14.603457	ebooks/60190
41725	application/zip	http://www.gutenberg.org/files/60190/60190-8.zip	2019-08-27 08:02:36	ebooks/60190
69991	application/epub+zip	http://www.gutenberg.org/ebooks/60190.epub.images	2020-05-29 01:31:13.933274	ebooks/60190
105652	text/plain	http://www.gutenberg.org/ebooks/60190.txt.utf-8	2020-05-29 01:31:13.747276	ebooks/60190
114543	text/html	http://www.gutenberg.org/ebooks/60190.html.noimages	2020-05-29 01:31:13.861282	ebooks/60190
1255425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60191.kindle.images	2020-05-29 01:31:17.891408	ebooks/60191
322650	text/plain; charset=utf-8	http://www.gutenberg.org/files/60191/60191-0.txt	2019-08-27 12:51:46	ebooks/60191
15226	application/rdf+xml	http://www.gutenberg.org/ebooks/60191.rdf	2020-06-11 01:49:06.256906	ebooks/60191
487941	application/zip	http://www.gutenberg.org/files/60191/60191-h.zip	2019-08-27 12:52:50	ebooks/60191
25676	image/jpeg	http://www.gutenberg.org/cache/epub/60191/pg60191.cover.medium.jpg	2020-05-29 01:31:18.981402	ebooks/60191
842303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60191.kindle.noimages	2020-05-29 01:31:18.911407	ebooks/60191
475813	application/epub+zip	http://www.gutenberg.org/ebooks/60191.epub.images	2020-05-29 01:31:15.954446	ebooks/60191
3734	image/jpeg	http://www.gutenberg.org/cache/epub/60191/pg60191.cover.small.jpg	2020-05-29 01:31:18.947399	ebooks/60191
367741	text/html; charset=utf-8	http://www.gutenberg.org/files/60191/60191-h/60191-h.htm	2019-08-27 12:51:48	ebooks/60191
121810	text/plain; charset=utf-8	http://www.gutenberg.org/files/60191/60191-0.zip	2019-08-27 12:52:50	ebooks/60191
263023	application/epub+zip	http://www.gutenberg.org/ebooks/60191.epub.noimages	2020-05-29 01:31:16.787437	ebooks/60191
121054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60191/60191.zip	2019-08-27 12:52:50	ebooks/60191
317266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60191/60191.txt	2019-08-27 12:52:28	ebooks/60191
339825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60192.kindle.noimages	2020-06-17 19:02:06.515835	ebooks/60192
41275	application/zip	http://www.gutenberg.org/files/60192/60192-0.zip	2020-06-17 11:41:00	ebooks/60192
122207	text/html	http://www.gutenberg.org/files/60192/60192-h/60192-h.htm	2019-08-28 18:07:42	ebooks/60192
548698	application/epub+zip	http://www.gutenberg.org/ebooks/60192.epub.images	2020-06-17 19:02:04.4939	ebooks/60192
1370515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60192.kindle.images	2020-06-17 19:02:06.105839	ebooks/60192
106825	text/plain; charset=utf-8	http://www.gutenberg.org/files/60192/60192-0.txt	2020-06-17 11:41:00	ebooks/60192
11799	application/rdf+xml	http://www.gutenberg.org/ebooks/60192.rdf	2020-06-17 19:02:06.619832	ebooks/60192
25839	image/jpeg	http://www.gutenberg.org/cache/epub/60192/pg60192.cover.medium.jpg	2020-06-17 19:02:06.568833	ebooks/60192
3402	image/jpeg	http://www.gutenberg.org/cache/epub/60192/pg60192.cover.small.jpg	2020-06-17 19:02:06.543843	ebooks/60192
107433	application/epub+zip	http://www.gutenberg.org/ebooks/60192.epub.noimages	2020-06-17 19:02:04.998872	ebooks/60192
504238	application/zip	http://www.gutenberg.org/files/60192/60192-h.zip	2019-08-28 18:10:05	ebooks/60192
315995	application/epub+zip	http://www.gutenberg.org/ebooks/60193.epub.images	2020-05-29 01:31:22.220371	ebooks/60193
136186	application/epub+zip	http://www.gutenberg.org/ebooks/60193.epub.noimages	2020-05-29 01:31:22.72638	ebooks/60193
765253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60193.kindle.images	2020-05-29 01:31:23.493341	ebooks/60193
11787	image/jpeg	http://www.gutenberg.org/cache/epub/60193/pg60193.cover.medium.jpg	2020-05-29 01:31:24.333332	ebooks/60193
2516	image/jpeg	http://www.gutenberg.org/cache/epub/60193/pg60193.cover.small.jpg	2020-05-29 01:31:24.305327	ebooks/60193
406248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60193.kindle.noimages	2020-05-29 01:31:24.272336	ebooks/60193
159745	text/html; charset=utf-8	http://www.gutenberg.org/files/60193/60193-h/60193-h.htm	2019-08-28 15:50:36	ebooks/60193
12393	application/rdf+xml	http://www.gutenberg.org/ebooks/60193.rdf	2020-06-11 01:49:06.302906	ebooks/60193
288185	application/zip	http://www.gutenberg.org/files/60193/60193-h.zip	2019-08-28 15:50:36	ebooks/60193
39511	text/plain; charset=utf-8	http://www.gutenberg.org/files/60193/60193-0.zip	2019-08-28 15:50:36	ebooks/60193
104594	text/plain; charset=utf-8	http://www.gutenberg.org/files/60193/60193-0.txt	2019-08-28 15:50:32	ebooks/60193
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/60194.rdf	2020-06-11 01:49:06.324923	ebooks/60194
137425	text/plain; charset=utf-8	http://www.gutenberg.org/files/60194/60194-0.zip	2019-08-29 06:37:48	ebooks/60194
285955	application/zip	http://www.gutenberg.org/files/60194/60194-h.zip	2019-08-29 06:37:48	ebooks/60194
909685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60194.kindle.images	2020-05-29 01:31:26.137303	ebooks/60194
341464	text/plain; charset=utf-8	http://www.gutenberg.org/files/60194/60194-0.txt	2019-08-29 06:37:46	ebooks/60194
202793	application/epub+zip	http://www.gutenberg.org/ebooks/60194.epub.noimages	2020-05-29 01:31:25.294314	ebooks/60194
356613	text/html; charset=utf-8	http://www.gutenberg.org/files/60194/60194-h/60194-h.htm	2019-08-29 06:37:48	ebooks/60194
315061	application/epub+zip	http://www.gutenberg.org/ebooks/60194.epub.images	2020-05-29 01:31:24.930355	ebooks/60194
1807	image/jpeg	http://www.gutenberg.org/cache/epub/60194/pg60194.cover.small.jpg	2020-05-29 01:31:26.979291	ebooks/60194
711813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60194.kindle.noimages	2020-05-29 01:31:26.935292	ebooks/60194
7032	image/jpeg	http://www.gutenberg.org/cache/epub/60194/pg60194.cover.medium.jpg	2020-05-29 01:31:27.021315	ebooks/60194
1473	image/jpeg	http://www.gutenberg.org/cache/epub/60195/pg60195.cover.small.jpg	2020-05-29 01:31:30.070573	ebooks/60195
220608	text/html; charset=utf-8	http://www.gutenberg.org/files/60195/60195-h/60195-h.htm	2019-08-29 11:32:06	ebooks/60195
206548	text/plain; charset=utf-8	http://www.gutenberg.org/files/60195/60195-0.txt	2019-08-29 11:32:02	ebooks/60195
180386	application/epub+zip	http://www.gutenberg.org/ebooks/60195.epub.noimages	2020-05-29 01:31:28.098297	ebooks/60195
369146	text/html; charset=utf-8	http://www.gutenberg.org/files/60195/60195-h.zip	2019-08-29 11:32:06	ebooks/60195
951199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60195.kindle.images	2020-05-29 01:31:29.481607	ebooks/60195
356223	application/epub+zip	http://www.gutenberg.org/ebooks/60195.epub.images	2020-05-29 01:31:27.531286	ebooks/60195
8961	image/jpeg	http://www.gutenberg.org/cache/epub/60195/pg60195.cover.medium.jpg	2020-05-29 01:31:30.095549	ebooks/60195
64039	application/zip	http://www.gutenberg.org/files/60195/60195-0.zip	2019-08-29 11:32:06	ebooks/60195
549594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60195.kindle.noimages	2020-05-29 01:31:30.044574	ebooks/60195
11877	application/rdf+xml	http://www.gutenberg.org/ebooks/60195.rdf	2020-06-11 01:49:06.347906	ebooks/60195
11147	image/jpeg	http://www.gutenberg.org/cache/epub/60196/pg60196.cover.medium.jpg	2020-05-29 01:31:32.379524	ebooks/60196
1481624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60196.kindle.images	2020-05-29 01:31:31.667544	ebooks/60196
280866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60196/60196-8.txt	2019-08-29 11:30:28	ebooks/60196
1886	image/jpeg	http://www.gutenberg.org/cache/epub/60196/pg60196.cover.small.jpg	2020-05-29 01:31:32.357526	ebooks/60196
112911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60196/60196-8.zip	2019-08-29 11:30:46	ebooks/60196
13265	application/rdf+xml	http://www.gutenberg.org/ebooks/60196.rdf	2020-06-11 01:49:06.371906	ebooks/60196
300996	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60196/60196-h/60196-h.htm	2019-08-29 11:30:28	ebooks/60196
610772	application/epub+zip	http://www.gutenberg.org/ebooks/60196.epub.images	2020-05-29 01:31:30.542574	ebooks/60196
280858	text/plain	http://www.gutenberg.org/ebooks/60196.txt.utf-8	2020-05-29 01:31:30.188552	ebooks/60196
593356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60196.kindle.noimages	2020-05-29 01:31:32.333525	ebooks/60196
602683	application/zip	http://www.gutenberg.org/files/60196/60196-h.zip	2019-08-29 11:30:46	ebooks/60196
165928	application/epub+zip	http://www.gutenberg.org/ebooks/60196.epub.noimages	2020-05-29 01:31:30.73556	ebooks/60196
2001	image/jpeg	http://www.gutenberg.org/cache/epub/60197/pg60197.cover.small.jpg	2020-05-29 01:31:34.421498	ebooks/60197
112254	text/plain; charset=utf-8	http://www.gutenberg.org/files/60197/60197-0.txt	2019-08-29 18:15:28	ebooks/60197
179695	application/epub+zip	http://www.gutenberg.org/ebooks/60197.epub.noimages	2020-05-29 01:31:33.267523	ebooks/60197
1303792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60197.kindle.images	2020-05-29 01:31:33.908507	ebooks/60197
40635	application/zip	http://www.gutenberg.org/files/60197/60197-0.zip	2019-08-29 18:15:36	ebooks/60197
569490	application/zip	http://www.gutenberg.org/files/60197/60197-h.zip	2019-08-29 18:15:36	ebooks/60197
131347	text/html; charset=utf-8	http://www.gutenberg.org/files/60197/60197-h/60197-h.htm	2019-08-29 18:15:34	ebooks/60197
13649	application/rdf+xml	http://www.gutenberg.org/ebooks/60197.rdf	2020-06-11 01:49:06.396908	ebooks/60197
476899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60197.kindle.noimages	2020-05-29 01:31:34.398494	ebooks/60197
13375	image/jpeg	http://www.gutenberg.org/cache/epub/60197/pg60197.cover.medium.jpg	2020-05-29 01:31:34.443499	ebooks/60197
595624	application/epub+zip	http://www.gutenberg.org/ebooks/60197.epub.images	2020-05-29 01:31:32.903547	ebooks/60197
418644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60198.kindle.images	2020-05-29 01:31:36.289479	ebooks/60198
6743	image/jpeg	http://www.gutenberg.org/cache/epub/60198/pg60198.cover.medium.jpg	2020-05-29 01:31:37.35147	ebooks/60198
1712	image/jpeg	http://www.gutenberg.org/cache/epub/60198/pg60198.cover.small.jpg	2020-05-29 01:31:37.305458	ebooks/60198
122898	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60198/60198-8.txt	2019-08-30 10:11:44	ebooks/60198
95622	application/epub+zip	http://www.gutenberg.org/ebooks/60198.epub.noimages	2020-05-29 01:31:35.317489	ebooks/60198
121520	application/epub+zip	http://www.gutenberg.org/ebooks/60198.epub.images	2020-05-29 01:31:35.033566	ebooks/60198
312192	text/html	http://www.gutenberg.org/files/60198/60198-h/60198-h.htm	2019-08-30 10:19:57	ebooks/60198
44638	application/zip	http://www.gutenberg.org/files/60198/60198-8.zip	2019-08-30 10:11:44	ebooks/60198
386426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60198.kindle.noimages	2020-05-29 01:31:37.25446	ebooks/60198
106854	application/zip	http://www.gutenberg.org/files/60198/60198-h.zip	2019-08-30 10:22:04	ebooks/60198
13850	application/rdf+xml	http://www.gutenberg.org/ebooks/60198.rdf	2020-06-11 01:49:06.423903	ebooks/60198
124663	text/plain	http://www.gutenberg.org/ebooks/60198.txt.utf-8	2020-05-29 01:31:34.541502	ebooks/60198
7848684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60199.kindle.images	2020-05-29 01:31:45.228406	ebooks/60199
13180	image/jpeg	http://www.gutenberg.org/cache/epub/60199/pg60199.cover.medium.jpg	2020-05-29 01:31:45.655388	ebooks/60199
3919364	application/epub+zip	http://www.gutenberg.org/ebooks/60199.epub.images	2020-05-29 01:31:42.490393	ebooks/60199
2933	image/jpeg	http://www.gutenberg.org/cache/epub/60199/pg60199.cover.small.jpg	2020-05-29 01:31:45.61535	ebooks/60199
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/60199.rdf	2020-06-11 01:49:06.448904	ebooks/60199
32416	text/plain; charset=utf-8	http://www.gutenberg.org/files/60199/60199-0.txt	2019-08-30 07:52:04	ebooks/60199
273479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60199.kindle.noimages	2020-05-29 01:31:45.573351	ebooks/60199
49237	text/html; charset=utf-8	http://www.gutenberg.org/files/60199/60199-h/60199-h.htm	2019-08-30 07:52:08	ebooks/60199
6345875	text/html; charset=utf-8	http://www.gutenberg.org/files/60199/60199-h.zip	2019-08-30 07:52:14	ebooks/60199
116067	application/epub+zip	http://www.gutenberg.org/ebooks/60199.epub.noimages	2020-05-29 01:31:42.799416	ebooks/60199
12589	application/zip	http://www.gutenberg.org/files/60199/60199-0.zip	2019-08-30 07:52:12	ebooks/60199
594942	text/html	http://www.gutenberg.org/ebooks/602.html.noimages	2020-06-01 00:03:47.090965	ebooks/602
3923	image/jpeg	http://www.gutenberg.org/cache/epub/602/pg602.cover.small.jpg	2020-06-01 00:03:50.143925	ebooks/602
208736	application/zip	http://www.gutenberg.org/files/602/602.zip	2008-10-08 10:14:04	ebooks/602
251567	application/epub+zip	http://www.gutenberg.org/ebooks/602.epub.noimages	2020-06-01 00:03:47.553993	ebooks/602
977327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/602.kindle.noimages	2020-06-01 00:03:50.116946	ebooks/602
251567	application/epub+zip	http://www.gutenberg.org/ebooks/602.epub.images	2020-06-01 00:03:47.389989	ebooks/602
18659	image/jpeg	http://www.gutenberg.org/cache/epub/602/pg602.cover.medium.jpg	2020-06-01 00:03:50.167938	ebooks/602
506556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/602/602.txt	2008-10-08 10:13:50	ebooks/602
977339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/602.kindle.images	2020-06-01 00:03:48.836963	ebooks/602
506528	text/plain	http://www.gutenberg.org/ebooks/602.txt.utf-8	2020-06-01 00:03:46.560043	ebooks/602
13117	application/rdf+xml	http://www.gutenberg.org/ebooks/602.rdf	2020-06-11 01:00:36.300012	ebooks/602
594942	text/html	http://www.gutenberg.org/ebooks/602.html.images	2020-06-01 00:03:46.881966	ebooks/602
257201	text/plain; charset=utf-8	http://www.gutenberg.org/files/6020/6020-0.zip	2018-03-17 06:51:46	ebooks/6020
14820	image/jpeg	http://www.gutenberg.org/cache/epub/6020/pg6020.cover.medium.jpg	2020-06-03 00:58:47.719647	ebooks/6020
298934	application/epub+zip	http://www.gutenberg.org/ebooks/6020.epub.noimages	2020-06-03 00:58:44.825701	ebooks/6020
298935	application/epub+zip	http://www.gutenberg.org/ebooks/6020.epub.images	2020-06-03 00:58:44.518722	ebooks/6020
14549	application/rdf+xml	http://www.gutenberg.org/ebooks/6020.rdf	2020-06-11 01:04:53.798214	ebooks/6020
665274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6020/6020.txt	2013-06-21 02:24:10	ebooks/6020
270409	application/zip	http://www.gutenberg.org/files/6020/6020-h.zip	2018-03-17 06:51:46	ebooks/6020
3768	image/jpeg	http://www.gutenberg.org/cache/epub/6020/pg6020.cover.small.jpg	2020-06-03 00:58:47.677662	ebooks/6020
823500	text/html; charset=utf-8	http://www.gutenberg.org/files/6020/6020-h/6020-h.htm	2018-03-17 06:51:10	ebooks/6020
675161	text/plain; charset=utf-8	http://www.gutenberg.org/files/6020/6020-0.txt	2018-03-12 08:49:06	ebooks/6020
1212898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6020.kindle.noimages	2020-06-03 00:58:47.630655	ebooks/6020
256098	application/zip	http://www.gutenberg.org/files/6020/6020.zip	2013-06-21 02:24:26	ebooks/6020
1212911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6020.kindle.images	2020-06-03 00:58:46.2257	ebooks/6020
12139	image/jpeg	http://www.gutenberg.org/cache/epub/60200/pg60200.cover.medium.jpg	2020-05-29 01:31:50.549285	ebooks/60200
47995	text/plain; charset=utf-8	http://www.gutenberg.org/files/60200/60200-0.txt	2019-08-30 07:53:14	ebooks/60200
1639	image/jpeg	http://www.gutenberg.org/cache/epub/60200/pg60200.cover.small.jpg	2020-05-29 01:31:50.528297	ebooks/60200
18756	application/zip	http://www.gutenberg.org/files/60200/60200-0.zip	2019-08-30 07:53:26	ebooks/60200
328735	text/html; charset=utf-8	http://www.gutenberg.org/files/60200/60200-h.zip	2019-08-30 07:53:26	ebooks/60200
57600	text/html; charset=utf-8	http://www.gutenberg.org/files/60200/60200-h/60200-h.htm	2019-08-30 07:53:24	ebooks/60200
514082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60200.kindle.images	2020-05-29 01:31:50.215289	ebooks/60200
261046	application/epub+zip	http://www.gutenberg.org/ebooks/60200.epub.images	2020-05-29 01:31:49.664338	ebooks/60200
338543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60200.kindle.noimages	2020-05-29 01:31:50.506289	ebooks/60200
138095	application/epub+zip	http://www.gutenberg.org/ebooks/60200.epub.noimages	2020-05-29 01:31:49.878295	ebooks/60200
12094	application/rdf+xml	http://www.gutenberg.org/ebooks/60200.rdf	2020-06-11 01:49:06.470902	ebooks/60200
311440	text/html; charset=utf-8	http://www.gutenberg.org/files/60201/60201-h.zip	2019-08-30 07:55:16	ebooks/60201
367605	application/epub+zip	http://www.gutenberg.org/ebooks/60201.epub.noimages	2020-05-29 01:31:52.566291	ebooks/60201
2490	image/jpeg	http://www.gutenberg.org/cache/epub/60201/pg60201.cover.small.jpg	2020-05-29 01:31:57.561397	ebooks/60201
806997	text/html; charset=utf-8	http://www.gutenberg.org/files/60201/60201-h/60201-h.htm	2019-08-30 07:55:16	ebooks/60201
248936	application/zip	http://www.gutenberg.org/files/60201/60201-0.zip	2019-08-30 07:55:16	ebooks/60201
665558	text/plain; charset=utf-8	http://www.gutenberg.org/files/60201/60201-0.txt	2019-08-30 07:55:00	ebooks/60201
367605	application/epub+zip	http://www.gutenberg.org/ebooks/60201.epub.images	2020-05-29 01:31:51.788303	ebooks/60201
12890	application/rdf+xml	http://www.gutenberg.org/ebooks/60201.rdf	2020-06-11 01:49:08.565879	ebooks/60201
1429235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60201.kindle.noimages	2020-05-29 01:31:57.334399	ebooks/60201
1429243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60201.kindle.images	2020-05-29 01:31:54.952439	ebooks/60201
9582	image/jpeg	http://www.gutenberg.org/cache/epub/60201/pg60201.cover.medium.jpg	2020-05-29 01:31:57.777412	ebooks/60201
256562	text/plain; charset=utf-8	http://www.gutenberg.org/files/60202/60202-0.zip	2019-08-30 08:16:30	ebooks/60202
2923769	application/zip	http://www.gutenberg.org/files/60202/60202-h.zip	2019-08-30 08:16:30	ebooks/60202
17609	image/jpeg	http://www.gutenberg.org/cache/epub/60202/pg60202.cover.medium.jpg	2020-05-29 01:32:06.016298	ebooks/60202
659123	text/plain; charset=utf-8	http://www.gutenberg.org/files/60202/60202-0.txt	2019-08-30 08:16:18	ebooks/60202
404925	application/epub+zip	http://www.gutenberg.org/ebooks/60202.epub.noimages	2020-05-29 01:32:01.914344	ebooks/60202
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/60202.rdf	2020-06-11 01:49:08.589879	ebooks/60202
763962	text/html; charset=utf-8	http://www.gutenberg.org/files/60202/60202-h/60202-h.htm	2019-08-30 08:16:26	ebooks/60202
5067131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60202.kindle.images	2020-05-29 01:32:04.222319	ebooks/60202
1434501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60202.kindle.noimages	2020-05-29 01:32:05.906297	ebooks/60202
3213	image/jpeg	http://www.gutenberg.org/cache/epub/60202/pg60202.cover.small.jpg	2020-05-29 01:32:05.963288	ebooks/60202
2285811	application/epub+zip	http://www.gutenberg.org/ebooks/60202.epub.images	2020-05-29 01:32:00.579363	ebooks/60202
668447	text/plain	http://www.gutenberg.org/ebooks/60203.txt.utf-8	2020-05-29 01:32:06.169306	ebooks/60203
13601	application/rdf+xml	http://www.gutenberg.org/ebooks/60203.rdf	2020-06-11 01:49:08.616877	ebooks/60203
1180391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60203.kindle.noimages	2020-05-29 01:32:10.122535	ebooks/60203
1180399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60203.kindle.images	2020-05-29 01:32:08.722552	ebooks/60203
239813	application/zip	http://www.gutenberg.org/files/60203/60203-8.zip	2019-08-31 05:55:35	ebooks/60203
730352	text/html	http://www.gutenberg.org/ebooks/60203.html.images	2020-05-29 01:32:06.620279	ebooks/60203
292683	application/epub+zip	http://www.gutenberg.org/ebooks/60203.epub.images	2020-05-29 01:32:07.096277	ebooks/60203
730352	text/html	http://www.gutenberg.org/ebooks/60203.html.noimages	2020-05-29 01:32:06.765317	ebooks/60203
639144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60203/60203-8.txt	2019-08-31 05:54:36	ebooks/60203
17777	image/jpeg	http://www.gutenberg.org/cache/epub/60203/pg60203.cover.medium.jpg	2020-05-29 01:32:10.174544	ebooks/60203
4685	image/jpeg	http://www.gutenberg.org/cache/epub/60203/pg60203.cover.small.jpg	2020-05-29 01:32:10.150538	ebooks/60203
292683	application/epub+zip	http://www.gutenberg.org/ebooks/60203.epub.noimages	2020-05-29 01:32:07.318271	ebooks/60203
185002	text/html; charset=utf-8	http://www.gutenberg.org/files/60204/60204-h.zip	2019-08-31 12:03:54	ebooks/60204
148564	application/zip	http://www.gutenberg.org/files/60204/60204-0.zip	2019-08-31 12:03:54	ebooks/60204
447168	text/html; charset=utf-8	http://www.gutenberg.org/files/60204/60204-h/60204-h.htm	2019-08-31 12:03:52	ebooks/60204
822993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60204.kindle.images	2020-05-29 01:32:12.355504	ebooks/60204
209193	application/epub+zip	http://www.gutenberg.org/ebooks/60204.epub.images	2020-05-29 01:32:10.876546	ebooks/60204
13464	application/rdf+xml	http://www.gutenberg.org/ebooks/60204.rdf	2020-06-11 01:49:08.641877	ebooks/60204
9367	image/jpeg	http://www.gutenberg.org/cache/epub/60204/pg60204.cover.medium.jpg	2020-05-29 01:32:13.481557	ebooks/60204
209193	application/epub+zip	http://www.gutenberg.org/ebooks/60204.epub.noimages	2020-05-29 01:32:11.304534	ebooks/60204
822977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60204.kindle.noimages	2020-05-29 01:32:13.420491	ebooks/60204
407255	text/plain; charset=utf-8	http://www.gutenberg.org/files/60204/60204-0.txt	2019-08-31 12:03:42	ebooks/60204
2211	image/jpeg	http://www.gutenberg.org/cache/epub/60204/pg60204.cover.small.jpg	2020-05-29 01:32:13.452491	ebooks/60204
13039228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60205.kindle.images	2020-05-29 01:32:18.484433	ebooks/60205
179763	application/zip	http://www.gutenberg.org/files/60205/60205.zip	2019-09-01 02:13:42	ebooks/60205
1172973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60205.kindle.noimages	2020-05-29 01:32:19.959429	ebooks/60205
448481	text/plain	http://www.gutenberg.org/ebooks/60205.txt.utf-8	2020-05-29 01:32:13.604499	ebooks/60205
7404442	application/epub+zip	http://www.gutenberg.org/ebooks/60205.epub.images	2020-05-29 01:32:14.528534	ebooks/60205
2135	image/jpeg	http://www.gutenberg.org/cache/epub/60205/pg60205.cover.small.jpg	2020-05-29 01:32:20.037444	ebooks/60205
448542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60205/60205.txt	2019-09-01 02:13:38	ebooks/60205
15240	application/rdf+xml	http://www.gutenberg.org/ebooks/60205.rdf	2020-06-11 01:49:08.669877	ebooks/60205
373903	application/epub+zip	http://www.gutenberg.org/ebooks/60205.epub.noimages	2020-05-29 01:32:14.991497	ebooks/60205
532587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60205/60205-h/60205-h.htm	2019-09-01 02:13:38	ebooks/60205
7217449	application/zip	http://www.gutenberg.org/files/60205/60205-h.zip	2019-09-01 02:13:42	ebooks/60205
179831	application/zip	http://www.gutenberg.org/files/60205/60205-8.zip	2019-09-01 02:13:42	ebooks/60205
448420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60205/60205-8.txt	2019-09-01 02:13:38	ebooks/60205
13758	image/jpeg	http://www.gutenberg.org/cache/epub/60205/pg60205.cover.medium.jpg	2020-05-29 01:32:20.111418	ebooks/60205
6946347	application/epub+zip	http://www.gutenberg.org/ebooks/60206.epub.images	2020-05-29 01:32:21.919386	ebooks/60206
11837	application/rdf+xml	http://www.gutenberg.org/ebooks/60206.rdf	2020-06-11 01:49:08.691874	ebooks/60206
738618	text/html; charset=utf-8	http://www.gutenberg.org/files/60206/60206-h/60206-h.htm	2019-09-01 02:21:22	ebooks/60206
360317	text/plain; charset=utf-8	http://www.gutenberg.org/files/60206/60206-0.txt	2019-09-01 02:21:18	ebooks/60206
118475	application/zip	http://www.gutenberg.org/files/60206/60206-0.zip	2019-09-01 02:21:26	ebooks/60206
1054093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60206.kindle.noimages	2020-05-29 01:32:30.086294	ebooks/60206
11666	image/jpeg	http://www.gutenberg.org/cache/epub/60206/pg60206.cover.medium.jpg	2020-05-29 01:32:30.32027	ebooks/60206
11278975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60206.kindle.images	2020-05-29 01:32:27.369318	ebooks/60206
1533	image/jpeg	http://www.gutenberg.org/cache/epub/60206/pg60206.cover.small.jpg	2020-05-29 01:32:30.206279	ebooks/60206
304273	application/epub+zip	http://www.gutenberg.org/ebooks/60206.epub.noimages	2020-05-29 01:32:22.815378	ebooks/60206
7003532	text/html; charset=utf-8	http://www.gutenberg.org/files/60206/60206-h.zip	2019-09-01 02:21:26	ebooks/60206
18426	image/jpeg	http://www.gutenberg.org/cache/epub/60207/pg60207.cover.medium.jpg	2020-05-29 01:32:31.927468	ebooks/60207
709499	text/html; charset=utf-8	http://www.gutenberg.org/files/60207/60207-h.zip	2019-09-01 02:29:30	ebooks/60207
33253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60207/60207.txt	2019-09-01 02:29:30	ebooks/60207
1511006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60207.kindle.images	2020-05-29 01:32:31.654268	ebooks/60207
33223	text/plain	http://www.gutenberg.org/ebooks/60207.txt.utf-8	2020-05-29 01:32:30.638271	ebooks/60207
2712	image/jpeg	http://www.gutenberg.org/cache/epub/60207/pg60207.cover.small.jpg	2020-05-29 01:32:31.910463	ebooks/60207
272575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60207.kindle.noimages	2020-05-29 01:32:31.893452	ebooks/60207
832907	application/epub+zip	http://www.gutenberg.org/ebooks/60207.epub.images	2020-05-29 01:32:31.1183	ebooks/60207
13057	application/rdf+xml	http://www.gutenberg.org/ebooks/60207.rdf	2020-06-11 01:49:08.715873	ebooks/60207
39332	text/html; charset=utf-8	http://www.gutenberg.org/files/60207/60207-h/60207-h.htm	2019-09-01 02:29:30	ebooks/60207
125669	application/epub+zip	http://www.gutenberg.org/ebooks/60207.epub.noimages	2020-05-29 01:32:31.22128	ebooks/60207
12575	application/zip	http://www.gutenberg.org/files/60207/60207.zip	2019-09-01 02:29:30	ebooks/60207
292917	text/html; charset=utf-8	http://www.gutenberg.org/files/60208/60208-h/60208-h.htm	2019-09-01 02:35:16	ebooks/60208
12894	application/rdf+xml	http://www.gutenberg.org/ebooks/60208.rdf	2020-06-11 01:49:08.739875	ebooks/60208
1544	image/jpeg	http://www.gutenberg.org/cache/epub/60208/pg60208.cover.small.jpg	2020-05-29 01:32:34.270428	ebooks/60208
273132	application/epub+zip	http://www.gutenberg.org/ebooks/60208.epub.images	2020-05-29 01:32:32.397471	ebooks/60208
261149	text/plain; charset=utf-8	http://www.gutenberg.org/files/60208/60208-0.txt	2019-09-01 02:35:12	ebooks/60208
99864	text/plain; charset=utf-8	http://www.gutenberg.org/files/60208/60208-0.zip	2019-09-01 02:35:16	ebooks/60208
204725	application/epub+zip	http://www.gutenberg.org/ebooks/60208.epub.noimages	2020-05-29 01:32:32.695459	ebooks/60208
721302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60208.kindle.images	2020-05-29 01:32:33.484434	ebooks/60208
616707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60208.kindle.noimages	2020-05-29 01:32:34.241432	ebooks/60208
6371	image/jpeg	http://www.gutenberg.org/cache/epub/60208/pg60208.cover.medium.jpg	2020-05-29 01:32:34.29645	ebooks/60208
279764	text/html; charset=utf-8	http://www.gutenberg.org/files/60208/60208-h.zip	2019-09-01 02:35:16	ebooks/60208
25882	image/jpeg	http://www.gutenberg.org/cache/epub/60209/pg60209.cover.medium.jpg	2020-05-29 01:32:36.190424	ebooks/60209
3508	image/jpeg	http://www.gutenberg.org/cache/epub/60209/pg60209.cover.small.jpg	2020-05-29 01:32:36.166412	ebooks/60209
696081	application/zip	http://www.gutenberg.org/files/60209/60209-h.zip	2019-09-01 04:45:40	ebooks/60209
1608837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60209.kindle.images	2020-05-29 01:32:35.561406	ebooks/60209
706173	application/epub+zip	http://www.gutenberg.org/ebooks/60209.epub.images	2020-05-29 01:32:34.653445	ebooks/60209
64487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60209/60209.zip	2019-09-01 04:45:40	ebooks/60209
13961	application/rdf+xml	http://www.gutenberg.org/ebooks/60209.rdf	2020-06-11 01:49:08.774873	ebooks/60209
202767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60209/60209.txt	2019-09-01 04:45:40	ebooks/60209
175858	application/epub+zip	http://www.gutenberg.org/ebooks/60209.epub.noimages	2020-05-29 01:32:34.786418	ebooks/60209
202737	text/plain	http://www.gutenberg.org/ebooks/60209.txt.utf-8	2020-05-29 01:32:34.398427	ebooks/60209
222927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60209/60209-h/60209-h.htm	2019-09-01 04:45:40	ebooks/60209
556798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60209.kindle.noimages	2020-05-29 01:32:36.140436	ebooks/60209
23185	image/jpeg	http://www.gutenberg.org/cache/epub/6021/pg6021.cover.medium.jpg	2020-06-03 00:58:52.718829	ebooks/6021
4926	image/jpeg	http://www.gutenberg.org/cache/epub/6021/pg6021.cover.small.jpg	2020-06-03 00:58:52.693817	ebooks/6021
1512942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6021.kindle.noimages	2020-06-03 00:58:52.664841	ebooks/6021
891519	text/html	http://www.gutenberg.org/ebooks/6021.html.noimages	2020-06-03 00:58:48.620687	ebooks/6021
323637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6021/6021.zip	2015-04-08 08:58:32	ebooks/6021
891519	text/html	http://www.gutenberg.org/ebooks/6021.html.images	2020-06-03 00:58:48.443682	ebooks/6021
384150	application/epub+zip	http://www.gutenberg.org/ebooks/6021.epub.noimages	2020-06-03 00:58:49.202694	ebooks/6021
1512950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6021.kindle.images	2020-06-03 00:58:50.920887	ebooks/6021
822034	text/plain	http://www.gutenberg.org/ebooks/6021.txt.utf-8	2020-06-03 00:58:47.880679	ebooks/6021
822064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6021/6021.txt	2015-04-08 08:56:42	ebooks/6021
12697	application/rdf+xml	http://www.gutenberg.org/ebooks/6021.rdf	2020-06-11 01:04:53.821209	ebooks/6021
384150	application/epub+zip	http://www.gutenberg.org/ebooks/6021.epub.images	2020-06-03 00:58:48.97965	ebooks/6021
524223	application/epub+zip	http://www.gutenberg.org/ebooks/60210.epub.images	2020-05-29 01:32:36.785423	ebooks/60210
471005	application/zip	http://www.gutenberg.org/files/60210/60210-h.zip	2019-09-01 04:53:42	ebooks/60210
272154	text/plain	http://www.gutenberg.org/ebooks/60210.txt.utf-8	2020-05-29 01:32:36.294421	ebooks/60210
13623	image/jpeg	http://www.gutenberg.org/cache/epub/60210/pg60210.cover.medium.jpg	2020-05-29 01:32:38.773372	ebooks/60210
309345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60210/60210-h/60210-h.htm	2019-09-01 04:53:40	ebooks/60210
2662	image/jpeg	http://www.gutenberg.org/cache/epub/60210/pg60210.cover.small.jpg	2020-05-29 01:32:38.746364	ebooks/60210
99617	application/zip	http://www.gutenberg.org/files/60210/60210-8.zip	2019-09-01 04:53:42	ebooks/60210
204354	application/epub+zip	http://www.gutenberg.org/ebooks/60210.epub.noimages	2020-05-29 01:32:37.09939	ebooks/60210
13290	application/rdf+xml	http://www.gutenberg.org/ebooks/60210.rdf	2020-06-11 01:49:08.798887	ebooks/60210
669522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60210.kindle.noimages	2020-05-29 01:32:38.715367	ebooks/60210
268890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60210/60210-8.txt	2019-09-01 04:53:38	ebooks/60210
1202287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60210.kindle.images	2020-05-29 01:32:37.919408	ebooks/60210
276089	text/plain; charset=utf-8	http://www.gutenberg.org/files/60211/60211-0.txt	2019-09-02 12:45:44	ebooks/60211
783894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60211.kindle.noimages	2020-05-29 01:32:41.937325	ebooks/60211
14283	application/rdf+xml	http://www.gutenberg.org/ebooks/60211.rdf	2020-06-11 01:49:08.824883	ebooks/60211
317684	text/html; charset=utf-8	http://www.gutenberg.org/files/60211/60211-h/60211-h.htm	2019-09-02 12:45:46	ebooks/60211
1998108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60211.kindle.images	2020-05-29 01:32:41.008344	ebooks/60211
909111	text/html; charset=utf-8	http://www.gutenberg.org/files/60211/60211-h.zip	2019-09-02 12:45:48	ebooks/60211
261342	application/epub+zip	http://www.gutenberg.org/ebooks/60211.epub.noimages	2020-05-29 01:32:39.892367	ebooks/60211
4460	image/jpeg	http://www.gutenberg.org/cache/epub/60211/pg60211.cover.small.jpg	2020-05-29 01:32:41.968328	ebooks/60211
969696	application/epub+zip	http://www.gutenberg.org/ebooks/60211.epub.images	2020-05-29 01:32:39.491369	ebooks/60211
100865	application/zip	http://www.gutenberg.org/files/60211/60211-0.zip	2019-09-02 12:45:48	ebooks/60211
28353	image/jpeg	http://www.gutenberg.org/cache/epub/60211/pg60211.cover.medium.jpg	2020-05-29 01:32:41.997348	ebooks/60211
1216875	text/html; charset=utf-8	http://www.gutenberg.org/files/60212/60212-h/60212-h.htm	2019-09-01 10:27:58	ebooks/60212
5550731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60212.kindle.images	2020-05-29 01:32:47.273552	ebooks/60212
2783	image/jpeg	http://www.gutenberg.org/cache/epub/60212/pg60212.cover.small.jpg	2020-05-29 01:32:50.055522	ebooks/60212
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/60212.rdf	2020-06-11 01:49:08.848875	ebooks/60212
1084245	text/plain; charset=utf-8	http://www.gutenberg.org/files/60212/60212-0.txt	2019-09-01 10:27:56	ebooks/60212
3329725	application/epub+zip	http://www.gutenberg.org/ebooks/60212.epub.images	2020-05-29 01:32:43.380316	ebooks/60212
16359	image/jpeg	http://www.gutenberg.org/cache/epub/60212/pg60212.cover.medium.jpg	2020-05-29 01:32:50.14659	ebooks/60212
576423	application/epub+zip	http://www.gutenberg.org/ebooks/60212.epub.noimages	2020-05-29 01:32:44.330299	ebooks/60212
381958	text/plain; charset=utf-8	http://www.gutenberg.org/files/60212/60212-0.zip	2019-09-01 10:28:00	ebooks/60212
2100513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60212.kindle.noimages	2020-05-29 01:32:49.95952	ebooks/60212
2688668	text/html; charset=utf-8	http://www.gutenberg.org/files/60212/60212-h.zip	2019-09-01 10:28:00	ebooks/60212
70985	application/zip	http://www.gutenberg.org/files/60213/60213-0.zip	2019-09-01 10:30:36	ebooks/60213
2671	image/jpeg	http://www.gutenberg.org/cache/epub/60213/pg60213.cover.small.jpg	2020-05-29 01:32:54.319462	ebooks/60213
190197	application/epub+zip	http://www.gutenberg.org/ebooks/60213.epub.noimages	2020-05-29 01:32:51.325526	ebooks/60213
186466	text/plain; charset=utf-8	http://www.gutenberg.org/files/60213/60213-0.txt	2019-09-01 10:30:34	ebooks/60213
4310961	application/epub+zip	http://www.gutenberg.org/ebooks/60213.epub.images	2020-05-29 01:32:50.949512	ebooks/60213
12252	application/rdf+xml	http://www.gutenberg.org/ebooks/60213.rdf	2020-06-11 01:49:08.872919	ebooks/60213
8217627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60213.kindle.images	2020-05-29 01:32:53.549484	ebooks/60213
588283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60213.kindle.noimages	2020-05-29 01:32:54.272478	ebooks/60213
4268373	application/zip	http://www.gutenberg.org/files/60213/60213-h.zip	2019-09-01 10:30:38	ebooks/60213
230219	text/html; charset=utf-8	http://www.gutenberg.org/files/60213/60213-h/60213-h.htm	2019-09-01 10:30:34	ebooks/60213
21295	image/jpeg	http://www.gutenberg.org/cache/epub/60213/pg60213.cover.medium.jpg	2020-05-29 01:32:54.362464	ebooks/60213
14459	application/rdf+xml	http://www.gutenberg.org/ebooks/60214.rdf	2020-06-11 01:49:08.897872	ebooks/60214
16815396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60214.kindle.images	2020-05-29 01:33:01.845372	ebooks/60214
48928	text/plain; charset=utf-8	http://www.gutenberg.org/files/60214/60214-0.txt	2019-09-01 10:34:20	ebooks/60214
16163	image/jpeg	http://www.gutenberg.org/cache/epub/60214/pg60214.cover.medium.jpg	2020-05-29 01:33:02.337365	ebooks/60214
8848154	application/epub+zip	http://www.gutenberg.org/ebooks/60214.epub.images	2020-05-29 01:32:58.048428	ebooks/60214
66036	application/epub+zip	http://www.gutenberg.org/ebooks/60214.epub.noimages	2020-05-29 01:32:58.352414	ebooks/60214
9797526	application/zip	http://www.gutenberg.org/files/60214/60214-h.zip	2019-09-01 10:34:28	ebooks/60214
81001	text/html; charset=utf-8	http://www.gutenberg.org/files/60214/60214-h/60214-h.htm	2019-09-01 10:34:22	ebooks/60214
2424	image/jpeg	http://www.gutenberg.org/cache/epub/60214/pg60214.cover.small.jpg	2020-05-29 01:33:02.306364	ebooks/60214
237282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60214.kindle.noimages	2020-05-29 01:33:02.268359	ebooks/60214
18588	application/zip	http://www.gutenberg.org/files/60214/60214-0.zip	2019-09-01 10:34:28	ebooks/60214
384490	application/zip	http://www.gutenberg.org/files/60215/60215-h.zip	2019-09-01 10:35:56	ebooks/60215
438387	application/epub+zip	http://www.gutenberg.org/ebooks/60215.epub.images	2020-05-29 01:33:03.493346	ebooks/60215
9884	image/jpeg	http://www.gutenberg.org/cache/epub/60215/pg60215.cover.medium.jpg	2020-05-29 01:33:09.627265	ebooks/60215
13410	application/rdf+xml	http://www.gutenberg.org/ebooks/60215.rdf	2020-06-11 01:49:08.922888	ebooks/60215
1689798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60215.kindle.noimages	2020-05-29 01:33:09.227268	ebooks/60215
823470	text/plain; charset=utf-8	http://www.gutenberg.org/files/60215/60215-0.txt	2019-09-01 10:35:52	ebooks/60215
413606	application/epub+zip	http://www.gutenberg.org/ebooks/60215.epub.noimages	2020-05-29 01:33:04.149358	ebooks/60215
1738895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60215.kindle.images	2020-05-29 01:33:06.679361	ebooks/60215
1812	image/jpeg	http://www.gutenberg.org/cache/epub/60215/pg60215.cover.small.jpg	2020-05-29 01:33:09.389278	ebooks/60215
299459	application/zip	http://www.gutenberg.org/files/60215/60215-0.zip	2019-09-01 10:35:54	ebooks/60215
1038913	text/html; charset=utf-8	http://www.gutenberg.org/files/60215/60215-h/60215-h.htm	2019-09-01 10:35:54	ebooks/60215
84935	text/plain; charset=utf-8	http://www.gutenberg.org/files/60216/60216-0.txt	2019-09-01 10:39:02	ebooks/60216
12038	application/rdf+xml	http://www.gutenberg.org/ebooks/60216.rdf	2020-06-11 01:49:08.945871	ebooks/60216
892078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60216.kindle.images	2020-05-29 01:33:10.952462	ebooks/60216
401834	application/epub+zip	http://www.gutenberg.org/ebooks/60216.epub.images	2020-05-29 01:33:10.199283	ebooks/60216
4300	image/jpeg	http://www.gutenberg.org/cache/epub/60216/pg60216.cover.small.jpg	2020-05-29 01:33:11.428452	ebooks/60216
31533	text/plain; charset=utf-8	http://www.gutenberg.org/files/60216/60216-0.zip	2019-09-01 10:39:04	ebooks/60216
29163	image/jpeg	http://www.gutenberg.org/cache/epub/60216/pg60216.cover.medium.jpg	2020-05-29 01:33:11.452449	ebooks/60216
395105	application/zip	http://www.gutenberg.org/files/60216/60216-h.zip	2019-09-01 10:39:04	ebooks/60216
153227	application/epub+zip	http://www.gutenberg.org/ebooks/60216.epub.noimages	2020-05-29 01:33:10.370273	ebooks/60216
410735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60216.kindle.noimages	2020-05-29 01:33:11.403445	ebooks/60216
95924	text/html; charset=utf-8	http://www.gutenberg.org/files/60216/60216-h/60216-h.htm	2019-09-01 10:39:04	ebooks/60216
22694	application/zip	http://www.gutenberg.org/files/60217/60217-0.zip	2019-09-03 09:28:00	ebooks/60217
95927	text/html; charset=utf-8	http://www.gutenberg.org/files/60217/60217-h/60217-h.htm	2019-09-03 09:27:56	ebooks/60217
362407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60217.kindle.noimages	2020-05-29 01:33:15.770388	ebooks/60217
65288	text/plain; charset=utf-8	http://www.gutenberg.org/files/60217/60217-0.txt	2019-09-03 09:27:54	ebooks/60217
5252875	application/zip	http://www.gutenberg.org/files/60217/60217-h.zip	2019-09-03 09:28:02	ebooks/60217
5326086	application/epub+zip	http://www.gutenberg.org/ebooks/60217.epub.images	2020-05-29 01:33:12.415433	ebooks/60217
8456	image/jpeg	http://www.gutenberg.org/cache/epub/60217/pg60217.cover.medium.jpg	2020-05-29 01:33:15.832385	ebooks/60217
131655	application/epub+zip	http://www.gutenberg.org/ebooks/60217.epub.noimages	2020-05-29 01:33:13.074449	ebooks/60217
1529	image/jpeg	http://www.gutenberg.org/cache/epub/60217/pg60217.cover.small.jpg	2020-05-29 01:33:15.802394	ebooks/60217
10716058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60217.kindle.images	2020-05-29 01:33:15.284392	ebooks/60217
12014	application/rdf+xml	http://www.gutenberg.org/ebooks/60217.rdf	2020-06-11 01:49:08.966878	ebooks/60217
436043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60218/60218-8.txt	2019-09-01 13:05:58	ebooks/60218
179358	application/zip	http://www.gutenberg.org/files/60218/60218-8.zip	2019-09-01 13:07:16	ebooks/60218
871709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60218.kindle.noimages	2020-05-29 01:33:18.412372	ebooks/60218
12859	application/rdf+xml	http://www.gutenberg.org/ebooks/60218.rdf	2020-06-11 01:49:08.990873	ebooks/60218
450780	text/plain	http://www.gutenberg.org/ebooks/60218.txt.utf-8	2020-05-29 01:33:15.951399	ebooks/60218
871716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60218.kindle.images	2020-05-29 01:33:17.504366	ebooks/60218
4799	image/jpeg	http://www.gutenberg.org/cache/epub/60218/pg60218.cover.small.jpg	2020-05-29 01:33:18.441365	ebooks/60218
216221	application/epub+zip	http://www.gutenberg.org/ebooks/60218.epub.noimages	2020-05-29 01:33:16.591378	ebooks/60218
472439	text/html	http://www.gutenberg.org/ebooks/60218.html.noimages	2020-05-29 01:33:16.272403	ebooks/60218
24946	image/jpeg	http://www.gutenberg.org/cache/epub/60218/pg60218.cover.medium.jpg	2020-05-29 01:33:18.467368	ebooks/60218
216220	application/epub+zip	http://www.gutenberg.org/ebooks/60218.epub.images	2020-05-29 01:33:16.463394	ebooks/60218
472439	text/html	http://www.gutenberg.org/ebooks/60218.html.images	2020-05-29 01:33:16.178418	ebooks/60218
2348	image/jpeg	http://www.gutenberg.org/cache/epub/60219/pg60219.cover.small.jpg	2020-05-29 01:33:23.338291	ebooks/60219
710114	text/html; charset=utf-8	http://www.gutenberg.org/files/60219/60219-h/60219-h.htm	2019-09-01 11:04:40	ebooks/60219
1269807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60219.kindle.images	2020-05-29 01:33:21.470311	ebooks/60219
334403	application/epub+zip	http://www.gutenberg.org/ebooks/60219.epub.noimages	2020-05-29 01:33:19.70736	ebooks/60219
1269799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60219.kindle.noimages	2020-05-29 01:33:23.243303	ebooks/60219
287212	text/html; charset=utf-8	http://www.gutenberg.org/files/60219/60219-h.zip	2019-09-01 11:04:42	ebooks/60219
334403	application/epub+zip	http://www.gutenberg.org/ebooks/60219.epub.images	2020-05-29 01:33:19.253366	ebooks/60219
12733	application/rdf+xml	http://www.gutenberg.org/ebooks/60219.rdf	2020-06-11 01:49:09.013912	ebooks/60219
600806	text/plain; charset=utf-8	http://www.gutenberg.org/files/60219/60219-0.txt	2019-09-01 11:04:38	ebooks/60219
206736	text/plain; charset=utf-8	http://www.gutenberg.org/files/60219/60219-0.zip	2019-09-01 11:04:42	ebooks/60219
16417	image/jpeg	http://www.gutenberg.org/cache/epub/60219/pg60219.cover.medium.jpg	2020-05-29 01:33:23.429295	ebooks/60219
303255	text/html	http://www.gutenberg.org/ebooks/6022.html.noimages	2020-06-03 00:58:53.066799	ebooks/6022
15460	application/rdf+xml	http://www.gutenberg.org/ebooks/6022.rdf	2020-06-11 01:04:53.848217	ebooks/6022
303255	text/html	http://www.gutenberg.org/ebooks/6022.html.images	2020-06-03 00:58:53.000845	ebooks/6022
139012	application/epub+zip	http://www.gutenberg.org/ebooks/6022.epub.images	2020-06-03 00:58:53.19779	ebooks/6022
12924	image/jpeg	http://www.gutenberg.org/cache/epub/6022/pg6022.cover.medium.jpg	2020-06-03 00:58:54.550755	ebooks/6022
3658	image/jpeg	http://www.gutenberg.org/cache/epub/6022/pg6022.cover.small.jpg	2020-06-03 00:58:54.52677	ebooks/6022
284969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6022/6022.txt	2013-04-20 16:01:28	ebooks/6022
110582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6022/6022.zip	2013-04-20 16:03:20	ebooks/6022
542656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6022.kindle.images	2020-06-03 00:58:53.892765	ebooks/6022
284941	text/plain	http://www.gutenberg.org/ebooks/6022.txt.utf-8	2020-06-03 00:58:52.831814	ebooks/6022
139012	application/epub+zip	http://www.gutenberg.org/ebooks/6022.epub.noimages	2020-06-03 00:58:53.282773	ebooks/6022
542648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6022.kindle.noimages	2020-06-03 00:58:54.50176	ebooks/6022
4155	image/jpeg	http://www.gutenberg.org/cache/epub/60220/pg60220.cover.small.jpg	2020-05-29 01:33:28.225527	ebooks/60220
442404	text/plain; charset=utf-8	http://www.gutenberg.org/files/60220/60220-0.txt	2019-09-01 12:38:44	ebooks/60220
1170960	application/epub+zip	http://www.gutenberg.org/ebooks/60220.epub.images	2020-05-29 01:33:24.685296	ebooks/60220
348862	application/epub+zip	http://www.gutenberg.org/ebooks/60220.epub.noimages	2020-05-29 01:33:25.314574	ebooks/60220
522746	text/html; charset=utf-8	http://www.gutenberg.org/files/60220/60220-h/60220-h.htm	2019-09-01 12:38:50	ebooks/60220
159043	application/zip	http://www.gutenberg.org/files/60220/60220-0.zip	2019-09-01 12:38:52	ebooks/60220
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/60220.rdf	2020-06-11 01:49:09.037919	ebooks/60220
31413	image/jpeg	http://www.gutenberg.org/cache/epub/60220/pg60220.cover.medium.jpg	2020-05-29 01:33:28.263523	ebooks/60220
1237876	application/zip	http://www.gutenberg.org/files/60220/60220-h.zip	2019-09-01 12:38:54	ebooks/60220
2750936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60220.kindle.images	2020-05-29 01:33:26.804543	ebooks/60220
1108718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60220.kindle.noimages	2020-05-29 01:33:28.184527	ebooks/60220
1093002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60221.kindle.noimages	2020-05-29 01:33:32.017522	ebooks/60221
608935	text/plain	http://www.gutenberg.org/ebooks/60221.txt.utf-8	2020-05-29 01:33:28.392552	ebooks/60221
226617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60221/60221-8.zip	2019-09-02 11:06:13	ebooks/60221
11956	image/jpeg	http://www.gutenberg.org/cache/epub/60221/pg60221.cover.medium.jpg	2020-05-29 01:33:32.067488	ebooks/60221
274018	application/epub+zip	http://www.gutenberg.org/ebooks/60221.epub.noimages	2020-05-29 01:33:29.431525	ebooks/60221
1093006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60221.kindle.images	2020-05-29 01:33:30.722499	ebooks/60221
662635	text/html	http://www.gutenberg.org/ebooks/60221.html.images	2020-05-29 01:33:28.790543	ebooks/60221
662635	text/html	http://www.gutenberg.org/ebooks/60221.html.noimages	2020-05-29 01:33:28.925524	ebooks/60221
274018	application/epub+zip	http://www.gutenberg.org/ebooks/60221.epub.images	2020-05-29 01:33:29.227546	ebooks/60221
3335	image/jpeg	http://www.gutenberg.org/cache/epub/60221/pg60221.cover.small.jpg	2020-05-29 01:33:32.044528	ebooks/60221
579499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60221/60221-8.txt	2019-09-02 11:06:13	ebooks/60221
13727	application/rdf+xml	http://www.gutenberg.org/ebooks/60221.rdf	2020-06-11 01:49:09.061872	ebooks/60221
163186	application/zip	http://www.gutenberg.org/files/60222/60222-h.zip	2019-09-02 11:57:44	ebooks/60222
385404	text/html	http://www.gutenberg.org/files/60222/60222-h/60222-h.htm	2019-09-02 11:55:12	ebooks/60222
348624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60222/60222-8.txt	2019-09-02 11:51:28	ebooks/60222
2166	image/jpeg	http://www.gutenberg.org/cache/epub/60222/pg60222.cover.small.jpg	2020-05-29 01:33:34.834443	ebooks/60222
138226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60222/60222.zip	2019-09-02 11:51:28	ebooks/60222
138247	application/zip	http://www.gutenberg.org/files/60222/60222-8.zip	2019-09-02 11:51:28	ebooks/60222
173016	application/epub+zip	http://www.gutenberg.org/ebooks/60222.epub.noimages	2020-05-29 01:33:33.117477	ebooks/60222
680764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60222.kindle.noimages	2020-05-29 01:33:34.810439	ebooks/60222
13733	image/jpeg	http://www.gutenberg.org/cache/epub/60222/pg60222.cover.medium.jpg	2020-05-29 01:33:34.856457	ebooks/60222
680758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60222.kindle.images	2020-05-29 01:33:33.962448	ebooks/60222
173018	application/epub+zip	http://www.gutenberg.org/ebooks/60222.epub.images	2020-05-29 01:33:32.67947	ebooks/60222
348601	text/plain	http://www.gutenberg.org/ebooks/60222.txt.utf-8	2020-05-29 01:33:32.180486	ebooks/60222
15218	application/rdf+xml	http://www.gutenberg.org/ebooks/60222.rdf	2020-06-11 01:49:09.088872	ebooks/60222
348639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60222/60222.txt	2019-09-02 11:51:28	ebooks/60222
14019	image/jpeg	http://www.gutenberg.org/cache/epub/60223/pg60223.cover.medium.jpg	2020-05-29 01:33:36.428421	ebooks/60223
276403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60223.kindle.noimages	2020-05-29 01:33:36.366468	ebooks/60223
2446	image/jpeg	http://www.gutenberg.org/cache/epub/60223/pg60223.cover.small.jpg	2020-05-29 01:33:36.398422	ebooks/60223
108963	application/epub+zip	http://www.gutenberg.org/ebooks/60223.epub.noimages	2020-05-29 01:33:35.539437	ebooks/60223
28054	text/plain; charset=utf-8	http://www.gutenberg.org/files/60223/60223-0.txt	2019-09-02 09:57:38	ebooks/60223
773934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60223.kindle.images	2020-05-29 01:33:36.024422	ebooks/60223
13896	application/rdf+xml	http://www.gutenberg.org/ebooks/60223.rdf	2020-06-11 01:49:09.113881	ebooks/60223
43712	text/html; charset=utf-8	http://www.gutenberg.org/files/60223/60223-h/60223-h.htm	2019-09-02 09:57:42	ebooks/60223
352888	text/html; charset=utf-8	http://www.gutenberg.org/files/60223/60223-h.zip	2019-09-02 09:57:44	ebooks/60223
10729	text/plain; charset=utf-8	http://www.gutenberg.org/files/60223/60223-0.zip	2019-09-02 09:57:44	ebooks/60223
358150	application/epub+zip	http://www.gutenberg.org/ebooks/60223.epub.images	2020-05-29 01:33:35.268444	ebooks/60223
622365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60224.kindle.noimages	2020-05-29 01:33:42.915332	ebooks/60224
193577	text/plain	http://www.gutenberg.org/ebooks/60224.txt.utf-8	2020-05-29 01:33:36.52444	ebooks/60224
208167	application/epub+zip	http://www.gutenberg.org/ebooks/60224.epub.noimages	2020-05-29 01:33:39.137391	ebooks/60224
242341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60224/60224-h/60224-h.htm	2019-09-02 09:58:38	ebooks/60224
73918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60224/60224-8.zip	2019-09-02 09:58:44	ebooks/60224
3312	image/jpeg	http://www.gutenberg.org/cache/epub/60224/pg60224.cover.small.jpg	2020-05-29 01:33:42.959336	ebooks/60224
2654570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60224.kindle.images	2020-05-29 01:33:42.200343	ebooks/60224
1171516	application/epub+zip	http://www.gutenberg.org/ebooks/60224.epub.images	2020-05-29 01:33:37.984402	ebooks/60224
193560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60224/60224-8.txt	2019-09-02 09:58:36	ebooks/60224
14826	application/rdf+xml	http://www.gutenberg.org/ebooks/60224.rdf	2020-06-11 01:49:09.140867	ebooks/60224
22196	image/jpeg	http://www.gutenberg.org/cache/epub/60224/pg60224.cover.medium.jpg	2020-05-29 01:33:43.004334	ebooks/60224
1154008	application/zip	http://www.gutenberg.org/files/60224/60224-h.zip	2019-09-02 09:58:44	ebooks/60224
338567	text/plain; charset=utf-8	http://www.gutenberg.org/files/60225/60225-0.txt	2019-09-02 10:00:12	ebooks/60225
259481	application/epub+zip	http://www.gutenberg.org/ebooks/60225.epub.images	2020-05-29 01:33:43.857341	ebooks/60225
11981	application/rdf+xml	http://www.gutenberg.org/ebooks/60225.rdf	2020-06-11 01:49:09.161874	ebooks/60225
862197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60225.kindle.images	2020-05-29 01:33:45.613297	ebooks/60225
862190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60225.kindle.noimages	2020-05-29 01:33:46.631288	ebooks/60225
22371	image/jpeg	http://www.gutenberg.org/cache/epub/60225/pg60225.cover.medium.jpg	2020-05-29 01:33:46.746297	ebooks/60225
2171	image/jpeg	http://www.gutenberg.org/cache/epub/60225/pg60225.cover.small.jpg	2020-05-29 01:33:46.690297	ebooks/60225
116787	application/zip	http://www.gutenberg.org/files/60225/60225-0.zip	2019-09-02 10:00:22	ebooks/60225
277577	application/zip	http://www.gutenberg.org/files/60225/60225-h.zip	2019-09-02 10:00:22	ebooks/60225
386142	text/html; charset=utf-8	http://www.gutenberg.org/files/60225/60225-h/60225-h.htm	2019-09-02 10:00:20	ebooks/60225
259482	application/epub+zip	http://www.gutenberg.org/ebooks/60225.epub.noimages	2020-05-29 01:33:44.572411	ebooks/60225
220004	application/zip	http://www.gutenberg.org/files/60226/60226-0.zip	2019-09-02 10:02:54	ebooks/60226
408840	application/epub+zip	http://www.gutenberg.org/ebooks/60226.epub.noimages	2020-05-29 01:33:50.216473	ebooks/60226
1413596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60226.kindle.noimages	2020-05-29 01:33:57.777341	ebooks/60226
13007	application/rdf+xml	http://www.gutenberg.org/ebooks/60226.rdf	2020-06-11 01:49:09.186866	ebooks/60226
4251	image/jpeg	http://www.gutenberg.org/cache/epub/60226/pg60226.cover.small.jpg	2020-05-29 01:33:57.940383	ebooks/60226
576675	text/plain; charset=utf-8	http://www.gutenberg.org/files/60226/60226-0.txt	2019-09-02 10:02:30	ebooks/60226
12080304	application/zip	http://www.gutenberg.org/files/60226/60226-h.zip	2019-09-02 10:02:58	ebooks/60226
29272	image/jpeg	http://www.gutenberg.org/cache/epub/60226/pg60226.cover.medium.jpg	2020-05-29 01:33:58.107339	ebooks/60226
21059513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60226.kindle.images	2020-05-29 01:33:55.334397	ebooks/60226
14599389	application/epub+zip	http://www.gutenberg.org/ebooks/60226.epub.images	2020-05-29 01:33:48.924273	ebooks/60226
729788	text/html; charset=utf-8	http://www.gutenberg.org/files/60226/60226-h/60226-h.htm	2019-09-02 10:02:34	ebooks/60226
24349	image/jpeg	http://www.gutenberg.org/cache/epub/60227/pg60227.cover.medium.jpg	2020-05-29 01:34:02.615288	ebooks/60227
703543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60227.kindle.noimages	2020-05-29 01:34:02.532282	ebooks/60227
3443	image/jpeg	http://www.gutenberg.org/cache/epub/60227/pg60227.cover.small.jpg	2020-05-29 01:34:02.574288	ebooks/60227
12673	application/rdf+xml	http://www.gutenberg.org/ebooks/60227.rdf	2020-06-11 01:49:09.209876	ebooks/60227
227607	application/epub+zip	http://www.gutenberg.org/ebooks/60227.epub.noimages	2020-05-29 01:34:00.712321	ebooks/60227
2054704	application/zip	http://www.gutenberg.org/files/60227/60227-h.zip	2019-09-02 10:04:44	ebooks/60227
282565	text/html; charset=utf-8	http://www.gutenberg.org/files/60227/60227-h/60227-h.htm	2019-09-02 10:04:42	ebooks/60227
1665319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60227.kindle.images	2020-05-29 01:34:01.693292	ebooks/60227
235603	text/plain; charset=utf-8	http://www.gutenberg.org/files/60227/60227-0.txt	2019-09-02 10:04:36	ebooks/60227
85304	text/plain; charset=utf-8	http://www.gutenberg.org/files/60227/60227-0.zip	2019-09-02 10:04:44	ebooks/60227
714243	application/epub+zip	http://www.gutenberg.org/ebooks/60227.epub.images	2020-05-29 01:33:59.954332	ebooks/60227
351305	text/html; charset=utf-8	http://www.gutenberg.org/files/60228/60228-h.zip	2019-09-03 09:31:06	ebooks/60228
11694	application/rdf+xml	http://www.gutenberg.org/ebooks/60228.rdf	2020-06-11 01:49:09.231873	ebooks/60228
335002	application/epub+zip	http://www.gutenberg.org/ebooks/60228.epub.noimages	2020-05-29 01:34:04.547577	ebooks/60228
14103	image/jpeg	http://www.gutenberg.org/cache/epub/60228/pg60228.cover.medium.jpg	2020-05-29 01:34:09.32249	ebooks/60228
246207	text/plain; charset=utf-8	http://www.gutenberg.org/files/60228/60228-0.zip	2019-09-03 09:31:06	ebooks/60228
1902	image/jpeg	http://www.gutenberg.org/cache/epub/60228/pg60228.cover.small.jpg	2020-05-29 01:34:09.191496	ebooks/60228
1382438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60228.kindle.noimages	2020-05-29 01:34:09.060494	ebooks/60228
864771	text/html; charset=utf-8	http://www.gutenberg.org/files/60228/60228-h/60228-h.htm	2019-09-03 09:31:06	ebooks/60228
1461520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60228.kindle.images	2020-05-29 01:34:06.780531	ebooks/60228
374640	application/epub+zip	http://www.gutenberg.org/ebooks/60228.epub.images	2020-05-29 01:34:03.886287	ebooks/60228
642338	text/plain; charset=utf-8	http://www.gutenberg.org/files/60228/60228-0.txt	2019-09-03 09:31:04	ebooks/60228
179954	text/html; charset=utf-8	http://www.gutenberg.org/files/60229/60229-h.zip	2019-09-03 09:32:38	ebooks/60229
135051	application/epub+zip	http://www.gutenberg.org/ebooks/60229.epub.noimages	2020-05-29 01:34:10.153493	ebooks/60229
1992	image/jpeg	http://www.gutenberg.org/cache/epub/60229/pg60229.cover.small.jpg	2020-05-29 01:34:10.932473	ebooks/60229
79979	text/html; charset=utf-8	http://www.gutenberg.org/files/60229/60229-h/60229-h.htm	2019-09-03 09:32:38	ebooks/60229
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/60229.rdf	2020-06-11 01:49:09.255867	ebooks/60229
184960	application/epub+zip	http://www.gutenberg.org/ebooks/60229.epub.images	2020-05-29 01:34:09.910498	ebooks/60229
350187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60229.kindle.noimages	2020-05-29 01:34:10.906478	ebooks/60229
427024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60229.kindle.images	2020-05-29 01:34:10.531476	ebooks/60229
62287	text/plain; charset=utf-8	http://www.gutenberg.org/files/60229/60229-0.txt	2019-09-03 09:32:36	ebooks/60229
23734	text/plain; charset=utf-8	http://www.gutenberg.org/files/60229/60229-0.zip	2019-09-03 09:32:38	ebooks/60229
14899	image/jpeg	http://www.gutenberg.org/cache/epub/60229/pg60229.cover.medium.jpg	2020-05-29 01:34:10.958554	ebooks/60229
151269	application/zip	http://www.gutenberg.org/files/6023/6023.zip	2006-03-12 09:10:43	ebooks/6023
176152	application/epub+zip	http://www.gutenberg.org/ebooks/6023.epub.noimages	2020-06-03 00:58:55.129767	ebooks/6023
396886	text/plain	http://www.gutenberg.org/ebooks/6023.txt.utf-8	2020-06-03 00:58:54.671781	ebooks/6023
176152	application/epub+zip	http://www.gutenberg.org/ebooks/6023.epub.images	2020-06-03 00:58:54.980782	ebooks/6023
14092	image/jpeg	http://www.gutenberg.org/cache/epub/6023/pg6023.cover.medium.jpg	2020-06-03 00:58:56.773734	ebooks/6023
3608	image/jpeg	http://www.gutenberg.org/cache/epub/6023/pg6023.cover.small.jpg	2020-06-03 00:58:56.744738	ebooks/6023
732716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6023.kindle.noimages	2020-06-03 00:58:56.713736	ebooks/6023
155202	text/html	http://www.gutenberg.org/files/6023/6023-h.zip	2006-03-12 09:10:43	ebooks/6023
732720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6023.kindle.images	2020-06-03 00:58:55.922739	ebooks/6023
396885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6023/6023.txt	2006-03-12 09:10:43	ebooks/6023
12871	application/rdf+xml	http://www.gutenberg.org/ebooks/6023.rdf	2020-06-11 01:04:53.871215	ebooks/6023
431394	text/html	http://www.gutenberg.org/files/6023/6023-h/6023-h.htm	2006-03-12 09:02:16	ebooks/6023
1184404	application/epub+zip	http://www.gutenberg.org/ebooks/60230.epub.images	2020-05-29 01:34:14.920441	ebooks/60230
712412	text/html; charset=utf-8	http://www.gutenberg.org/files/60230/60230-h.zip	2019-09-03 08:20:06	ebooks/60230
573866	application/zip	http://www.gutenberg.org/files/60230/60230-0.zip	2019-09-03 08:20:06	ebooks/60230
2925	image/jpeg	http://www.gutenberg.org/cache/epub/60230/pg60230.cover.small.jpg	2020-05-29 01:34:42.053276	ebooks/60230
4190177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60230.kindle.noimages	2020-05-29 01:34:41.49828	ebooks/60230
1184403	application/epub+zip	http://www.gutenberg.org/ebooks/60230.epub.noimages	2020-05-29 01:34:17.083456	ebooks/60230
2350261	text/html; charset=utf-8	http://www.gutenberg.org/files/60230/60230-h/60230-h.htm	2019-09-03 08:20:06	ebooks/60230
13797	application/rdf+xml	http://www.gutenberg.org/ebooks/60230.rdf	2020-06-11 01:49:09.281873	ebooks/60230
4190186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60230.kindle.images	2020-05-29 01:34:29.223437	ebooks/60230
13544	image/jpeg	http://www.gutenberg.org/cache/epub/60230/pg60230.cover.medium.jpg	2020-05-29 01:34:42.737259	ebooks/60230
1552229	text/plain; charset=utf-8	http://www.gutenberg.org/files/60230/60230-0.txt	2019-09-03 08:20:04	ebooks/60230
479500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60231.kindle.noimages	2020-05-29 01:34:45.752518	ebooks/60231
9642	image/jpeg	http://www.gutenberg.org/cache/epub/60231/pg60231.cover.medium.jpg	2020-05-29 01:34:45.794532	ebooks/60231
149868	application/epub+zip	http://www.gutenberg.org/ebooks/60231.epub.noimages	2020-05-29 01:34:44.449548	ebooks/60231
77319	application/zip	http://www.gutenberg.org/files/60231/60231-0.zip	2019-09-03 08:25:50	ebooks/60231
11672	application/rdf+xml	http://www.gutenberg.org/ebooks/60231.rdf	2020-06-11 01:49:09.302871	ebooks/60231
241024	text/html; charset=us-ascii	http://www.gutenberg.org/files/60231/60231-h/60231-h.htm	2019-09-03 08:25:48	ebooks/60231
270712	application/zip	http://www.gutenberg.org/files/60231/60231-h.zip	2019-09-03 08:25:50	ebooks/60231
305700	application/epub+zip	http://www.gutenberg.org/ebooks/60231.epub.images	2020-05-29 01:34:44.229562	ebooks/60231
207373	text/plain; charset=utf-8	http://www.gutenberg.org/files/60231/60231-0.txt	2019-09-03 08:25:48	ebooks/60231
1621	image/jpeg	http://www.gutenberg.org/cache/epub/60231/pg60231.cover.small.jpg	2020-05-29 01:34:45.774523	ebooks/60231
772776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60231.kindle.images	2020-05-29 01:34:45.125531	ebooks/60231
507284	text/html	http://www.gutenberg.org/ebooks/60232.html.images	2020-05-29 01:34:46.338542	ebooks/60232
841829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60232.kindle.noimages	2020-05-29 01:34:48.84348	ebooks/60232
841837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60232.kindle.images	2020-05-29 01:34:47.840516	ebooks/60232
173808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60232/60232-8.zip	2019-09-03 11:58:31	ebooks/60232
444752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60232/60232-8.txt	2019-09-03 11:58:31	ebooks/60232
10951	image/jpeg	http://www.gutenberg.org/cache/epub/60232/pg60232.cover.medium.jpg	2020-05-29 01:34:48.893479	ebooks/60232
14045	application/rdf+xml	http://www.gutenberg.org/ebooks/60232.rdf	2020-06-11 01:49:09.329911	ebooks/60232
213361	application/epub+zip	http://www.gutenberg.org/ebooks/60232.epub.noimages	2020-05-29 01:34:46.835514	ebooks/60232
507284	text/html	http://www.gutenberg.org/ebooks/60232.html.noimages	2020-05-29 01:34:46.440541	ebooks/60232
213361	application/epub+zip	http://www.gutenberg.org/ebooks/60232.epub.images	2020-05-29 01:34:46.671536	ebooks/60232
2935	image/jpeg	http://www.gutenberg.org/cache/epub/60232/pg60232.cover.small.jpg	2020-05-29 01:34:48.869482	ebooks/60232
464826	text/plain	http://www.gutenberg.org/ebooks/60232.txt.utf-8	2020-05-29 01:34:45.893548	ebooks/60232
725393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60233.kindle.images	2020-05-29 01:34:51.743456	ebooks/60233
2264	image/jpeg	http://www.gutenberg.org/cache/epub/60233/pg60233.cover.small.jpg	2020-05-29 01:34:52.746429	ebooks/60233
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/60233.rdf	2020-06-11 01:49:09.357875	ebooks/60233
14057	image/jpeg	http://www.gutenberg.org/cache/epub/60233/pg60233.cover.medium.jpg	2020-05-29 01:34:52.777439	ebooks/60233
274085	text/plain; charset=utf-8	http://www.gutenberg.org/files/60233/60233-0.txt	2019-09-03 15:47:24	ebooks/60233
321389	text/html; charset=utf-8	http://www.gutenberg.org/files/60233/60233-h/60233-h.htm	2019-09-03 15:47:32	ebooks/60233
223580	application/zip	http://www.gutenberg.org/files/60233/60233-h.zip	2019-09-03 15:50:14	ebooks/60233
236703	application/epub+zip	http://www.gutenberg.org/ebooks/60233.epub.images	2020-05-29 01:34:49.931474	ebooks/60233
679730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60233.kindle.noimages	2020-05-29 01:34:52.71143	ebooks/60233
211452	application/epub+zip	http://www.gutenberg.org/ebooks/60233.epub.noimages	2020-05-29 01:34:50.759479	ebooks/60233
267588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60233/60233.txt	2019-09-03 15:48:44	ebooks/60233
101971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60233/60233.zip	2019-09-03 15:50:12	ebooks/60233
102787	application/zip	http://www.gutenberg.org/files/60233/60233-0.zip	2019-09-03 15:50:14	ebooks/60233
2817104	application/epub+zip	http://www.gutenberg.org/ebooks/60234.epub.images	2020-05-29 01:34:55.47943	ebooks/60234
14574	application/rdf+xml	http://www.gutenberg.org/ebooks/60234.rdf	2020-06-11 01:49:09.384933	ebooks/60234
90282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60234/60234-8.txt	2019-09-03 15:54:44	ebooks/60234
5634476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60234.kindle.images	2020-05-29 01:34:58.989349	ebooks/60234
135033	application/epub+zip	http://www.gutenberg.org/ebooks/60234.epub.noimages	2020-05-29 01:34:56.285403	ebooks/60234
17722	image/jpeg	http://www.gutenberg.org/cache/epub/60234/pg60234.cover.medium.jpg	2020-05-29 01:34:59.517357	ebooks/60234
111256	text/html; charset=utf-8	http://www.gutenberg.org/files/60234/60234-h/60234-h.htm	2019-09-03 15:53:54	ebooks/60234
2711	image/jpeg	http://www.gutenberg.org/cache/epub/60234/pg60234.cover.small.jpg	2020-05-29 01:34:59.485345	ebooks/60234
90438	text/plain; charset=utf-8	http://www.gutenberg.org/files/60234/60234-0.txt	2019-09-03 15:53:50	ebooks/60234
365749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60234.kindle.noimages	2020-05-29 01:34:59.451345	ebooks/60234
31705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60234/60234-8.zip	2019-09-03 15:55:18	ebooks/60234
31792	application/zip	http://www.gutenberg.org/files/60234/60234-0.zip	2019-09-03 15:55:18	ebooks/60234
4179549	application/zip	http://www.gutenberg.org/files/60234/60234-h.zip	2019-09-03 15:55:18	ebooks/60234
537656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60235/60235-h/60235-h.htm	2019-12-26 07:36:54	ebooks/60235
542639	text/plain	http://www.gutenberg.org/ebooks/60235.txt.utf-8	2020-05-29 01:34:59.639349	ebooks/60235
12638	image/jpeg	http://www.gutenberg.org/cache/epub/60235/pg60235.cover.medium.jpg	2020-05-29 01:35:02.613304	ebooks/60235
2250	image/jpeg	http://www.gutenberg.org/cache/epub/60235/pg60235.cover.small.jpg	2020-05-29 01:35:02.577308	ebooks/60235
940498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60235.kindle.noimages	2020-05-29 01:35:02.541308	ebooks/60235
187255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60235/60235.zip	2019-11-07 00:42:24	ebooks/60235
940506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60235.kindle.images	2020-05-29 01:35:01.43132	ebooks/60235
238470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60235/60235-h.zip	2019-12-26 07:37:50	ebooks/60235
248190	application/epub+zip	http://www.gutenberg.org/ebooks/60235.epub.images	2020-05-29 01:35:00.111336	ebooks/60235
13201	application/rdf+xml	http://www.gutenberg.org/ebooks/60235.rdf	2020-06-11 01:49:09.408879	ebooks/60235
542669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60235/60235.txt	2019-09-03 16:17:28	ebooks/60235
248190	application/epub+zip	http://www.gutenberg.org/ebooks/60235.epub.noimages	2020-05-29 01:35:00.33635	ebooks/60235
3535	image/jpeg	http://www.gutenberg.org/cache/epub/60236/pg60236.cover.small.jpg	2020-06-17 19:02:12.893055	ebooks/60236
237817	text/html	http://www.gutenberg.org/files/60236/60236-h/60236-h.htm	2019-09-04 12:43:58	ebooks/60236
952126	text/html	http://www.gutenberg.org/files/60236/60236-h.zip	2019-09-04 12:45:35	ebooks/60236
3390510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60236.kindle.images	2020-06-17 19:02:12.235057	ebooks/60236
12625	application/rdf+xml	http://www.gutenberg.org/ebooks/60236.rdf	2020-06-17 19:02:12.98105	ebooks/60236
27958	image/jpeg	http://www.gutenberg.org/cache/epub/60236/pg60236.cover.medium.jpg	2020-06-17 19:02:12.922055	ebooks/60236
79749	application/zip	http://www.gutenberg.org/files/60236/60236-0.zip	2020-06-17 11:47:41	ebooks/60236
525713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60236.kindle.noimages	2020-06-17 19:02:12.839055	ebooks/60236
154041	application/epub+zip	http://www.gutenberg.org/ebooks/60236.epub.noimages	2020-06-17 19:02:10.940082	ebooks/60236
1320093	application/epub+zip	http://www.gutenberg.org/ebooks/60236.epub.images	2020-06-17 19:02:09.88911	ebooks/60236
212280	text/plain; charset=utf-8	http://www.gutenberg.org/files/60236/60236-0.txt	2020-06-17 11:47:41	ebooks/60236
15519	text/plain; charset=utf-8	http://www.gutenberg.org/files/60237/60237-0.zip	2019-09-05 06:38:28	ebooks/60237
189921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60237.kindle.images	2020-05-29 01:35:07.637438	ebooks/60237
1761	image/jpeg	http://www.gutenberg.org/cache/epub/60237/pg60237.cover.small.jpg	2020-05-29 01:35:08.02244	ebooks/60237
189913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60237.kindle.noimages	2020-05-29 01:35:07.995471	ebooks/60237
69497	application/epub+zip	http://www.gutenberg.org/ebooks/60237.epub.images	2020-05-29 01:35:07.042272	ebooks/60237
11961	application/rdf+xml	http://www.gutenberg.org/ebooks/60237.rdf	2020-06-11 01:49:09.457864	ebooks/60237
63119	text/html; charset=utf-8	http://www.gutenberg.org/files/60237/60237-h/60237-h.htm	2019-09-05 06:38:28	ebooks/60237
69497	application/epub+zip	http://www.gutenberg.org/ebooks/60237.epub.noimages	2020-05-29 01:35:07.284267	ebooks/60237
6824	image/jpeg	http://www.gutenberg.org/cache/epub/60237/pg60237.cover.medium.jpg	2020-05-29 01:35:08.048435	ebooks/60237
37602	text/plain; charset=utf-8	http://www.gutenberg.org/files/60237/60237-0.txt	2019-09-05 06:38:26	ebooks/60237
64644	text/html; charset=utf-8	http://www.gutenberg.org/files/60237/60237-h.zip	2019-09-05 06:38:28	ebooks/60237
77830	application/epub+zip	http://www.gutenberg.org/ebooks/60238.epub.images	2020-05-29 01:35:08.485434	ebooks/60238
77831	application/epub+zip	http://www.gutenberg.org/ebooks/60238.epub.noimages	2020-05-29 01:35:08.700431	ebooks/60238
327012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60238.kindle.images	2020-05-29 01:35:09.097419	ebooks/60238
143827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60238/60238-h/60238-h.htm	2019-09-05 06:47:08	ebooks/60238
327001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60238.kindle.noimages	2020-05-29 01:35:09.497419	ebooks/60238
128493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60238/60238-8.txt	2019-09-05 06:47:26	ebooks/60238
128468	text/plain	http://www.gutenberg.org/ebooks/60238.txt.utf-8	2020-05-29 01:35:08.144441	ebooks/60238
13307	application/rdf+xml	http://www.gutenberg.org/ebooks/60238.rdf	2020-06-11 01:49:09.482867	ebooks/60238
24114	image/jpeg	http://www.gutenberg.org/cache/epub/60238/pg60238.cover.medium.jpg	2020-05-29 01:35:09.560414	ebooks/60238
5084	image/jpeg	http://www.gutenberg.org/cache/epub/60238/pg60238.cover.small.jpg	2020-05-29 01:35:09.530426	ebooks/60238
53214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60238/60238-h.zip	2019-09-05 06:47:42	ebooks/60238
50465	application/zip	http://www.gutenberg.org/files/60238/60238-8.zip	2019-09-05 06:47:42	ebooks/60238
381920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60239.kindle.images	2020-05-29 01:35:10.489425	ebooks/60239
97897	text/plain; charset=utf-8	http://www.gutenberg.org/files/60239/60239-0.txt	2019-09-06 05:38:02	ebooks/60239
130691	application/zip	http://www.gutenberg.org/files/60239/60239-h.zip	2019-09-06 05:38:04	ebooks/60239
29506	image/jpeg	http://www.gutenberg.org/cache/epub/60239/pg60239.cover.medium.jpg	2020-05-29 01:35:10.842415	ebooks/60239
104675	text/html; charset=utf-8	http://www.gutenberg.org/files/60239/60239-h/60239-h.htm	2019-09-06 05:38:04	ebooks/60239
381914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60239.kindle.noimages	2020-05-29 01:35:10.811479	ebooks/60239
3953	image/jpeg	http://www.gutenberg.org/cache/epub/60239/pg60239.cover.small.jpg	2020-05-29 01:35:10.82741	ebooks/60239
134126	application/epub+zip	http://www.gutenberg.org/ebooks/60239.epub.noimages	2020-05-29 01:35:10.169418	ebooks/60239
134128	application/epub+zip	http://www.gutenberg.org/ebooks/60239.epub.images	2020-05-29 01:35:09.934421	ebooks/60239
37755	application/zip	http://www.gutenberg.org/files/60239/60239-0.zip	2019-09-06 05:38:04	ebooks/60239
13322	application/rdf+xml	http://www.gutenberg.org/ebooks/60239.rdf	2020-06-11 01:49:09.506867	ebooks/60239
51423	text/plain; charset=utf-8	http://www.gutenberg.org/files/6024/6024-0.txt	2014-07-30 22:17:41	ebooks/6024
18959	text/html	http://www.gutenberg.org/files/6024/6024-h.zip	2014-07-30 22:19:51	ebooks/6024
158025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6024.kindle.images	2020-06-03 00:58:57.545719	ebooks/6024
2961	image/jpeg	http://www.gutenberg.org/cache/epub/6024/pg6024.cover.small.jpg	2020-06-03 00:58:57.857727	ebooks/6024
67711	text/html	http://www.gutenberg.org/files/6024/6024-h/6024-h.htm	2014-07-30 22:17:57	ebooks/6024
158009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6024.kindle.noimages	2020-06-03 00:58:57.828725	ebooks/6024
38397	application/epub+zip	http://www.gutenberg.org/ebooks/6024.epub.noimages	2020-06-03 00:58:57.263729	ebooks/6024
10808	image/jpeg	http://www.gutenberg.org/cache/epub/6024/pg6024.cover.medium.jpg	2020-06-03 00:58:57.885728	ebooks/6024
38397	application/epub+zip	http://www.gutenberg.org/ebooks/6024.epub.images	2020-06-03 00:58:57.087741	ebooks/6024
17003	application/zip	http://www.gutenberg.org/files/6024/6024-0.zip	2014-07-30 22:19:51	ebooks/6024
13430	application/rdf+xml	http://www.gutenberg.org/ebooks/6024.rdf	2020-06-11 01:04:53.896218	ebooks/6024
170055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60240/60240-8.txt	2019-09-05 09:19:08	ebooks/60240
68213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60240/60240-8.zip	2019-09-05 09:19:30	ebooks/60240
2837	image/jpeg	http://www.gutenberg.org/cache/epub/60240/pg60240.cover.small.jpg	2020-05-29 01:35:12.677376	ebooks/60240
194261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60240/60240-h/60240-h.htm	2019-09-05 09:19:08	ebooks/60240
11511	image/jpeg	http://www.gutenberg.org/cache/epub/60240/pg60240.cover.medium.jpg	2020-05-29 01:35:12.713372	ebooks/60240
72536	application/zip	http://www.gutenberg.org/files/60240/60240-h.zip	2019-09-05 09:19:32	ebooks/60240
170024	text/plain	http://www.gutenberg.org/ebooks/60240.txt.utf-8	2020-05-29 01:35:10.931417	ebooks/60240
12370	application/rdf+xml	http://www.gutenberg.org/ebooks/60240.rdf	2020-06-11 01:49:09.529867	ebooks/60240
96006	application/epub+zip	http://www.gutenberg.org/ebooks/60240.epub.noimages	2020-05-29 01:35:11.5984	ebooks/60240
391736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60240.kindle.images	2020-05-29 01:35:12.134384	ebooks/60240
376154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60240.kindle.noimages	2020-05-29 01:35:12.640382	ebooks/60240
96504	application/epub+zip	http://www.gutenberg.org/ebooks/60240.epub.images	2020-05-29 01:35:11.360398	ebooks/60240
16635	image/jpeg	http://www.gutenberg.org/cache/epub/60241/pg60241.cover.medium.jpg	2020-05-29 01:35:16.956328	ebooks/60241
267840	text/plain; charset=utf-8	http://www.gutenberg.org/files/60241/60241-0.zip	2019-09-05 13:11:44	ebooks/60241
1306241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60241.kindle.images	2020-05-29 01:35:15.363343	ebooks/60241
330843	application/epub+zip	http://www.gutenberg.org/ebooks/60241.epub.noimages	2020-05-29 01:35:13.816388	ebooks/60241
713695	text/plain; charset=utf-8	http://www.gutenberg.org/files/60241/60241-0.txt	2019-09-05 13:11:42	ebooks/60241
2764	image/jpeg	http://www.gutenberg.org/cache/epub/60241/pg60241.cover.small.jpg	2020-05-29 01:35:16.930319	ebooks/60241
334005	application/epub+zip	http://www.gutenberg.org/ebooks/60241.epub.images	2020-05-29 01:35:13.42139	ebooks/60241
315549	application/zip	http://www.gutenberg.org/files/60241/60241-h.zip	2019-09-05 13:11:44	ebooks/60241
13572	application/rdf+xml	http://www.gutenberg.org/ebooks/60241.rdf	2020-06-11 01:49:09.554862	ebooks/60241
768120	text/html; charset=utf-8	http://www.gutenberg.org/files/60241/60241-h/60241-h.htm	2019-09-05 13:11:44	ebooks/60241
1300075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60241.kindle.noimages	2020-05-29 01:35:16.900321	ebooks/60241
281635	text/html; charset=utf-8	http://www.gutenberg.org/files/60242/60242-h/60242-h.htm	2019-09-05 11:07:18	ebooks/60242
628575	application/epub+zip	http://www.gutenberg.org/ebooks/60242.epub.images	2020-05-29 01:35:17.844328	ebooks/60242
753507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60242.kindle.noimages	2020-05-29 01:35:20.025286	ebooks/60242
1505999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60242.kindle.images	2020-05-29 01:35:19.201301	ebooks/60242
251735	application/epub+zip	http://www.gutenberg.org/ebooks/60242.epub.noimages	2020-05-29 01:35:18.328308	ebooks/60242
89526	text/plain; charset=utf-8	http://www.gutenberg.org/files/60242/60242-0.zip	2019-09-05 11:07:20	ebooks/60242
641448	application/zip	http://www.gutenberg.org/files/60242/60242-h.zip	2019-09-05 11:07:20	ebooks/60242
12786	application/rdf+xml	http://www.gutenberg.org/ebooks/60242.rdf	2020-06-11 01:49:09.579864	ebooks/60242
242291	text/plain; charset=utf-8	http://www.gutenberg.org/files/60242/60242-0.txt	2019-09-05 11:07:08	ebooks/60242
4454	image/jpeg	http://www.gutenberg.org/cache/epub/60242/pg60242.cover.small.jpg	2020-05-29 01:35:20.056279	ebooks/60242
31489	image/jpeg	http://www.gutenberg.org/cache/epub/60242/pg60242.cover.medium.jpg	2020-05-29 01:35:20.085282	ebooks/60242
147872	text/html; charset=utf-8	http://www.gutenberg.org/files/60243/60243-h.zip	2019-09-05 13:02:46	ebooks/60243
316615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60243.kindle.noimages	2020-05-29 01:35:21.379268	ebooks/60243
421894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60243.kindle.images	2020-05-29 01:35:21.031271	ebooks/60243
110817	application/epub+zip	http://www.gutenberg.org/ebooks/60243.epub.noimages	2020-05-29 01:35:20.671279	ebooks/60243
27348	text/plain; charset=utf-8	http://www.gutenberg.org/files/60243/60243-0.zip	2019-09-05 13:02:46	ebooks/60243
22614	image/jpeg	http://www.gutenberg.org/cache/epub/60243/pg60243.cover.medium.jpg	2020-05-29 01:35:21.418274	ebooks/60243
84496	text/html; charset=utf-8	http://www.gutenberg.org/files/60243/60243-h/60243-h.htm	2019-09-05 13:02:44	ebooks/60243
163640	application/epub+zip	http://www.gutenberg.org/ebooks/60243.epub.images	2020-05-29 01:35:20.450285	ebooks/60243
74027	text/plain; charset=utf-8	http://www.gutenberg.org/files/60243/60243-0.txt	2019-09-05 13:02:36	ebooks/60243
3270	image/jpeg	http://www.gutenberg.org/cache/epub/60243/pg60243.cover.small.jpg	2020-05-29 01:35:21.399271	ebooks/60243
12874	application/rdf+xml	http://www.gutenberg.org/ebooks/60243.rdf	2020-06-11 01:49:09.60287	ebooks/60243
152101	application/zip	http://www.gutenberg.org/files/60244/60244-0.zip	2019-09-05 15:52:38	ebooks/60244
150674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60244/60244-8.zip	2019-09-05 15:52:38	ebooks/60244
492934	text/html; charset=utf-8	http://www.gutenberg.org/files/60244/60244-h/60244-h.htm	2019-09-05 15:51:20	ebooks/60244
940070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60244.kindle.noimages	2020-05-29 01:35:26.003526	ebooks/60244
15204	image/jpeg	http://www.gutenberg.org/cache/epub/60244/pg60244.cover.medium.jpg	2020-05-29 01:35:26.079498	ebooks/60244
14541	application/rdf+xml	http://www.gutenberg.org/ebooks/60244.rdf	2020-06-11 01:49:09.629863	ebooks/60244
407045	application/epub+zip	http://www.gutenberg.org/ebooks/60244.epub.images	2020-05-29 01:35:22.53156	ebooks/60244
2277	image/jpeg	http://www.gutenberg.org/cache/epub/60244/pg60244.cover.small.jpg	2020-05-29 01:35:26.043548	ebooks/60244
283842	application/epub+zip	http://www.gutenberg.org/ebooks/60244.epub.noimages	2020-05-29 01:35:23.405554	ebooks/60244
1170749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60244.kindle.images	2020-05-29 01:35:24.71852	ebooks/60244
427798	text/plain; charset=utf-8	http://www.gutenberg.org/files/60244/60244-0.txt	2019-09-05 15:51:18	ebooks/60244
415533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60244/60244-8.txt	2019-09-05 15:52:18	ebooks/60244
380945	application/zip	http://www.gutenberg.org/files/60244/60244-h.zip	2019-09-05 15:52:38	ebooks/60244
4267837	application/epub+zip	http://www.gutenberg.org/ebooks/60245.epub.images	2020-05-29 01:35:27.9215	ebooks/60245
3707	image/jpeg	http://www.gutenberg.org/cache/epub/60245/pg60245.cover.small.jpg	2020-05-29 01:35:31.752429	ebooks/60245
4495849	application/zip	http://www.gutenberg.org/files/60245/60245-h.zip	2019-09-05 15:55:12	ebooks/60245
450957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60245.kindle.noimages	2020-05-29 01:35:31.711427	ebooks/60245
48210	application/zip	http://www.gutenberg.org/files/60245/60245-0.zip	2019-09-05 15:55:10	ebooks/60245
168917	text/html; charset=utf-8	http://www.gutenberg.org/files/60245/60245-h/60245-h.htm	2019-09-05 15:54:02	ebooks/60245
19660	image/jpeg	http://www.gutenberg.org/cache/epub/60245/pg60245.cover.medium.jpg	2020-05-29 01:35:31.789424	ebooks/60245
133881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60245/60245-8.txt	2019-09-05 15:54:50	ebooks/60245
8012273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60245.kindle.images	2020-05-29 01:35:31.074447	ebooks/60245
173989	application/epub+zip	http://www.gutenberg.org/ebooks/60245.epub.noimages	2020-05-29 01:35:28.955475	ebooks/60245
48072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60245/60245-8.zip	2019-09-05 15:55:10	ebooks/60245
13883	application/rdf+xml	http://www.gutenberg.org/ebooks/60245.rdf	2020-06-11 01:49:09.65486	ebooks/60245
134387	text/plain; charset=utf-8	http://www.gutenberg.org/files/60245/60245-0.txt	2019-09-05 15:54:00	ebooks/60245
78720	text/plain; charset=utf-8	http://www.gutenberg.org/files/60246/60246-0.txt	2019-09-05 15:56:48	ebooks/60246
14188	application/rdf+xml	http://www.gutenberg.org/ebooks/60246.rdf	2020-06-11 01:49:09.681926	ebooks/60246
272133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60246.kindle.images	2020-05-29 01:35:34.542399	ebooks/60246
78615	application/zip	http://www.gutenberg.org/files/60246/60246-h.zip	2019-09-05 15:59:28	ebooks/60246
10907	image/jpeg	http://www.gutenberg.org/cache/epub/60246/pg60246.cover.medium.jpg	2020-05-29 01:35:34.982387	ebooks/60246
30552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60246/60246.zip	2019-09-05 15:59:28	ebooks/60246
77150	application/epub+zip	http://www.gutenberg.org/ebooks/60246.epub.noimages	2020-05-29 01:35:34.156402	ebooks/60246
253766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60246.kindle.noimages	2020-05-29 01:35:34.941385	ebooks/60246
86393	application/epub+zip	http://www.gutenberg.org/ebooks/60246.epub.images	2020-05-29 01:35:32.940444	ebooks/60246
77958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60246/60246.txt	2019-09-05 15:59:12	ebooks/60246
2350	image/jpeg	http://www.gutenberg.org/cache/epub/60246/pg60246.cover.small.jpg	2020-05-29 01:35:34.963385	ebooks/60246
30726	text/plain; charset=utf-8	http://www.gutenberg.org/files/60246/60246-0.zip	2019-09-05 15:59:28	ebooks/60246
97262	text/html; charset=utf-8	http://www.gutenberg.org/files/60246/60246-h/60246-h.htm	2019-09-05 15:56:54	ebooks/60246
24950	application/zip	http://www.gutenberg.org/files/60247/60247-0.zip	2019-09-05 16:02:36	ebooks/60247
86070	text/html; charset=utf-8	http://www.gutenberg.org/files/60247/60247-h/60247-h.htm	2019-09-05 16:01:30	ebooks/60247
2075026	application/epub+zip	http://www.gutenberg.org/ebooks/60247.epub.images	2020-05-29 01:35:36.185394	ebooks/60247
24860	application/zip	http://www.gutenberg.org/files/60247/60247-8.zip	2019-09-05 16:02:36	ebooks/60247
13706	application/rdf+xml	http://www.gutenberg.org/ebooks/60247.rdf	2020-06-11 01:49:09.706861	ebooks/60247
4167374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60247.kindle.images	2020-05-29 01:35:38.729336	ebooks/60247
345174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60247.kindle.noimages	2020-05-29 01:35:39.136338	ebooks/60247
65438	text/plain; charset=utf-8	http://www.gutenberg.org/files/60247/60247-0.txt	2019-09-05 16:01:26	ebooks/60247
65133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60247/60247-8.txt	2019-09-05 16:02:14	ebooks/60247
2060058	application/zip	http://www.gutenberg.org/files/60247/60247-h.zip	2019-09-05 16:02:38	ebooks/60247
3218	image/jpeg	http://www.gutenberg.org/cache/epub/60247/pg60247.cover.small.jpg	2020-05-29 01:35:39.163331	ebooks/60247
20092	image/jpeg	http://www.gutenberg.org/cache/epub/60247/pg60247.cover.medium.jpg	2020-05-29 01:35:39.18733	ebooks/60247
140470	application/epub+zip	http://www.gutenberg.org/ebooks/60247.epub.noimages	2020-05-29 01:35:37.193363	ebooks/60247
495273	text/html; charset=utf-8	http://www.gutenberg.org/files/60248/60248-h/60248-h.htm	2019-09-07 06:06:46	ebooks/60248
953177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60248.kindle.noimages	2020-05-29 01:35:43.598287	ebooks/60248
3588486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60248.kindle.images	2020-05-29 01:35:42.392289	ebooks/60248
437244	text/plain; charset=utf-8	http://www.gutenberg.org/files/60248/60248-0.txt	2019-09-07 06:06:44	ebooks/60248
167053	text/plain; charset=utf-8	http://www.gutenberg.org/files/60248/60248-0.zip	2019-09-07 06:06:46	ebooks/60248
2020	image/jpeg	http://www.gutenberg.org/cache/epub/60248/pg60248.cover.small.jpg	2020-05-29 01:35:43.631278	ebooks/60248
1604258	application/epub+zip	http://www.gutenberg.org/ebooks/60248.epub.images	2020-05-29 01:35:40.256339	ebooks/60248
285269	application/epub+zip	http://www.gutenberg.org/ebooks/60248.epub.noimages	2020-05-29 01:35:40.918342	ebooks/60248
12925	application/rdf+xml	http://www.gutenberg.org/ebooks/60248.rdf	2020-06-11 01:49:09.73088	ebooks/60248
10543	image/jpeg	http://www.gutenberg.org/cache/epub/60248/pg60248.cover.medium.jpg	2020-05-29 01:35:43.660286	ebooks/60248
1804225	application/zip	http://www.gutenberg.org/files/60248/60248-h.zip	2019-09-07 06:06:46	ebooks/60248
361969	application/epub+zip	http://www.gutenberg.org/ebooks/60249.epub.images	2020-05-29 01:35:44.4093	ebooks/60249
1294579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60249.kindle.images	2020-05-29 01:35:46.443443	ebooks/60249
12941	application/rdf+xml	http://www.gutenberg.org/ebooks/60249.rdf	2020-06-11 01:49:09.753859	ebooks/60249
1294575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60249.kindle.noimages	2020-05-29 01:35:47.989422	ebooks/60249
246218	application/zip	http://www.gutenberg.org/files/60249/60249-0.zip	2019-09-06 10:06:20	ebooks/60249
361969	application/epub+zip	http://www.gutenberg.org/ebooks/60249.epub.noimages	2020-05-29 01:35:44.887283	ebooks/60249
2427	image/jpeg	http://www.gutenberg.org/cache/epub/60249/pg60249.cover.small.jpg	2020-05-29 01:35:48.026432	ebooks/60249
335667	application/zip	http://www.gutenberg.org/files/60249/60249-h.zip	2019-09-06 10:06:20	ebooks/60249
15223	image/jpeg	http://www.gutenberg.org/cache/epub/60249/pg60249.cover.medium.jpg	2020-05-29 01:35:48.059425	ebooks/60249
670724	text/html; charset=utf-8	http://www.gutenberg.org/files/60249/60249-h/60249-h.htm	2019-09-06 10:06:18	ebooks/60249
612477	text/plain; charset=utf-8	http://www.gutenberg.org/files/60249/60249-0.txt	2019-09-06 10:06:16	ebooks/60249
11991	application/rdf+xml	http://www.gutenberg.org/ebooks/6025.rdf	2020-06-11 01:04:53.918219	ebooks/6025
283055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6025.kindle.noimages	2020-06-03 00:58:59.753716	ebooks/6025
122742	text/html	http://www.gutenberg.org/files/6025/6025-h/6025-h.htm	2014-07-20 04:47:57	ebooks/6025
78641	application/epub+zip	http://www.gutenberg.org/ebooks/6025.epub.noimages	2020-06-03 00:58:58.636714	ebooks/6025
338575	application/epub+zip	http://www.gutenberg.org/ebooks/6025.epub.images	2020-06-03 00:58:58.428733	ebooks/6025
36745	application/zip	http://www.gutenberg.org/files/6025/6025-0.zip	2014-07-20 04:51:35	ebooks/6025
96192	text/plain; charset=utf-8	http://www.gutenberg.org/files/6025/6025-0.txt	2014-07-20 04:47:52	ebooks/6025
15982	image/jpeg	http://www.gutenberg.org/cache/epub/6025/pg6025.cover.medium.jpg	2020-06-03 00:58:59.799687	ebooks/6025
416828	text/html	http://www.gutenberg.org/files/6025/6025-h.zip	2014-07-20 04:51:35	ebooks/6025
2320	image/jpeg	http://www.gutenberg.org/cache/epub/6025/pg6025.cover.small.jpg	2020-06-03 00:58:59.777691	ebooks/6025
786601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6025.kindle.images	2020-06-03 00:58:59.256705	ebooks/6025
2687664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60250.kindle.noimages	2020-05-29 01:36:04.136529	ebooks/60250
12923	application/rdf+xml	http://www.gutenberg.org/ebooks/60250.rdf	2020-06-11 01:49:09.777863	ebooks/60250
1642480	text/html; charset=utf-8	http://www.gutenberg.org/files/60250/60250-h/60250-h.htm	2019-09-06 13:06:14	ebooks/60250
459605	application/zip	http://www.gutenberg.org/files/60250/60250-0.zip	2019-09-06 13:06:16	ebooks/60250
11377	image/jpeg	http://www.gutenberg.org/cache/epub/60250/pg60250.cover.medium.jpg	2020-05-29 01:36:04.868502	ebooks/60250
2360	image/jpeg	http://www.gutenberg.org/cache/epub/60250/pg60250.cover.small.jpg	2020-05-29 01:36:04.516505	ebooks/60250
2687672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60250.kindle.images	2020-05-29 01:35:59.652267	ebooks/60250
1228305	text/plain; charset=utf-8	http://www.gutenberg.org/files/60250/60250-0.txt	2019-09-06 13:06:04	ebooks/60250
575188	text/html; charset=utf-8	http://www.gutenberg.org/files/60250/60250-h.zip	2019-09-06 13:06:16	ebooks/60250
651542	application/epub+zip	http://www.gutenberg.org/ebooks/60250.epub.noimages	2020-05-29 01:35:55.140372	ebooks/60250
651542	application/epub+zip	http://www.gutenberg.org/ebooks/60250.epub.images	2020-05-29 01:35:53.90435	ebooks/60250
60998	application/epub+zip	http://www.gutenberg.org/ebooks/60251.epub.noimages	2020-05-29 01:36:05.882491	ebooks/60251
12814	application/rdf+xml	http://www.gutenberg.org/ebooks/60251.rdf	2020-06-11 01:49:09.800877	ebooks/60251
16338	image/jpeg	http://www.gutenberg.org/cache/epub/60251/pg60251.cover.medium.jpg	2020-05-29 01:36:06.494484	ebooks/60251
60998	application/epub+zip	http://www.gutenberg.org/ebooks/60251.epub.images	2020-05-29 01:36:05.831493	ebooks/60251
111364	text/html	http://www.gutenberg.org/ebooks/60251.html.noimages	2020-05-29 01:36:05.761509	ebooks/60251
39145	application/zip	http://www.gutenberg.org/files/60251/60251-8.zip	2019-09-07 07:35:32	ebooks/60251
111364	text/html	http://www.gutenberg.org/ebooks/60251.html.images	2020-05-29 01:36:05.727497	ebooks/60251
4135	image/jpeg	http://www.gutenberg.org/cache/epub/60251/pg60251.cover.small.jpg	2020-05-29 01:36:06.470478	ebooks/60251
99843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60251/60251-8.txt	2019-09-07 07:35:32	ebooks/60251
104155	text/plain	http://www.gutenberg.org/ebooks/60251.txt.utf-8	2020-05-29 01:36:05.658526	ebooks/60251
247542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60251.kindle.images	2020-05-29 01:36:06.16348	ebooks/60251
247538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60251.kindle.noimages	2020-05-29 01:36:06.444478	ebooks/60251
472095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60252.kindle.images	2020-05-29 01:36:07.639461	ebooks/60252
18204	image/jpeg	http://www.gutenberg.org/cache/epub/60252/pg60252.cover.medium.jpg	2020-05-29 01:36:08.251458	ebooks/60252
25518	text/plain; charset=utf-8	http://www.gutenberg.org/files/60252/60252-0.zip	2019-09-07 06:11:54	ebooks/60252
127253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60252/60252-h.zip	2019-09-07 06:11:54	ebooks/60252
110382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60252/60252-h/60252-h.htm	2019-09-07 06:11:54	ebooks/60252
65494	text/plain; charset=utf-8	http://www.gutenberg.org/files/60252/60252-0.txt	2019-09-07 06:11:50	ebooks/60252
2245	image/jpeg	http://www.gutenberg.org/cache/epub/60252/pg60252.cover.small.jpg	2020-05-29 01:36:08.222459	ebooks/60252
215609	application/epub+zip	http://www.gutenberg.org/ebooks/60252.epub.images	2020-05-29 01:36:06.867489	ebooks/60252
388973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60252.kindle.noimages	2020-05-29 01:36:08.19346	ebooks/60252
155163	application/epub+zip	http://www.gutenberg.org/ebooks/60252.epub.noimages	2020-05-29 01:36:07.072475	ebooks/60252
12124	application/rdf+xml	http://www.gutenberg.org/ebooks/60252.rdf	2020-06-11 01:49:09.823858	ebooks/60252
2564	image/jpeg	http://www.gutenberg.org/cache/epub/60253/pg60253.cover.small.jpg	2020-05-29 01:36:13.289391	ebooks/60253
816202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60253/60253-h/60253-h.htm	2019-09-07 06:16:08	ebooks/60253
283629	application/zip	http://www.gutenberg.org/files/60253/60253.zip	2019-09-07 06:16:08	ebooks/60253
15315	image/jpeg	http://www.gutenberg.org/cache/epub/60253/pg60253.cover.medium.jpg	2020-05-29 01:36:13.325393	ebooks/60253
1606302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60253.kindle.images	2020-05-29 01:36:11.363414	ebooks/60253
392083	application/zip	http://www.gutenberg.org/files/60253/60253-h.zip	2019-09-07 06:16:08	ebooks/60253
1606385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60253.kindle.noimages	2020-05-29 01:36:13.247399	ebooks/60253
478642	application/epub+zip	http://www.gutenberg.org/ebooks/60253.epub.images	2020-05-29 01:36:09.072456	ebooks/60253
746295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60253/60253-8.txt	2019-09-07 06:16:06	ebooks/60253
746355	text/plain	http://www.gutenberg.org/ebooks/60253.txt.utf-8	2020-05-29 01:36:08.366479	ebooks/60253
283764	application/zip	http://www.gutenberg.org/files/60253/60253-8.zip	2019-09-07 06:16:08	ebooks/60253
746291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60253/60253.txt	2019-09-07 06:16:06	ebooks/60253
16795	application/rdf+xml	http://www.gutenberg.org/ebooks/60253.rdf	2020-06-11 01:49:09.853858	ebooks/60253
478641	application/epub+zip	http://www.gutenberg.org/ebooks/60253.epub.noimages	2020-05-29 01:36:09.487441	ebooks/60253
20736	image/jpeg	http://www.gutenberg.org/cache/epub/60254/pg60254.cover.medium.jpg	2020-05-29 01:36:28.356405	ebooks/60254
2223014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60254.kindle.noimages	2020-05-29 01:36:28.207429	ebooks/60254
9778071	application/zip	http://www.gutenberg.org/files/60254/60254-h.zip	2019-09-07 06:32:42	ebooks/60254
20144574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60254.kindle.images	2020-05-29 01:36:25.598433	ebooks/60254
9911716	application/epub+zip	http://www.gutenberg.org/ebooks/60254.epub.images	2020-05-29 01:36:19.41231	ebooks/60254
1086892	text/plain	http://www.gutenberg.org/ebooks/60254.txt.utf-8	2020-05-29 01:36:17.920352	ebooks/60254
608340	application/epub+zip	http://www.gutenberg.org/ebooks/60254.epub.noimages	2020-05-29 01:36:20.064307	ebooks/60254
15633	application/rdf+xml	http://www.gutenberg.org/ebooks/60254.rdf	2020-06-11 01:49:09.881869	ebooks/60254
1086918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60254/60254-8.txt	2019-09-07 06:32:30	ebooks/60254
1200937	text/html; charset=utf-8	http://www.gutenberg.org/files/60254/60254-h/60254-h.htm	2019-09-07 06:32:36	ebooks/60254
1087003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60254/60254.txt	2019-09-07 06:32:30	ebooks/60254
382943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60254/60254.zip	2019-09-07 06:32:40	ebooks/60254
3117	image/jpeg	http://www.gutenberg.org/cache/epub/60254/pg60254.cover.small.jpg	2020-05-29 01:36:28.285424	ebooks/60254
383113	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60254/60254-8.zip	2019-09-07 06:32:40	ebooks/60254
1733	image/jpeg	http://www.gutenberg.org/cache/epub/60255/pg60255.cover.small.jpg	2020-05-29 01:36:31.068364	ebooks/60255
525460	application/epub+zip	http://www.gutenberg.org/ebooks/60255.epub.images	2020-05-29 01:36:29.007392	ebooks/60255
574414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60255.kindle.noimages	2020-05-29 01:36:31.035359	ebooks/60255
1140100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60255.kindle.images	2020-05-29 01:36:30.239371	ebooks/60255
277994	text/html	http://www.gutenberg.org/files/60255/60255-h/60255-h.htm	2019-09-07 10:48:15	ebooks/60255
169850	application/epub+zip	http://www.gutenberg.org/ebooks/60255.epub.noimages	2020-05-29 01:36:29.363382	ebooks/60255
226536	text/plain; charset=utf-8	http://www.gutenberg.org/files/60255/60255-0.txt	2019-09-07 10:34:43	ebooks/60255
12042	image/jpeg	http://www.gutenberg.org/cache/epub/60255/pg60255.cover.medium.jpg	2020-05-29 01:36:31.101358	ebooks/60255
75007	text/plain; charset=utf-8	http://www.gutenberg.org/files/60255/60255-0.zip	2019-09-07 10:51:46	ebooks/60255
513234	text/html	http://www.gutenberg.org/files/60255/60255-h.zip	2019-09-07 10:51:12	ebooks/60255
12951	application/rdf+xml	http://www.gutenberg.org/ebooks/60255.rdf	2020-06-11 01:49:09.905859	ebooks/60255
226569	application/epub+zip	http://www.gutenberg.org/ebooks/60256.epub.images	2020-05-29 01:36:31.506375	ebooks/60256
16159	image/jpeg	http://www.gutenberg.org/cache/epub/60256/pg60256.cover.medium.jpg	2020-05-29 01:36:33.441371	ebooks/60256
216646	text/html; charset=utf-8	http://www.gutenberg.org/files/60256/60256-h.zip	2019-09-07 12:24:22	ebooks/60256
217664	application/epub+zip	http://www.gutenberg.org/ebooks/60256.epub.noimages	2020-05-29 01:36:31.733393	ebooks/60256
304153	text/html; charset=utf-8	http://www.gutenberg.org/files/60256/60256-h/60256-h.htm	2019-09-07 12:24:20	ebooks/60256
732789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60256.kindle.images	2020-05-29 01:36:32.555339	ebooks/60256
273869	text/plain; charset=utf-8	http://www.gutenberg.org/files/60256/60256-0.txt	2019-09-07 12:24:18	ebooks/60256
13686	application/rdf+xml	http://www.gutenberg.org/ebooks/60256.rdf	2020-06-11 01:49:09.929919	ebooks/60256
101967	application/zip	http://www.gutenberg.org/files/60256/60256-0.zip	2019-09-07 12:24:22	ebooks/60256
715088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60256.kindle.noimages	2020-05-29 01:36:33.384329	ebooks/60256
1885	image/jpeg	http://www.gutenberg.org/cache/epub/60256/pg60256.cover.small.jpg	2020-05-29 01:36:33.413343	ebooks/60256
1115104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60257.kindle.images	2020-05-29 01:36:36.171301	ebooks/60257
171036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60257/60257-8.txt	2019-09-07 12:27:44	ebooks/60257
173478	text/plain; charset=utf-8	http://www.gutenberg.org/files/60257/60257-0.txt	2019-09-07 12:27:00	ebooks/60257
64350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60257/60257-8.zip	2019-09-07 12:27:52	ebooks/60257
517383	text/html; charset=utf-8	http://www.gutenberg.org/files/60257/60257-h.zip	2019-09-07 12:27:54	ebooks/60257
203936	text/html; charset=utf-8	http://www.gutenberg.org/files/60257/60257-h/60257-h.htm	2019-09-07 12:27:04	ebooks/60257
2394	image/jpeg	http://www.gutenberg.org/cache/epub/60257/pg60257.cover.small.jpg	2020-05-29 01:36:36.876291	ebooks/60257
14311	application/rdf+xml	http://www.gutenberg.org/ebooks/60257.rdf	2020-06-11 01:49:09.955861	ebooks/60257
479828	application/epub+zip	http://www.gutenberg.org/ebooks/60257.epub.images	2020-05-29 01:36:34.542333	ebooks/60257
64650	text/plain; charset=utf-8	http://www.gutenberg.org/files/60257/60257-0.zip	2019-09-07 12:27:52	ebooks/60257
558179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60257.kindle.noimages	2020-05-29 01:36:36.844296	ebooks/60257
198415	application/epub+zip	http://www.gutenberg.org/ebooks/60257.epub.noimages	2020-05-29 01:36:35.401325	ebooks/60257
15406	image/jpeg	http://www.gutenberg.org/cache/epub/60257/pg60257.cover.medium.jpg	2020-05-29 01:36:36.9053	ebooks/60257
1615704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60258.kindle.noimages	2020-05-29 01:36:47.048511	ebooks/60258
6297850	application/zip	http://www.gutenberg.org/files/60258/60258-h.zip	2019-09-07 12:29:14	ebooks/60258
1933	image/jpeg	http://www.gutenberg.org/cache/epub/60258/pg60258.cover.small.jpg	2020-05-29 01:36:47.163453	ebooks/60258
12772	application/rdf+xml	http://www.gutenberg.org/ebooks/60258.rdf	2020-06-11 01:49:09.979896	ebooks/60258
401660	application/epub+zip	http://www.gutenberg.org/ebooks/60258.epub.noimages	2020-05-29 01:36:39.225328	ebooks/60258
11203	image/jpeg	http://www.gutenberg.org/cache/epub/60258/pg60258.cover.medium.jpg	2020-05-29 01:36:47.271448	ebooks/60258
5097684	application/epub+zip	http://www.gutenberg.org/ebooks/60258.epub.images	2020-05-29 01:36:38.652289	ebooks/60258
845150	text/plain; charset=utf-8	http://www.gutenberg.org/files/60258/60258-0.txt	2019-09-07 12:28:54	ebooks/60258
316214	application/zip	http://www.gutenberg.org/files/60258/60258-0.zip	2019-09-07 12:29:14	ebooks/60258
10960244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60258.kindle.images	2020-05-29 01:36:44.674482	ebooks/60258
1009140	text/html; charset=utf-8	http://www.gutenberg.org/files/60258/60258-h/60258-h.htm	2019-09-07 12:28:58	ebooks/60258
74265	text/html; charset=utf-8	http://www.gutenberg.org/files/60259/60259-h.zip	2019-09-07 12:30:24	ebooks/60259
77936	application/epub+zip	http://www.gutenberg.org/ebooks/60259.epub.images	2020-05-29 01:36:47.676449	ebooks/60259
206940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60259.kindle.images	2020-05-29 01:36:48.006444	ebooks/60259
12149	application/rdf+xml	http://www.gutenberg.org/ebooks/60259.rdf	2020-06-11 01:49:10.001857	ebooks/60259
2252	image/jpeg	http://www.gutenberg.org/cache/epub/60259/pg60259.cover.small.jpg	2020-05-29 01:36:48.279444	ebooks/60259
206924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60259.kindle.noimages	2020-05-29 01:36:48.260435	ebooks/60259
37568	text/html; charset=utf-8	http://www.gutenberg.org/files/60259/60259-h/60259-h.htm	2019-09-07 12:30:24	ebooks/60259
77936	application/epub+zip	http://www.gutenberg.org/ebooks/60259.epub.noimages	2020-05-29 01:36:47.763459	ebooks/60259
33829	text/plain; charset=utf-8	http://www.gutenberg.org/files/60259/60259-0.txt	2019-09-07 12:30:18	ebooks/60259
13016	application/zip	http://www.gutenberg.org/files/60259/60259-0.zip	2019-09-07 12:30:24	ebooks/60259
15154	image/jpeg	http://www.gutenberg.org/cache/epub/60259/pg60259.cover.medium.jpg	2020-05-29 01:36:48.300443	ebooks/60259
12542	image/jpeg	http://www.gutenberg.org/cache/epub/6026/pg6026.cover.medium.jpg	2020-06-03 00:59:01.345676	ebooks/6026
178230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6026/6026.txt	2015-04-07 07:57:28	ebooks/6026
3349	image/jpeg	http://www.gutenberg.org/cache/epub/6026/pg6026.cover.small.jpg	2020-06-03 00:59:01.320687	ebooks/6026
92028	application/epub+zip	http://www.gutenberg.org/ebooks/6026.epub.noimages	2020-06-03 00:59:00.459679	ebooks/6026
178200	text/plain	http://www.gutenberg.org/ebooks/6026.txt.utf-8	2020-06-03 00:58:59.906691	ebooks/6026
13224	application/rdf+xml	http://www.gutenberg.org/ebooks/6026.rdf	2020-06-11 01:04:53.942212	ebooks/6026
92028	application/epub+zip	http://www.gutenberg.org/ebooks/6026.epub.images	2020-06-03 00:59:00.190697	ebooks/6026
371240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6026.kindle.noimages	2020-06-03 00:59:01.293682	ebooks/6026
200450	text/html	http://www.gutenberg.org/files/6026/6026-h/6026-h.htm	2019-02-06 07:38:54	ebooks/6026
72970	application/octet-stream	http://www.gutenberg.org/files/6026/6026-h.zip	2019-02-06 07:43:08	ebooks/6026
371252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6026.kindle.images	2020-06-03 00:59:00.876695	ebooks/6026
70499	application/zip	http://www.gutenberg.org/files/6026/6026.zip	2015-04-07 07:57:46	ebooks/6026
165478	text/html; charset=utf-8	http://www.gutenberg.org/files/60260/60260-h/60260-h.htm	2019-09-07 19:41:12	ebooks/60260
596341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60260.kindle.images	2020-05-29 01:36:50.26841	ebooks/60260
18135	image/jpeg	http://www.gutenberg.org/cache/epub/60260/pg60260.cover.medium.jpg	2020-05-29 01:36:51.032422	ebooks/60260
256825	text/html; charset=utf-8	http://www.gutenberg.org/files/60260/60260-h.zip	2019-09-07 19:41:14	ebooks/60260
177314	application/epub+zip	http://www.gutenberg.org/ebooks/60260.epub.noimages	2020-05-29 01:36:49.589425	ebooks/60260
279109	application/epub+zip	http://www.gutenberg.org/ebooks/60260.epub.images	2020-05-29 01:36:49.052462	ebooks/60260
3346	image/jpeg	http://www.gutenberg.org/cache/epub/60260/pg60260.cover.small.jpg	2020-05-29 01:36:50.9954	ebooks/60260
100703	text/plain; charset=utf-8	http://www.gutenberg.org/files/60260/60260-0.txt	2019-09-07 19:41:08	ebooks/60260
38063	application/zip	http://www.gutenberg.org/files/60260/60260-0.zip	2019-09-07 19:41:14	ebooks/60260
466890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60260.kindle.noimages	2020-05-29 01:36:50.954404	ebooks/60260
12714	application/rdf+xml	http://www.gutenberg.org/ebooks/60260.rdf	2020-06-11 01:49:10.024862	ebooks/60260
462559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60261.kindle.noimages	2020-05-29 01:36:53.703367	ebooks/60261
255726	text/html; charset=utf-8	http://www.gutenberg.org/files/60261/60261-h.zip	2019-09-07 19:42:12	ebooks/60261
3611	image/jpeg	http://www.gutenberg.org/cache/epub/60261/pg60261.cover.small.jpg	2020-05-29 01:36:53.743371	ebooks/60261
163991	text/html; charset=utf-8	http://www.gutenberg.org/files/60261/60261-h/60261-h.htm	2019-09-07 19:42:10	ebooks/60261
592169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60261.kindle.images	2020-05-29 01:36:53.030372	ebooks/60261
18855	image/jpeg	http://www.gutenberg.org/cache/epub/60261/pg60261.cover.medium.jpg	2020-05-29 01:36:53.781365	ebooks/60261
99733	text/plain; charset=utf-8	http://www.gutenberg.org/files/60261/60261-0.txt	2019-09-07 19:42:08	ebooks/60261
176207	application/epub+zip	http://www.gutenberg.org/ebooks/60261.epub.noimages	2020-05-29 01:36:52.348382	ebooks/60261
36999	application/zip	http://www.gutenberg.org/files/60261/60261-0.zip	2019-09-07 19:42:12	ebooks/60261
12602	application/rdf+xml	http://www.gutenberg.org/ebooks/60261.rdf	2020-06-11 01:49:10.046865	ebooks/60261
278001	application/epub+zip	http://www.gutenberg.org/ebooks/60261.epub.images	2020-05-29 01:36:51.819414	ebooks/60261
214989	application/epub+zip	http://www.gutenberg.org/ebooks/60262.epub.noimages	2020-05-29 01:36:54.602373	ebooks/60262
16140	application/rdf+xml	http://www.gutenberg.org/ebooks/60262.rdf	2020-06-11 01:49:10.076862	ebooks/60262
489502	text/html	http://www.gutenberg.org/files/60262/60262-h/60262-h.htm	2019-09-08 05:42:29	ebooks/60262
1859	image/jpeg	http://www.gutenberg.org/cache/epub/60262/pg60262.cover.small.jpg	2020-05-29 01:36:56.677326	ebooks/60262
221661	application/epub+zip	http://www.gutenberg.org/ebooks/60262.epub.images	2020-05-29 01:36:54.355366	ebooks/60262
441357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60262/60262-8.txt	2019-09-08 05:38:45	ebooks/60262
8707	image/jpeg	http://www.gutenberg.org/cache/epub/60262/pg60262.cover.medium.jpg	2020-05-29 01:36:56.702347	ebooks/60262
204652	application/zip	http://www.gutenberg.org/files/60262/60262-h.zip	2019-09-08 05:44:51	ebooks/60262
855933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60262.kindle.images	2020-05-29 01:36:55.622348	ebooks/60262
164879	application/zip	http://www.gutenberg.org/files/60262/60262.zip	2019-09-08 05:38:45	ebooks/60262
164966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60262/60262-8.zip	2019-09-08 05:38:45	ebooks/60262
845249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60262.kindle.noimages	2020-05-29 01:36:56.648333	ebooks/60262
441368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60262/60262.txt	2019-09-08 05:38:45	ebooks/60262
441445	text/plain	http://www.gutenberg.org/ebooks/60262.txt.utf-8	2020-05-29 01:36:53.906405	ebooks/60262
147753	application/epub+zip	http://www.gutenberg.org/ebooks/60263.epub.images	2020-05-29 01:36:57.05034	ebooks/60263
12332	application/rdf+xml	http://www.gutenberg.org/ebooks/60263.rdf	2020-06-11 01:49:10.09986	ebooks/60263
45140	text/plain; charset=utf-8	http://www.gutenberg.org/files/60263/60263-0.txt	2019-09-08 04:20:24	ebooks/60263
75626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60263/60263-h.zip	2019-09-08 04:20:26	ebooks/60263
1592	image/jpeg	http://www.gutenberg.org/cache/epub/60263/pg60263.cover.small.jpg	2020-05-29 01:36:58.142322	ebooks/60263
17285	text/plain; charset=utf-8	http://www.gutenberg.org/files/60263/60263-0.zip	2019-09-08 04:20:26	ebooks/60263
13398	image/jpeg	http://www.gutenberg.org/cache/epub/60263/pg60263.cover.medium.jpg	2020-05-29 01:36:58.164324	ebooks/60263
330027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60263.kindle.images	2020-05-29 01:36:57.686316	ebooks/60263
75187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60263/60263-h/60263-h.htm	2019-09-08 04:20:26	ebooks/60263
112706	application/epub+zip	http://www.gutenberg.org/ebooks/60263.epub.noimages	2020-05-29 01:36:57.247335	ebooks/60263
279012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60263.kindle.noimages	2020-05-29 01:36:58.117332	ebooks/60263
631189	application/zip	http://www.gutenberg.org/files/60264/60264-h.zip	2019-09-08 07:03:04	ebooks/60264
21758	image/jpeg	http://www.gutenberg.org/cache/epub/60264/pg60264.cover.medium.jpg	2020-05-29 01:36:59.852289	ebooks/60264
473262	application/epub+zip	http://www.gutenberg.org/ebooks/60264.epub.images	2020-05-29 01:36:58.769319	ebooks/60264
66710	text/html; charset=utf-8	http://www.gutenberg.org/files/60264/60264-h/60264-h.htm	2019-09-08 07:03:04	ebooks/60264
21559	application/zip	http://www.gutenberg.org/files/60264/60264-0.zip	2019-09-08 07:03:04	ebooks/60264
238695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60264.kindle.noimages	2020-05-29 01:36:59.810294	ebooks/60264
1013574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60264.kindle.images	2020-05-29 01:36:59.515289	ebooks/60264
54909	text/plain; charset=utf-8	http://www.gutenberg.org/files/60264/60264-0.txt	2019-09-08 07:03:02	ebooks/60264
12210	application/rdf+xml	http://www.gutenberg.org/ebooks/60264.rdf	2020-06-11 01:49:10.121862	ebooks/60264
83303	application/epub+zip	http://www.gutenberg.org/ebooks/60264.epub.noimages	2020-05-29 01:36:59.026309	ebooks/60264
3351	image/jpeg	http://www.gutenberg.org/cache/epub/60264/pg60264.cover.small.jpg	2020-05-29 01:36:59.832285	ebooks/60264
215757	application/epub+zip	http://www.gutenberg.org/ebooks/60265.epub.noimages	2020-06-17 19:02:15.84103	ebooks/60265
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/60265.rdf	2020-06-17 19:02:17.766987	ebooks/60265
292454	application/zip	http://www.gutenberg.org/files/60265/60265-h.zip	2019-09-08 09:49:33	ebooks/60265
585734	application/epub+zip	http://www.gutenberg.org/ebooks/60265.epub.images	2020-06-17 19:02:15.422018	ebooks/60265
102026	text/plain; charset=utf-8	http://www.gutenberg.org/files/60265/60265-0.zip	2020-06-17 11:51:51	ebooks/60265
277291	text/plain; charset=utf-8	http://www.gutenberg.org/files/60265/60265-0.txt	2020-06-17 11:51:51	ebooks/60265
1434079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60265.kindle.images	2020-06-17 19:02:16.800001	ebooks/60265
6280	image/jpeg	http://www.gutenberg.org/cache/epub/60265/pg60265.cover.small.jpg	2020-06-17 19:02:17.673994	ebooks/60265
311229	text/html	http://www.gutenberg.org/files/60265/60265-h/60265-h.htm	2019-09-08 09:47:02	ebooks/60265
713245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60265.kindle.noimages	2020-06-17 19:02:17.641992	ebooks/60265
42219	image/jpeg	http://www.gutenberg.org/cache/epub/60265/pg60265.cover.medium.jpg	2020-06-17 19:02:17.701119	ebooks/60265
560960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60266.kindle.noimages	2020-05-29 01:37:04.51344	ebooks/60266
286359	text/plain	http://www.gutenberg.org/ebooks/60266.txt.utf-8	2020-05-29 01:37:02.593289	ebooks/60266
142375	application/epub+zip	http://www.gutenberg.org/ebooks/60266.epub.images	2020-05-29 01:37:03.03325	ebooks/60266
273726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60266/60266-8.txt	2019-09-08 06:54:10	ebooks/60266
142376	application/epub+zip	http://www.gutenberg.org/ebooks/60266.epub.noimages	2020-05-29 01:37:03.14526	ebooks/60266
3218	image/jpeg	http://www.gutenberg.org/cache/epub/60266/pg60266.cover.small.jpg	2020-05-29 01:37:04.540427	ebooks/60266
12800	application/rdf+xml	http://www.gutenberg.org/ebooks/60266.rdf	2020-06-11 01:49:10.169867	ebooks/60266
560967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60266.kindle.images	2020-05-29 01:37:03.833251	ebooks/60266
11895	image/jpeg	http://www.gutenberg.org/cache/epub/60266/pg60266.cover.medium.jpg	2020-05-29 01:37:04.563429	ebooks/60266
317312	text/html	http://www.gutenberg.org/ebooks/60266.html.images	2020-05-29 01:37:02.802275	ebooks/60266
110540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60266/60266-8.zip	2019-09-08 06:54:12	ebooks/60266
317312	text/html	http://www.gutenberg.org/ebooks/60266.html.noimages	2020-05-29 01:37:02.873257	ebooks/60266
1411045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60267.kindle.images	2020-05-29 01:37:07.553388	ebooks/60267
14175	application/rdf+xml	http://www.gutenberg.org/ebooks/60267.rdf	2020-06-11 01:49:10.195856	ebooks/60267
298198	application/zip	http://www.gutenberg.org/files/60267/60267-h.zip	2019-09-08 15:06:04	ebooks/60267
802494	text/plain	http://www.gutenberg.org/ebooks/60267.txt.utf-8	2020-05-29 01:37:04.685439	ebooks/60267
1411029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60267.kindle.noimages	2020-05-29 01:37:09.286365	ebooks/60267
156412	application/epub+zip	http://www.gutenberg.org/ebooks/60271.epub.noimages	2020-05-29 01:37:23.071498	ebooks/60271
852244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60267/60267-h/60267-h.htm	2019-09-08 15:05:36	ebooks/60267
346297	application/epub+zip	http://www.gutenberg.org/ebooks/60267.epub.noimages	2020-05-29 01:37:05.838417	ebooks/60267
290822	application/zip	http://www.gutenberg.org/files/60267/60267-8.zip	2019-09-08 15:06:04	ebooks/60267
4557	image/jpeg	http://www.gutenberg.org/cache/epub/60267/pg60267.cover.small.jpg	2020-05-29 01:37:09.342374	ebooks/60267
20650	image/jpeg	http://www.gutenberg.org/cache/epub/60267/pg60267.cover.medium.jpg	2020-05-29 01:37:09.394366	ebooks/60267
802516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60267/60267-8.txt	2019-09-08 15:05:36	ebooks/60267
346297	application/epub+zip	http://www.gutenberg.org/ebooks/60267.epub.images	2020-05-29 01:37:05.399422	ebooks/60267
121516	application/zip	http://www.gutenberg.org/files/60268/60268-0.zip	2019-09-09 05:46:48	ebooks/60268
313483	text/plain; charset=utf-8	http://www.gutenberg.org/files/60268/60268-0.txt	2019-09-09 05:46:46	ebooks/60268
2640	image/jpeg	http://www.gutenberg.org/cache/epub/60268/pg60268.cover.small.jpg	2020-05-29 01:37:12.726326	ebooks/60268
14138	application/rdf+xml	http://www.gutenberg.org/ebooks/60268.rdf	2020-06-11 01:49:10.220865	ebooks/60268
360658	text/html; charset=utf-8	http://www.gutenberg.org/files/60268/60268-h/60268-h.htm	2019-09-09 05:46:48	ebooks/60268
1879304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60268.kindle.images	2020-05-29 01:37:11.684336	ebooks/60268
748379	application/zip	http://www.gutenberg.org/files/60268/60268-h.zip	2019-09-09 05:46:48	ebooks/60268
16878	image/jpeg	http://www.gutenberg.org/cache/epub/60268/pg60268.cover.medium.jpg	2020-05-29 01:37:12.761327	ebooks/60268
798978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60268.kindle.noimages	2020-05-29 01:37:12.688333	ebooks/60268
228862	application/epub+zip	http://www.gutenberg.org/ebooks/60268.epub.noimages	2020-05-29 01:37:10.285372	ebooks/60268
770584	application/epub+zip	http://www.gutenberg.org/ebooks/60268.epub.images	2020-05-29 01:37:09.985355	ebooks/60268
200039	text/plain; charset=utf-8	http://www.gutenberg.org/files/60269/60269-0.zip	2020-06-17 11:52:25	ebooks/60269
794212	text/html	http://www.gutenberg.org/files/60269/60269-h.zip	2019-09-09 09:49:10	ebooks/60269
2545039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60269.kindle.images	2020-06-17 19:02:23.799918	ebooks/60269
1009757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60269.kindle.noimages	2020-06-17 19:02:25.129893	ebooks/60269
14723	application/rdf+xml	http://www.gutenberg.org/ebooks/60269.rdf	2020-06-17 19:02:25.275893	ebooks/60269
3618	image/jpeg	http://www.gutenberg.org/cache/epub/60269/pg60269.cover.small.jpg	2020-06-17 19:02:25.164913	ebooks/60269
255853	application/epub+zip	http://www.gutenberg.org/ebooks/60269.epub.noimages	2020-06-17 19:02:21.453967	ebooks/60269
25044	image/jpeg	http://www.gutenberg.org/cache/epub/60269/pg60269.cover.medium.jpg	2020-06-17 19:02:25.1959	ebooks/60269
601057	text/html	http://www.gutenberg.org/files/60269/60269-h/60269-h.htm	2019-09-09 09:46:02	ebooks/60269
1026325	application/epub+zip	http://www.gutenberg.org/ebooks/60269.epub.images	2020-06-17 19:02:20.897967	ebooks/60269
534047	text/plain; charset=utf-8	http://www.gutenberg.org/files/60269/60269-0.txt	2020-06-17 11:52:25	ebooks/60269
203609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6027.kindle.noimages	2020-06-03 00:59:02.176656	ebooks/6027
3344	image/jpeg	http://www.gutenberg.org/cache/epub/6027/pg6027.cover.small.jpg	2020-06-03 00:59:02.200658	ebooks/6027
12317	image/jpeg	http://www.gutenberg.org/cache/epub/6027/pg6027.cover.medium.jpg	2020-06-03 00:59:02.223657	ebooks/6027
82146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6027/6027.txt	2012-09-01 10:57:18	ebooks/6027
90169	text/html	http://www.gutenberg.org/ebooks/6027.html.noimages	2020-06-03 00:59:01.550666	ebooks/6027
82118	text/plain	http://www.gutenberg.org/ebooks/6027.txt.utf-8	2020-06-03 00:59:01.452688	ebooks/6027
50617	application/epub+zip	http://www.gutenberg.org/ebooks/6027.epub.images	2020-06-03 00:59:01.611675	ebooks/6027
13057	application/rdf+xml	http://www.gutenberg.org/ebooks/6027.rdf	2020-06-11 01:04:53.966233	ebooks/6027
90169	text/html	http://www.gutenberg.org/ebooks/6027.html.images	2020-06-03 00:59:01.518676	ebooks/6027
203617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6027.kindle.images	2020-06-03 00:59:01.916675	ebooks/6027
50617	application/epub+zip	http://www.gutenberg.org/ebooks/6027.epub.noimages	2020-06-03 00:59:01.658672	ebooks/6027
30804	application/zip	http://www.gutenberg.org/files/6027/6027.zip	2012-09-01 10:59:34	ebooks/6027
719276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60270.kindle.noimages	2020-05-29 01:37:20.656523	ebooks/60270
12427	image/jpeg	http://www.gutenberg.org/cache/epub/60270/pg60270.cover.medium.jpg	2020-05-29 01:37:20.715534	ebooks/60270
129272	application/zip	http://www.gutenberg.org/files/60270/60270-0.zip	2019-09-09 12:22:46	ebooks/60270
186264	application/epub+zip	http://www.gutenberg.org/ebooks/60270.epub.noimages	2020-05-29 01:37:18.766564	ebooks/60270
2094	image/jpeg	http://www.gutenberg.org/cache/epub/60270/pg60270.cover.small.jpg	2020-05-29 01:37:20.687519	ebooks/60270
382394	text/html; charset=utf-8	http://www.gutenberg.org/files/60270/60270-h/60270-h.htm	2019-09-09 12:22:46	ebooks/60270
858104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60270.kindle.images	2020-05-29 01:37:19.715528	ebooks/60270
255848	application/epub+zip	http://www.gutenberg.org/ebooks/60270.epub.images	2020-05-29 01:37:18.510551	ebooks/60270
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/60270.rdf	2020-06-11 01:49:10.27086	ebooks/60270
343859	text/plain; charset=utf-8	http://www.gutenberg.org/files/60270/60270-0.txt	2019-09-09 12:22:42	ebooks/60270
242532	text/html; charset=utf-8	http://www.gutenberg.org/files/60270/60270-h.zip	2019-09-09 12:22:46	ebooks/60270
178235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60271/60271-8.txt	2019-09-09 12:26:20	ebooks/60271
233288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60271/60271-h/60271-h.htm	2019-09-09 12:26:20	ebooks/60271
178224	text/plain	http://www.gutenberg.org/ebooks/60271.txt.utf-8	2020-05-29 01:37:20.82452	ebooks/60271
303848	application/epub+zip	http://www.gutenberg.org/ebooks/60271.epub.images	2020-05-29 01:37:22.027523	ebooks/60271
12352	application/rdf+xml	http://www.gutenberg.org/ebooks/60271.rdf	2020-06-11 01:49:10.293857	ebooks/60271
3915	image/jpeg	http://www.gutenberg.org/cache/epub/60271/pg60271.cover.small.jpg	2020-05-29 01:37:23.873476	ebooks/60271
63321	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60271/60271-8.zip	2019-09-09 12:27:14	ebooks/60271
317920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60271/60271-h.zip	2019-09-09 12:27:14	ebooks/60271
25135	image/jpeg	http://www.gutenberg.org/cache/epub/60271/pg60271.cover.medium.jpg	2020-05-29 01:37:23.913487	ebooks/60271
153363	application/zip	http://www.gutenberg.org/files/60272/60272-0.zip	2019-09-10 06:15:28	ebooks/60272
402855	text/plain; charset=utf-8	http://www.gutenberg.org/files/60272/60272-0.txt	2019-09-10 06:15:26	ebooks/60272
455033	text/html; charset=utf-8	http://www.gutenberg.org/files/60272/60272-h/60272-h.htm	2019-09-10 06:15:28	ebooks/60272
12984	application/rdf+xml	http://www.gutenberg.org/ebooks/60272.rdf	2020-06-11 01:49:10.316869	ebooks/60272
1943	image/jpeg	http://www.gutenberg.org/cache/epub/60272/pg60272.cover.small.jpg	2020-05-29 01:37:27.124441	ebooks/60272
798335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60272.kindle.noimages	2020-05-29 01:37:27.095439	ebooks/60272
12412	image/jpeg	http://www.gutenberg.org/cache/epub/60272/pg60272.cover.medium.jpg	2020-05-29 01:37:27.152442	ebooks/60272
204431	application/epub+zip	http://www.gutenberg.org/ebooks/60272.epub.images	2020-05-29 01:37:24.521483	ebooks/60272
200447	application/epub+zip	http://www.gutenberg.org/ebooks/60272.epub.noimages	2020-05-29 01:37:24.875467	ebooks/60272
188741	text/html; charset=utf-8	http://www.gutenberg.org/files/60272/60272-h.zip	2019-09-10 06:15:28	ebooks/60272
805943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60272.kindle.images	2020-05-29 01:37:25.970451	ebooks/60272
726739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60273.kindle.noimages	2020-05-29 01:37:29.814398	ebooks/60273
728181	application/epub+zip	http://www.gutenberg.org/ebooks/60273.epub.images	2020-05-29 01:37:27.649447	ebooks/60273
342540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60273/60273-h/60273-h.htm	2019-09-10 06:14:20	ebooks/60273
13296	application/rdf+xml	http://www.gutenberg.org/ebooks/60273.rdf	2020-06-11 01:49:10.340879	ebooks/60273
302334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60273/60273-8.txt	2019-09-10 06:14:20	ebooks/60273
113863	application/zip	http://www.gutenberg.org/files/60273/60273-8.zip	2019-09-10 06:14:22	ebooks/60273
2090	image/jpeg	http://www.gutenberg.org/cache/epub/60273/pg60273.cover.small.jpg	2020-05-29 01:37:29.845406	ebooks/60273
709505	application/zip	http://www.gutenberg.org/files/60273/60273-h.zip	2019-09-10 06:14:22	ebooks/60273
12069	image/jpeg	http://www.gutenberg.org/cache/epub/60273/pg60273.cover.medium.jpg	2020-05-29 01:37:29.874404	ebooks/60273
1678667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60273.kindle.images	2020-05-29 01:37:28.907429	ebooks/60273
302306	text/plain	http://www.gutenberg.org/ebooks/60273.txt.utf-8	2020-05-29 01:37:27.272441	ebooks/60273
227017	application/epub+zip	http://www.gutenberg.org/ebooks/60273.epub.noimages	2020-05-29 01:37:27.84345	ebooks/60273
391287	application/epub+zip	http://www.gutenberg.org/ebooks/60274.epub.noimages	2020-05-29 01:37:31.302429	ebooks/60274
961288	text/plain	http://www.gutenberg.org/ebooks/60274.txt.utf-8	2020-05-29 01:37:29.999424	ebooks/60274
921696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60274/60274-8.txt	2019-09-10 07:24:08	ebooks/60274
1585880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60274.kindle.images	2020-05-29 01:37:32.970361	ebooks/60274
1004559	text/html	http://www.gutenberg.org/ebooks/60274.html.images	2020-05-29 01:37:30.494389	ebooks/60274
15370	image/jpeg	http://www.gutenberg.org/cache/epub/60274/pg60274.cover.medium.jpg	2020-05-29 01:37:34.687334	ebooks/60274
13757	application/rdf+xml	http://www.gutenberg.org/ebooks/60274.rdf	2020-06-11 01:49:10.366852	ebooks/60274
3831	image/jpeg	http://www.gutenberg.org/cache/epub/60274/pg60274.cover.small.jpg	2020-05-29 01:37:34.663354	ebooks/60274
391288	application/epub+zip	http://www.gutenberg.org/ebooks/60274.epub.images	2020-05-29 01:37:31.060397	ebooks/60274
1004559	text/html	http://www.gutenberg.org/ebooks/60274.html.noimages	2020-05-29 01:37:30.674405	ebooks/60274
1585767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60274.kindle.noimages	2020-05-29 01:37:34.637336	ebooks/60274
334905	application/zip	http://www.gutenberg.org/files/60274/60274-8.zip	2019-09-10 07:24:08	ebooks/60274
270192	application/epub+zip	http://www.gutenberg.org/ebooks/60275.epub.noimages	2020-05-29 01:37:36.132337	ebooks/60275
12461	application/rdf+xml	http://www.gutenberg.org/ebooks/60275.rdf	2020-06-11 01:49:10.389854	ebooks/60275
369950	text/html; charset=utf-8	http://www.gutenberg.org/files/60275/60275-h/60275-h.htm	2019-09-10 15:29:44	ebooks/60275
4495218	application/epub+zip	http://www.gutenberg.org/ebooks/60275.epub.images	2020-05-29 01:37:35.572335	ebooks/60275
855682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60275.kindle.noimages	2020-05-29 01:37:39.401274	ebooks/60275
100579	text/plain; charset=utf-8	http://www.gutenberg.org/files/60275/60275-0.zip	2019-09-10 15:29:52	ebooks/60275
4465717	application/zip	http://www.gutenberg.org/files/60275/60275-h.zip	2019-09-10 15:29:54	ebooks/60275
2829	image/jpeg	http://www.gutenberg.org/cache/epub/60275/pg60275.cover.small.jpg	2020-05-29 01:37:39.485286	ebooks/60275
265526	text/plain; charset=utf-8	http://www.gutenberg.org/files/60275/60275-0.txt	2019-09-10 15:29:40	ebooks/60275
9292096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60275.kindle.images	2020-05-29 01:37:38.310292	ebooks/60275
25102	image/jpeg	http://www.gutenberg.org/cache/epub/60275/pg60275.cover.medium.jpg	2020-05-29 01:37:39.56428	ebooks/60275
144821	text/plain; charset=utf-8	http://www.gutenberg.org/files/60276/60276-0.txt	2019-09-10 15:31:00	ebooks/60276
3032	image/jpeg	http://www.gutenberg.org/cache/epub/60276/pg60276.cover.small.jpg	2020-05-29 01:37:41.885254	ebooks/60276
179810	text/html; charset=utf-8	http://www.gutenberg.org/files/60276/60276-h/60276-h.htm	2019-09-10 15:31:02	ebooks/60276
55364	text/plain; charset=utf-8	http://www.gutenberg.org/files/60276/60276-0.zip	2019-09-10 15:32:06	ebooks/60276
12256	application/rdf+xml	http://www.gutenberg.org/ebooks/60276.rdf	2020-06-11 01:49:10.412857	ebooks/60276
626140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60276.kindle.images	2020-05-29 01:37:41.235252	ebooks/60276
226596	application/epub+zip	http://www.gutenberg.org/ebooks/60276.epub.images	2020-05-29 01:37:40.22327	ebooks/60276
306850	application/zip	http://www.gutenberg.org/files/60276/60276-h.zip	2019-09-10 15:32:06	ebooks/60276
15902	image/jpeg	http://www.gutenberg.org/cache/epub/60276/pg60276.cover.medium.jpg	2020-05-29 01:37:41.918256	ebooks/60276
546617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60276.kindle.noimages	2020-05-29 01:37:41.851247	ebooks/60276
181361	application/epub+zip	http://www.gutenberg.org/ebooks/60276.epub.noimages	2020-05-29 01:37:40.616265	ebooks/60276
873827	text/plain; charset=utf-8	http://www.gutenberg.org/files/60277/60277-0.txt	2019-09-13 06:25:00	ebooks/60277
14401227	application/epub+zip	http://www.gutenberg.org/ebooks/60277.epub.images	2020-05-29 01:37:43.552445	ebooks/60277
498493	application/epub+zip	http://www.gutenberg.org/ebooks/60277.epub.noimages	2020-05-29 01:37:44.459417	ebooks/60277
24013371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60277.kindle.images	2020-05-29 01:37:50.864339	ebooks/60277
1838089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60277.kindle.noimages	2020-05-29 01:37:53.746316	ebooks/60277
317971	text/plain; charset=utf-8	http://www.gutenberg.org/files/60277/60277-0.zip	2019-09-13 06:25:18	ebooks/60277
12389	application/rdf+xml	http://www.gutenberg.org/ebooks/60277.rdf	2020-06-11 01:49:10.435851	ebooks/60277
1071052	text/html; charset=utf-8	http://www.gutenberg.org/files/60277/60277-h/60277-h.htm	2019-09-13 06:25:04	ebooks/60277
2196	image/jpeg	http://www.gutenberg.org/cache/epub/60277/pg60277.cover.small.jpg	2020-05-29 01:37:53.899295	ebooks/60277
14313917	application/zip	http://www.gutenberg.org/files/60277/60277-h.zip	2019-09-13 06:25:22	ebooks/60277
15055	image/jpeg	http://www.gutenberg.org/cache/epub/60277/pg60277.cover.medium.jpg	2020-05-29 01:37:54.043287	ebooks/60277
1982	image/jpeg	http://www.gutenberg.org/cache/epub/60278/pg60278.cover.small.jpg	2020-05-29 01:37:57.404545	ebooks/60278
159364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60278/60278.zip	2019-09-11 05:32:38	ebooks/60278
12473	image/jpeg	http://www.gutenberg.org/cache/epub/60278/pg60278.cover.medium.jpg	2020-05-29 01:37:57.434541	ebooks/60278
15877	application/rdf+xml	http://www.gutenberg.org/ebooks/60278.rdf	2020-06-11 01:49:10.464857	ebooks/60278
417630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60278/60278.txt	2019-09-11 05:32:38	ebooks/60278
432552	text/html	http://www.gutenberg.org/files/60278/60278-h.zip	2019-09-11 05:39:49	ebooks/60278
159375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60278/60278-8.zip	2019-09-11 05:32:38	ebooks/60278
289127	application/epub+zip	http://www.gutenberg.org/ebooks/60278.epub.noimages	2020-05-29 01:37:55.254303	ebooks/60278
417593	text/plain	http://www.gutenberg.org/ebooks/60278.txt.utf-8	2020-05-29 01:37:54.38131	ebooks/60278
417623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60278/60278-8.txt	2019-09-11 05:32:38	ebooks/60278
390118	application/epub+zip	http://www.gutenberg.org/ebooks/60278.epub.images	2020-05-29 01:37:54.920455	ebooks/60278
459846	text/html	http://www.gutenberg.org/files/60278/60278-h/60278-h.htm	2019-09-11 05:36:59	ebooks/60278
1074410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60278.kindle.images	2020-05-29 01:37:56.309257	ebooks/60278
955819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60278.kindle.noimages	2020-05-29 01:37:57.372575	ebooks/60278
197880	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60279/60279-8.zip	2019-09-11 05:02:52	ebooks/60279
14797	application/rdf+xml	http://www.gutenberg.org/ebooks/60279.rdf	2020-06-11 01:49:10.490889	ebooks/60279
499752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60279/60279-8.txt	2019-09-11 05:02:50	ebooks/60279
499822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60279/60279.txt	2019-09-11 05:02:50	ebooks/60279
2451	image/jpeg	http://www.gutenberg.org/cache/epub/60279/pg60279.cover.small.jpg	2020-05-29 01:38:09.033391	ebooks/60279
738088	application/zip	http://www.gutenberg.org/files/60279/60279-h.zip	2019-09-11 05:02:52	ebooks/60279
916767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60279/60279-h/60279-h.htm	2019-09-11 05:02:50	ebooks/60279
15215	image/jpeg	http://www.gutenberg.org/cache/epub/60279/pg60279.cover.medium.jpg	2020-05-29 01:38:09.357389	ebooks/60279
197380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60279/60279.zip	2019-09-11 05:02:52	ebooks/60279
1516687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60279.kindle.noimages	2020-05-29 01:38:08.8244	ebooks/60279
813767	application/epub+zip	http://www.gutenberg.org/ebooks/60279.epub.images	2020-05-29 01:37:59.701531	ebooks/60279
395783	application/epub+zip	http://www.gutenberg.org/ebooks/60279.epub.noimages	2020-05-29 01:38:01.146494	ebooks/60279
500160	text/plain	http://www.gutenberg.org/ebooks/60279.txt.utf-8	2020-05-29 01:37:57.556605	ebooks/60279
2356299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60279.kindle.images	2020-05-29 01:38:05.069455	ebooks/60279
12441	application/rdf+xml	http://www.gutenberg.org/ebooks/6028.rdf	2020-06-11 01:04:53.989228	ebooks/6028
764705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6028/6028.txt	2012-09-08 05:36:18	ebooks/6028
14731	image/jpeg	http://www.gutenberg.org/cache/epub/6028/pg6028.cover.medium.jpg	2020-06-03 00:59:06.806914	ebooks/6028
1363248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6028.kindle.noimages	2020-06-03 00:59:06.756903	ebooks/6028
345868	application/epub+zip	http://www.gutenberg.org/ebooks/6028.epub.noimages	2020-06-03 00:59:03.512676	ebooks/6028
345868	application/epub+zip	http://www.gutenberg.org/ebooks/6028.epub.images	2020-06-03 00:59:03.313699	ebooks/6028
830322	text/html	http://www.gutenberg.org/ebooks/6028.html.noimages	2020-06-03 00:59:02.988656	ebooks/6028
764677	text/plain	http://www.gutenberg.org/ebooks/6028.txt.utf-8	2020-06-03 00:59:02.341685	ebooks/6028
4059	image/jpeg	http://www.gutenberg.org/cache/epub/6028/pg6028.cover.small.jpg	2020-06-03 00:59:06.783899	ebooks/6028
830322	text/html	http://www.gutenberg.org/ebooks/6028.html.images	2020-06-03 00:59:02.823677	ebooks/6028
1363256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6028.kindle.images	2020-06-03 00:59:05.132922	ebooks/6028
291915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6028/6028.zip	2012-09-08 05:59:54	ebooks/6028
3701121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60280.kindle.images	2020-06-17 19:02:29.61384	ebooks/60280
12561	application/rdf+xml	http://www.gutenberg.org/ebooks/60280.rdf	2020-06-17 19:02:30.468824	ebooks/60280
620604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60280.kindle.noimages	2020-06-17 19:02:30.349832	ebooks/60280
184342	application/epub+zip	http://www.gutenberg.org/ebooks/60280.epub.noimages	2020-06-17 19:02:28.473868	ebooks/60280
1977842	application/epub+zip	http://www.gutenberg.org/ebooks/60280.epub.images	2020-06-17 19:02:27.963913	ebooks/60280
287958	text/html	http://www.gutenberg.org/files/60280/60280-h/60280-h.htm	2019-09-11 10:00:43	ebooks/60280
1922	image/jpeg	http://www.gutenberg.org/cache/epub/60280/pg60280.cover.small.jpg	2020-06-17 19:02:30.381831	ebooks/60280
106373	text/plain; charset=utf-8	http://www.gutenberg.org/files/60280/60280-0.zip	2020-06-17 11:54:09	ebooks/60280
14227	image/jpeg	http://www.gutenberg.org/cache/epub/60280/pg60280.cover.medium.jpg	2020-06-17 19:02:30.409831	ebooks/60280
266085	text/plain; charset=utf-8	http://www.gutenberg.org/files/60280/60280-0.txt	2020-06-17 11:54:09	ebooks/60280
1572526	text/html	http://www.gutenberg.org/files/60280/60280-h.zip	2019-09-11 10:03:44	ebooks/60280
298983	application/epub+zip	http://www.gutenberg.org/ebooks/60281.epub.images	2020-05-29 01:38:13.370369	ebooks/60281
514293	text/html; charset=utf-8	http://www.gutenberg.org/files/60281/60281-h/60281-h.htm	2019-09-11 08:58:00	ebooks/60281
298983	application/epub+zip	http://www.gutenberg.org/ebooks/60281.epub.noimages	2020-05-29 01:38:13.78535	ebooks/60281
13694	application/rdf+xml	http://www.gutenberg.org/ebooks/60281.rdf	2020-06-11 01:49:10.538851	ebooks/60281
1026025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60281.kindle.images	2020-05-29 01:38:15.026331	ebooks/60281
18801	image/jpeg	http://www.gutenberg.org/cache/epub/60281/pg60281.cover.medium.jpg	2020-05-29 01:38:16.334299	ebooks/60281
269452	application/zip	http://www.gutenberg.org/files/60281/60281-h.zip	2019-09-11 08:58:00	ebooks/60281
474212	text/plain; charset=utf-8	http://www.gutenberg.org/files/60281/60281-0.txt	2019-09-11 08:57:56	ebooks/60281
173944	application/zip	http://www.gutenberg.org/files/60281/60281-0.zip	2019-09-11 08:58:00	ebooks/60281
2873	image/jpeg	http://www.gutenberg.org/cache/epub/60281/pg60281.cover.small.jpg	2020-05-29 01:38:16.299312	ebooks/60281
1026013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60281.kindle.noimages	2020-05-29 01:38:16.2613	ebooks/60281
3102	image/jpeg	http://www.gutenberg.org/cache/epub/60282/pg60282.cover.small.jpg	2020-05-29 01:38:18.690288	ebooks/60282
615755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60282.kindle.noimages	2020-05-29 01:38:18.660272	ebooks/60282
77566	application/zip	http://www.gutenberg.org/files/60282/60282-0.zip	2019-09-12 07:01:38	ebooks/60282
620094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60282.kindle.images	2020-05-29 01:38:18.011304	ebooks/60282
12320	application/rdf+xml	http://www.gutenberg.org/ebooks/60282.rdf	2020-06-11 01:49:10.561851	ebooks/60282
20342	image/jpeg	http://www.gutenberg.org/cache/epub/60282/pg60282.cover.medium.jpg	2020-05-29 01:38:18.718264	ebooks/60282
219438	application/epub+zip	http://www.gutenberg.org/ebooks/60282.epub.images	2020-05-29 01:38:17.00031	ebooks/60282
216523	text/html; charset=utf-8	http://www.gutenberg.org/files/60282/60282-h.zip	2019-09-12 07:01:38	ebooks/60282
212506	text/plain; charset=utf-8	http://www.gutenberg.org/files/60282/60282-0.txt	2019-09-12 07:01:22	ebooks/60282
217131	application/epub+zip	http://www.gutenberg.org/ebooks/60282.epub.noimages	2020-05-29 01:38:17.363292	ebooks/60282
236628	text/html; charset=utf-8	http://www.gutenberg.org/files/60282/60282-h/60282-h.htm	2019-09-12 07:01:22	ebooks/60282
31893	image/jpeg	http://www.gutenberg.org/cache/epub/60283/pg60283.cover.medium.jpg	2020-05-29 01:38:19.545263	ebooks/60283
41602	text/html; charset=us-ascii	http://www.gutenberg.org/files/60283/60283-h/60283-h.htm	2019-09-12 06:52:32	ebooks/60283
38995	text/plain	http://www.gutenberg.org/ebooks/60283.txt.utf-8	2020-05-29 01:38:18.817283	ebooks/60283
99364	application/epub+zip	http://www.gutenberg.org/ebooks/60283.epub.noimages	2020-05-29 01:38:19.068278	ebooks/60283
246788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60283.kindle.noimages	2020-05-29 01:38:19.502257	ebooks/60283
224068	application/epub+zip	http://www.gutenberg.org/ebooks/60283.epub.images	2020-05-29 01:38:18.969278	ebooks/60283
465192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60283.kindle.images	2020-05-29 01:38:19.298259	ebooks/60283
5089	image/jpeg	http://www.gutenberg.org/cache/epub/60283/pg60283.cover.small.jpg	2020-05-29 01:38:19.524255	ebooks/60283
499003	text/html; charset=us-ascii	http://www.gutenberg.org/files/60283/60283-h.zip	2019-09-12 06:52:32	ebooks/60283
12913	application/rdf+xml	http://www.gutenberg.org/ebooks/60283.rdf	2020-06-11 01:49:10.585853	ebooks/60283
14877	application/zip	http://www.gutenberg.org/files/60283/60283.zip	2019-09-12 06:52:32	ebooks/60283
39023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60283/60283.txt	2019-09-12 06:52:32	ebooks/60283
594505	text/plain; charset=utf-8	http://www.gutenberg.org/files/60284/60284-0.txt	2019-09-12 06:55:04	ebooks/60284
302022	application/epub+zip	http://www.gutenberg.org/ebooks/60284.epub.images	2020-05-29 01:38:20.23928	ebooks/60284
13387	application/rdf+xml	http://www.gutenberg.org/ebooks/60284.rdf	2020-06-11 01:49:10.609857	ebooks/60284
283087	application/zip	http://www.gutenberg.org/files/60284/60284-h.zip	2019-09-12 06:55:06	ebooks/60284
1176250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60284.kindle.noimages	2020-05-29 01:38:23.560414	ebooks/60284
21003	image/jpeg	http://www.gutenberg.org/cache/epub/60284/pg60284.cover.medium.jpg	2020-05-29 01:38:23.624405	ebooks/60284
672261	text/html; charset=utf-8	http://www.gutenberg.org/files/60284/60284-h/60284-h.htm	2019-09-12 06:55:04	ebooks/60284
298038	application/epub+zip	http://www.gutenberg.org/ebooks/60284.epub.noimages	2020-05-29 01:38:20.67527	ebooks/60284
1183150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60284.kindle.images	2020-05-29 01:38:22.123425	ebooks/60284
3480	image/jpeg	http://www.gutenberg.org/cache/epub/60284/pg60284.cover.small.jpg	2020-05-29 01:38:23.594405	ebooks/60284
232114	application/zip	http://www.gutenberg.org/files/60284/60284-0.zip	2019-09-12 06:55:06	ebooks/60284
924485	application/epub+zip	http://www.gutenberg.org/ebooks/60285.epub.images	2020-05-29 01:38:28.741359	ebooks/60285
3873393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60285.kindle.images	2020-05-29 01:38:41.497478	ebooks/60285
382687	text/plain; charset=utf-8	http://www.gutenberg.org/files/60285/60285-0.zip	2019-09-12 06:56:18	ebooks/60285
12015	application/rdf+xml	http://www.gutenberg.org/ebooks/60285.rdf	2020-06-11 01:49:10.632849	ebooks/60285
748828	application/epub+zip	http://www.gutenberg.org/ebooks/60285.epub.noimages	2020-05-29 01:38:32.088318	ebooks/60285
12492	image/jpeg	http://www.gutenberg.org/cache/epub/60285/pg60285.cover.medium.jpg	2020-05-29 01:38:52.780328	ebooks/60285
1824	image/jpeg	http://www.gutenberg.org/cache/epub/60285/pg60285.cover.small.jpg	2020-05-29 01:38:51.837343	ebooks/60285
743197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60285/60285-h.zip	2019-09-12 06:56:20	ebooks/60285
1444497	text/plain; charset=utf-8	http://www.gutenberg.org/files/60285/60285-0.txt	2019-09-12 06:56:18	ebooks/60285
3552568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60285.kindle.noimages	2020-05-29 01:38:50.984349	ebooks/60285
2241296	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60285/60285-h/60285-h.htm	2019-09-12 06:56:18	ebooks/60285
701819	application/epub+zip	http://www.gutenberg.org/ebooks/60286.epub.noimages	2020-05-29 01:38:57.125294	ebooks/60286
16625	image/jpeg	http://www.gutenberg.org/cache/epub/60286/pg60286.cover.medium.jpg	2020-05-29 01:39:03.914399	ebooks/60286
1336801	text/plain; charset=utf-8	http://www.gutenberg.org/files/60286/60286-0.txt	2019-09-12 07:04:08	ebooks/60286
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/60286.rdf	2020-06-11 01:49:10.65685	ebooks/60286
2643803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60286.kindle.noimages	2020-05-29 01:39:03.732384	ebooks/60286
2175	image/jpeg	http://www.gutenberg.org/cache/epub/60286/pg60286.cover.small.jpg	2020-05-29 01:39:03.826388	ebooks/60286
1525789	text/html; charset=utf-8	http://www.gutenberg.org/files/60286/60286-h/60286-h.htm	2019-09-12 07:04:08	ebooks/60286
504909	application/zip	http://www.gutenberg.org/files/60286/60286-0.zip	2019-09-12 07:05:10	ebooks/60286
823120	application/epub+zip	http://www.gutenberg.org/ebooks/60286.epub.images	2020-05-29 01:38:56.006329	ebooks/60286
2886236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60286.kindle.images	2020-05-29 01:39:00.433253	ebooks/60286
861991	text/html; charset=utf-8	http://www.gutenberg.org/files/60286/60286-h.zip	2019-09-12 07:05:10	ebooks/60286
293190	text/html	http://www.gutenberg.org/ebooks/60287.html.images	2020-05-29 01:39:04.340433	ebooks/60287
509449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60287.kindle.noimages	2020-05-29 01:39:06.02236	ebooks/60287
131005	application/epub+zip	http://www.gutenberg.org/ebooks/60287.epub.images	2020-05-29 01:39:04.564388	ebooks/60287
293190	text/html	http://www.gutenberg.org/ebooks/60287.html.noimages	2020-05-29 01:39:04.40839	ebooks/60287
509453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60287.kindle.images	2020-05-29 01:39:05.347369	ebooks/60287
250094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60287/60287-8.txt	2019-09-12 06:59:52	ebooks/60287
261252	text/plain	http://www.gutenberg.org/ebooks/60287.txt.utf-8	2020-05-29 01:39:04.138381	ebooks/60287
9741	image/jpeg	http://www.gutenberg.org/cache/epub/60287/pg60287.cover.medium.jpg	2020-05-29 01:39:06.071363	ebooks/60287
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/60287.rdf	2020-06-11 01:49:10.679856	ebooks/60287
99588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60287/60287-8.zip	2019-09-12 06:59:54	ebooks/60287
2628	image/jpeg	http://www.gutenberg.org/cache/epub/60287/pg60287.cover.small.jpg	2020-05-29 01:39:06.048361	ebooks/60287
131005	application/epub+zip	http://www.gutenberg.org/ebooks/60287.epub.noimages	2020-05-29 01:39:04.677399	ebooks/60287
101950	application/epub+zip	http://www.gutenberg.org/ebooks/60288.epub.noimages	2020-05-29 01:39:06.880357	ebooks/60288
71396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60288/60288.zip	2019-09-12 06:20:24	ebooks/60288
2780023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60288.kindle.images	2020-05-29 01:39:07.965331	ebooks/60288
404706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60288.kindle.noimages	2020-05-29 01:39:08.536323	ebooks/60288
14238	application/rdf+xml	http://www.gutenberg.org/ebooks/60288.rdf	2020-06-11 01:49:10.705847	ebooks/60288
14879	image/jpeg	http://www.gutenberg.org/cache/epub/60288/pg60288.cover.medium.jpg	2020-05-29 01:39:08.611333	ebooks/60288
208437	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60288/60288-h/60288-h.htm	2019-09-12 06:20:22	ebooks/60288
1268591	application/zip	http://www.gutenberg.org/files/60288/60288-h.zip	2019-09-12 06:20:24	ebooks/60288
71422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60288/60288-8.zip	2019-09-12 06:20:24	ebooks/60288
178172	text/plain	http://www.gutenberg.org/ebooks/60288.txt.utf-8	2020-05-29 01:39:06.180377	ebooks/60288
3558	image/jpeg	http://www.gutenberg.org/cache/epub/60288/pg60288.cover.small.jpg	2020-05-29 01:39:08.575323	ebooks/60288
178196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60288/60288.txt	2019-09-12 06:20:22	ebooks/60288
178193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60288/60288-8.txt	2019-09-12 06:20:22	ebooks/60288
1304779	application/epub+zip	http://www.gutenberg.org/ebooks/60288.epub.images	2020-05-29 01:39:06.627358	ebooks/60288
176139	text/plain; charset=utf-8	http://www.gutenberg.org/files/60289/60289-0.txt	2019-09-12 06:24:56	ebooks/60289
11089	image/jpeg	http://www.gutenberg.org/cache/epub/60289/pg60289.cover.medium.jpg	2020-05-29 01:39:10.682302	ebooks/60289
428916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60289.kindle.noimages	2020-05-29 01:39:10.626321	ebooks/60289
59741	text/plain; charset=utf-8	http://www.gutenberg.org/files/60289/60289-0.zip	2019-09-12 06:25:00	ebooks/60289
2305	image/jpeg	http://www.gutenberg.org/cache/epub/60289/pg60289.cover.small.jpg	2020-05-29 01:39:10.65531	ebooks/60289
127219	application/epub+zip	http://www.gutenberg.org/ebooks/60289.epub.images	2020-05-29 01:39:09.108327	ebooks/60289
428923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60289.kindle.images	2020-05-29 01:39:10.021311	ebooks/60289
127220	application/epub+zip	http://www.gutenberg.org/ebooks/60289.epub.noimages	2020-05-29 01:39:09.413328	ebooks/60289
12218	application/rdf+xml	http://www.gutenberg.org/ebooks/60289.rdf	2020-06-11 01:49:10.728857	ebooks/60289
204263	text/html; charset=utf-8	http://www.gutenberg.org/files/60289/60289-h/60289-h.htm	2019-09-12 06:25:00	ebooks/60289
111110	application/zip	http://www.gutenberg.org/files/60289/60289-h.zip	2019-09-12 06:25:00	ebooks/60289
221385	application/zip	http://www.gutenberg.org/files/6029/6029-h.zip	2018-03-16 02:16:32	ebooks/6029
972669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6029.kindle.images	2020-06-03 00:59:08.722875	ebooks/6029
683438	text/html; charset=utf-8	http://www.gutenberg.org/files/6029/6029-h/6029-h.htm	2018-03-16 02:15:40	ebooks/6029
209855	application/zip	http://www.gutenberg.org/files/6029/6029.zip	2013-07-03 10:45:14	ebooks/6029
241229	application/epub+zip	http://www.gutenberg.org/ebooks/6029.epub.noimages	2020-06-03 00:59:07.596919	ebooks/6029
11047	image/jpeg	http://www.gutenberg.org/cache/epub/6029/pg6029.cover.medium.jpg	2020-06-03 00:59:09.920885	ebooks/6029
241229	application/epub+zip	http://www.gutenberg.org/ebooks/6029.epub.images	2020-06-03 00:59:07.333902	ebooks/6029
210854	application/zip	http://www.gutenberg.org/files/6029/6029-0.zip	2018-03-16 02:16:32	ebooks/6029
564348	text/plain; charset=utf-8	http://www.gutenberg.org/files/6029/6029-0.txt	2018-03-16 02:15:24	ebooks/6029
972661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6029.kindle.noimages	2020-06-03 00:59:09.850868	ebooks/6029
2874	image/jpeg	http://www.gutenberg.org/cache/epub/6029/pg6029.cover.small.jpg	2020-06-03 00:59:09.887868	ebooks/6029
555647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6029/6029.txt	2013-07-03 10:44:58	ebooks/6029
14468	application/rdf+xml	http://www.gutenberg.org/ebooks/6029.rdf	2020-06-11 01:04:54.017208	ebooks/6029
746393	text/plain; charset=utf-8	http://www.gutenberg.org/files/60290/60290-0.txt	2020-06-17 11:55:35	ebooks/60290
1492448	application/zip	http://www.gutenberg.org/files/60290/60290-h.zip	2019-09-12 11:55:52	ebooks/60290
18278	image/jpeg	http://www.gutenberg.org/cache/epub/60290/pg60290.cover.medium.jpg	2020-06-17 19:02:43.06787	ebooks/60290
1472547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60290.kindle.noimages	2020-06-17 19:02:42.668884	ebooks/60290
14007	application/rdf+xml	http://www.gutenberg.org/ebooks/60290.rdf	2020-06-17 19:02:43.454859	ebooks/60290
2718	image/jpeg	http://www.gutenberg.org/cache/epub/60290/pg60290.cover.small.jpg	2020-06-17 19:02:42.881868	ebooks/60290
227281	application/zip	http://www.gutenberg.org/files/60290/60290-0.zip	2020-06-17 11:55:35	ebooks/60290
365457	application/epub+zip	http://www.gutenberg.org/ebooks/60290.epub.noimages	2020-06-17 19:02:35.701989	ebooks/60290
991757	text/html	http://www.gutenberg.org/files/60290/60290-h/60290-h.htm	2019-09-12 11:50:43	ebooks/60290
2211103	application/epub+zip	http://www.gutenberg.org/ebooks/60290.epub.images	2020-06-17 19:02:34.460017	ebooks/60290
5659010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60290.kindle.images	2020-06-17 19:02:39.525953	ebooks/60290
31893	image/jpeg	http://www.gutenberg.org/cache/epub/60291/pg60291.cover.medium.jpg	2020-05-29 01:39:21.974651	ebooks/60291
14084	application/rdf+xml	http://www.gutenberg.org/ebooks/60291.rdf	2020-06-11 01:49:10.786848	ebooks/60291
5089	image/jpeg	http://www.gutenberg.org/cache/epub/60291/pg60291.cover.small.jpg	2020-05-29 01:39:21.953462	ebooks/60291
189952	application/epub+zip	http://www.gutenberg.org/ebooks/60291.epub.images	2020-05-29 01:39:21.311475	ebooks/60291
50060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60291/60291.txt	2019-09-14 05:25:02	ebooks/60291
416708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60291.kindle.images	2020-05-29 01:39:21.690489	ebooks/60291
19557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60291/60291.zip	2019-09-14 05:25:04	ebooks/60291
445934	application/zip	http://www.gutenberg.org/files/60291/60291-h.zip	2019-09-14 05:25:04	ebooks/60291
53931	text/html; charset=us-ascii	http://www.gutenberg.org/files/60291/60291-h/60291-h.htm	2019-09-14 05:25:02	ebooks/60291
266628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60291.kindle.noimages	2020-05-29 01:39:21.93148	ebooks/60291
104076	application/epub+zip	http://www.gutenberg.org/ebooks/60291.epub.noimages	2020-05-29 01:39:21.432472	ebooks/60291
50030	text/plain	http://www.gutenberg.org/ebooks/60291.txt.utf-8	2020-05-29 01:39:21.134471	ebooks/60291
12539	image/jpeg	http://www.gutenberg.org/cache/epub/60292/pg60292.cover.medium.jpg	2020-05-29 01:39:24.868416	ebooks/60292
522606	application/epub+zip	http://www.gutenberg.org/ebooks/60292.epub.images	2020-05-29 01:39:22.494476	ebooks/60292
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/60292.rdf	2020-06-11 01:49:10.810847	ebooks/60292
497820	text/html; charset=utf-8	http://www.gutenberg.org/files/60292/60292-h.zip	2019-09-14 05:26:02	ebooks/60292
811614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60292.kindle.noimages	2020-05-29 01:39:24.815412	ebooks/60292
369418	text/html; charset=utf-8	http://www.gutenberg.org/files/60292/60292-h/60292-h.htm	2019-09-14 05:26:00	ebooks/60292
341249	text/plain; charset=utf-8	http://www.gutenberg.org/files/60292/60292-0.txt	2019-09-14 05:25:56	ebooks/60292
136199	text/plain; charset=utf-8	http://www.gutenberg.org/files/60292/60292-0.zip	2019-09-14 05:26:02	ebooks/60292
2271	image/jpeg	http://www.gutenberg.org/cache/epub/60292/pg60292.cover.small.jpg	2020-05-29 01:39:24.843411	ebooks/60292
243424	application/epub+zip	http://www.gutenberg.org/ebooks/60292.epub.noimages	2020-05-29 01:39:22.830449	ebooks/60292
1261356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60292.kindle.images	2020-05-29 01:39:23.860427	ebooks/60292
223521	application/zip	http://www.gutenberg.org/files/60293/60293-h.zip	2019-09-14 05:27:04	ebooks/60293
117728	application/zip	http://www.gutenberg.org/files/60293/60293-8.zip	2019-09-14 05:27:04	ebooks/60293
13046	application/rdf+xml	http://www.gutenberg.org/ebooks/60293.rdf	2020-06-11 01:49:10.834851	ebooks/60293
4036	image/jpeg	http://www.gutenberg.org/cache/epub/60293/pg60293.cover.small.jpg	2020-05-29 01:39:27.368382	ebooks/60293
28327	image/jpeg	http://www.gutenberg.org/cache/epub/60293/pg60293.cover.medium.jpg	2020-05-29 01:39:27.395384	ebooks/60293
332076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60293/60293-h/60293-h.htm	2019-09-14 05:27:02	ebooks/60293
795200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60293.kindle.noimages	2020-05-29 01:39:27.340404	ebooks/60293
234364	application/epub+zip	http://www.gutenberg.org/ebooks/60293.epub.images	2020-05-29 01:39:25.386434	ebooks/60293
305197	text/plain	http://www.gutenberg.org/ebooks/60293.txt.utf-8	2020-05-29 01:39:24.967428	ebooks/60293
795208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60293.kindle.images	2020-05-29 01:39:26.477435	ebooks/60293
234364	application/epub+zip	http://www.gutenberg.org/ebooks/60293.epub.noimages	2020-05-29 01:39:25.630405	ebooks/60293
299065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60293/60293-8.txt	2019-09-14 05:26:58	ebooks/60293
13024	application/rdf+xml	http://www.gutenberg.org/ebooks/60294.rdf	2020-06-11 01:49:10.85886	ebooks/60294
1365409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60294.kindle.images	2020-05-29 01:39:28.86136	ebooks/60294
75779	application/zip	http://www.gutenberg.org/files/60294/60294-0.zip	2019-09-14 05:38:52	ebooks/60294
230672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60294/60294-h/60294-h.htm	2019-09-14 05:38:48	ebooks/60294
2974	image/jpeg	http://www.gutenberg.org/cache/epub/60294/pg60294.cover.small.jpg	2020-05-29 01:39:29.534351	ebooks/60294
745639	application/epub+zip	http://www.gutenberg.org/ebooks/60294.epub.images	2020-05-29 01:39:27.862392	ebooks/60294
556133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60294.kindle.noimages	2020-05-29 01:39:29.505352	ebooks/60294
197276	text/plain; charset=utf-8	http://www.gutenberg.org/files/60294/60294-0.txt	2019-09-14 05:38:46	ebooks/60294
187243	application/epub+zip	http://www.gutenberg.org/ebooks/60294.epub.noimages	2020-05-29 01:39:28.104374	ebooks/60294
19077	image/jpeg	http://www.gutenberg.org/cache/epub/60294/pg60294.cover.medium.jpg	2020-05-29 01:39:29.560352	ebooks/60294
505722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60294/60294-h.zip	2019-09-14 05:38:52	ebooks/60294
12021	application/rdf+xml	http://www.gutenberg.org/ebooks/60295.rdf	2020-06-11 01:49:10.880891	ebooks/60295
281202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60295/60295-h.zip	2019-09-14 05:56:16	ebooks/60295
185441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60295/60295-h/60295-h.htm	2019-09-14 05:56:14	ebooks/60295
532433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60295.kindle.noimages	2020-05-29 01:39:31.421339	ebooks/60295
174203	application/epub+zip	http://www.gutenberg.org/ebooks/60295.epub.noimages	2020-05-29 01:39:30.077372	ebooks/60295
162285	text/plain; charset=utf-8	http://www.gutenberg.org/files/60295/60295-0.txt	2019-09-14 05:56:08	ebooks/60295
4115	image/jpeg	http://www.gutenberg.org/cache/epub/60295/pg60295.cover.small.jpg	2020-05-29 01:39:31.45234	ebooks/60295
750370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60295.kindle.images	2020-05-29 01:39:30.791384	ebooks/60295
288340	application/epub+zip	http://www.gutenberg.org/ebooks/60295.epub.images	2020-05-29 01:39:29.899351	ebooks/60295
63260	application/zip	http://www.gutenberg.org/files/60295/60295-0.zip	2019-09-14 05:56:16	ebooks/60295
27079	image/jpeg	http://www.gutenberg.org/cache/epub/60295/pg60295.cover.medium.jpg	2020-05-29 01:39:31.48234	ebooks/60295
13023	application/rdf+xml	http://www.gutenberg.org/ebooks/60296.rdf	2020-06-11 01:49:10.904845	ebooks/60296
206021	application/epub+zip	http://www.gutenberg.org/ebooks/60296.epub.images	2020-05-29 01:39:32.051341	ebooks/60296
206020	application/epub+zip	http://www.gutenberg.org/ebooks/60296.epub.noimages	2020-05-29 01:39:32.229339	ebooks/60296
673373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60296.kindle.images	2020-05-29 01:39:32.863317	ebooks/60296
284589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60296/60296-8.txt	2019-09-14 07:01:36	ebooks/60296
114347	application/zip	http://www.gutenberg.org/files/60296/60296-8.zip	2019-09-14 07:01:48	ebooks/60296
3061	image/jpeg	http://www.gutenberg.org/cache/epub/60296/pg60296.cover.small.jpg	2020-05-29 01:39:33.519298	ebooks/60296
284557	text/plain	http://www.gutenberg.org/ebooks/60296.txt.utf-8	2020-05-29 01:39:31.57833	ebooks/60296
296594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60296/60296-h/60296-h.htm	2019-09-14 07:01:38	ebooks/60296
201478	application/zip	http://www.gutenberg.org/files/60296/60296-h.zip	2019-09-14 07:01:48	ebooks/60296
673364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60296.kindle.noimages	2020-05-29 01:39:33.500302	ebooks/60296
19914	image/jpeg	http://www.gutenberg.org/cache/epub/60296/pg60296.cover.medium.jpg	2020-05-29 01:39:33.536307	ebooks/60296
426520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60297.kindle.noimages	2020-05-29 01:39:35.558273	ebooks/60297
12559	application/rdf+xml	http://www.gutenberg.org/ebooks/60297.rdf	2020-06-11 01:49:10.927845	ebooks/60297
94946	text/html; charset=utf-8	http://www.gutenberg.org/files/60297/60297-h/60297-h.htm	2019-09-14 15:33:56	ebooks/60297
28428	text/plain; charset=utf-8	http://www.gutenberg.org/files/60297/60297-0.zip	2019-09-14 15:33:58	ebooks/60297
390703	application/epub+zip	http://www.gutenberg.org/ebooks/60297.epub.images	2020-05-29 01:39:34.183296	ebooks/60297
161820	application/epub+zip	http://www.gutenberg.org/ebooks/60297.epub.noimages	2020-05-29 01:39:34.519295	ebooks/60297
792179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60297.kindle.images	2020-05-29 01:39:35.166289	ebooks/60297
2914	image/jpeg	http://www.gutenberg.org/cache/epub/60297/pg60297.cover.small.jpg	2020-05-29 01:39:35.582273	ebooks/60297
443072	text/html; charset=utf-8	http://www.gutenberg.org/files/60297/60297-h.zip	2019-09-14 15:33:58	ebooks/60297
78966	text/plain; charset=utf-8	http://www.gutenberg.org/files/60297/60297-0.txt	2019-09-14 15:33:48	ebooks/60297
20866	image/jpeg	http://www.gutenberg.org/cache/epub/60297/pg60297.cover.medium.jpg	2020-05-29 01:39:35.604278	ebooks/60297
12175	application/rdf+xml	http://www.gutenberg.org/ebooks/60298.rdf	2020-06-11 01:49:10.950882	ebooks/60298
2208	image/jpeg	http://www.gutenberg.org/cache/epub/60298/pg60298.cover.small.jpg	2020-05-29 01:39:38.080239	ebooks/60298
545839	application/zip	http://www.gutenberg.org/files/60298/60298-h.zip	2019-09-14 17:51:34	ebooks/60298
58402	application/zip	http://www.gutenberg.org/files/60298/60298-0.zip	2019-09-14 17:51:34	ebooks/60298
144780	application/epub+zip	http://www.gutenberg.org/ebooks/60298.epub.noimages	2020-05-29 01:39:36.46228	ebooks/60298
440358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60298.kindle.noimages	2020-05-29 01:39:38.042265	ebooks/60298
1150457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60298.kindle.images	2020-05-29 01:39:37.314252	ebooks/60298
10233	image/jpeg	http://www.gutenberg.org/cache/epub/60298/pg60298.cover.medium.jpg	2020-05-29 01:39:38.114248	ebooks/60298
160402	text/plain; charset=utf-8	http://www.gutenberg.org/files/60298/60298-0.txt	2019-09-14 17:51:26	ebooks/60298
561707	application/epub+zip	http://www.gutenberg.org/ebooks/60298.epub.images	2020-05-29 01:39:36.135334	ebooks/60298
194396	text/html; charset=utf-8	http://www.gutenberg.org/files/60298/60298-h/60298-h.htm	2019-09-14 17:51:30	ebooks/60298
13222	application/rdf+xml	http://www.gutenberg.org/ebooks/60299.rdf	2020-06-11 01:49:10.974848	ebooks/60299
2039695	application/zip	http://www.gutenberg.org/files/60299/60299-h.zip	2019-09-14 17:53:06	ebooks/60299
388797	text/plain; charset=utf-8	http://www.gutenberg.org/files/60299/60299-0.txt	2019-09-14 17:52:48	ebooks/60299
3052	image/jpeg	http://www.gutenberg.org/cache/epub/60299/pg60299.cover.small.jpg	2020-05-29 01:39:42.342391	ebooks/60299
322889	application/epub+zip	http://www.gutenberg.org/ebooks/60299.epub.noimages	2020-05-29 01:39:39.363258	ebooks/60299
18133	image/jpeg	http://www.gutenberg.org/cache/epub/60299/pg60299.cover.medium.jpg	2020-05-29 01:39:42.381389	ebooks/60299
143216	text/plain; charset=utf-8	http://www.gutenberg.org/files/60299/60299-0.zip	2019-09-14 17:53:06	ebooks/60299
449893	text/html; charset=utf-8	http://www.gutenberg.org/files/60299/60299-h/60299-h.htm	2019-09-14 17:53:02	ebooks/60299
2072805	application/epub+zip	http://www.gutenberg.org/ebooks/60299.epub.images	2020-05-29 01:39:38.889246	ebooks/60299
4111831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60299.kindle.images	2020-05-29 01:39:41.116429	ebooks/60299
1023095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60299.kindle.noimages	2020-05-29 01:39:42.300393	ebooks/60299
765799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/603/603.txt	2007-01-28 13:05:23	ebooks/603
1349784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/603.kindle.noimages	2020-06-01 00:03:53.964876	ebooks/603
765800	text/plain	http://www.gutenberg.org/ebooks/603.txt.utf-8	2020-06-01 00:03:50.30292	ebooks/603
1349795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/603.kindle.images	2020-06-01 00:03:52.514909	ebooks/603
318343	application/epub+zip	http://www.gutenberg.org/ebooks/603.epub.images	2020-06-01 00:03:50.832969	ebooks/603
318344	application/epub+zip	http://www.gutenberg.org/ebooks/603.epub.noimages	2020-06-01 00:03:51.069943	ebooks/603
13841	application/rdf+xml	http://www.gutenberg.org/ebooks/603.rdf	2020-06-11 01:00:36.325021	ebooks/603
4378	image/jpeg	http://www.gutenberg.org/cache/epub/603/pg603.cover.small.jpg	2020-06-01 00:03:54.006895	ebooks/603
277989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/603/603.zip	2007-01-28 13:05:23	ebooks/603
280654	text/html	http://www.gutenberg.org/files/603/603-h.zip	2007-01-28 13:05:23	ebooks/603
795986	text/html	http://www.gutenberg.org/files/603/603-h/603-h.htm	2007-01-28 13:01:50	ebooks/603
23637	image/jpeg	http://www.gutenberg.org/cache/epub/603/pg603.cover.medium.jpg	2020-06-01 00:03:54.044875	ebooks/603
105447	application/epub+zip	http://www.gutenberg.org/ebooks/6030.epub.images	2020-06-03 00:59:10.394857	ebooks/6030
198217	text/html	http://www.gutenberg.org/ebooks/6030.html.noimages	2020-06-03 00:59:10.294866	ebooks/6030
413743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6030.kindle.noimages	2020-06-03 00:59:11.360856	ebooks/6030
413751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6030.kindle.images	2020-06-03 00:59:10.907841	ebooks/6030
184477	text/plain	http://www.gutenberg.org/ebooks/6030.txt.utf-8	2020-06-03 00:59:10.05489	ebooks/6030
24271	image/jpeg	http://www.gutenberg.org/cache/epub/6030/pg6030.cover.medium.jpg	2020-06-03 00:59:11.414837	ebooks/6030
12223	application/rdf+xml	http://www.gutenberg.org/ebooks/6030.rdf	2020-06-11 01:04:54.038278	ebooks/6030
105447	application/epub+zip	http://www.gutenberg.org/ebooks/6030.epub.noimages	2020-06-03 00:59:10.461865	ebooks/6030
184507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6030/6030.txt	2015-04-08 10:46:34	ebooks/6030
198217	text/html	http://www.gutenberg.org/ebooks/6030.html.images	2020-06-03 00:59:10.240878	ebooks/6030
4490	image/jpeg	http://www.gutenberg.org/cache/epub/6030/pg6030.cover.small.jpg	2020-06-03 00:59:11.387851	ebooks/6030
73024	application/zip	http://www.gutenberg.org/files/6030/6030.zip	2015-04-08 10:46:56	ebooks/6030
319666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60300.kindle.noimages	2020-05-29 01:39:47.236335	ebooks/60300
131219	text/plain	http://www.gutenberg.org/ebooks/60300.txt.utf-8	2020-05-29 01:39:45.943347	ebooks/60300
13290	application/rdf+xml	http://www.gutenberg.org/ebooks/60300.rdf	2020-06-11 01:49:10.998874	ebooks/60300
4884	image/jpeg	http://www.gutenberg.org/cache/epub/60300/pg60300.cover.small.jpg	2020-05-29 01:39:47.266329	ebooks/60300
25174	image/jpeg	http://www.gutenberg.org/cache/epub/60300/pg60300.cover.medium.jpg	2020-05-29 01:39:47.295322	ebooks/60300
319677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60300.kindle.images	2020-05-29 01:39:46.878329	ebooks/60300
78545	application/epub+zip	http://www.gutenberg.org/ebooks/60300.epub.images	2020-05-29 01:39:46.385339	ebooks/60300
49026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60300/60300-8.zip	2019-09-19 13:41:52	ebooks/60300
131249	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60300/60300-8.txt	2019-09-19 13:41:36	ebooks/60300
51179	application/zip	http://www.gutenberg.org/files/60300/60300-h.zip	2019-09-19 13:41:52	ebooks/60300
141768	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60300/60300-h/60300-h.htm	2019-09-19 13:41:36	ebooks/60300
78546	application/epub+zip	http://www.gutenberg.org/ebooks/60300.epub.noimages	2020-05-29 01:39:46.524333	ebooks/60300
13119	image/jpeg	http://www.gutenberg.org/cache/epub/60301/pg60301.cover.medium.jpg	2020-05-29 01:39:48.669305	ebooks/60301
158330	text/plain	http://www.gutenberg.org/ebooks/60301.txt.utf-8	2020-05-29 01:39:47.414334	ebooks/60301
151558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60301/60301-8.txt	2019-09-14 18:15:28	ebooks/60301
80054	application/epub+zip	http://www.gutenberg.org/ebooks/60301.epub.images	2020-05-29 01:39:47.691323	ebooks/60301
325898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60301.kindle.images	2020-05-29 01:39:48.190342	ebooks/60301
3482	image/jpeg	http://www.gutenberg.org/cache/epub/60301/pg60301.cover.small.jpg	2020-05-29 01:39:48.646309	ebooks/60301
177026	text/html	http://www.gutenberg.org/ebooks/60301.html.noimages	2020-05-29 01:39:47.588318	ebooks/60301
13130	application/rdf+xml	http://www.gutenberg.org/ebooks/60301.rdf	2020-06-11 01:49:13.04882	ebooks/60301
177026	text/html	http://www.gutenberg.org/ebooks/60301.html.images	2020-05-29 01:39:47.540326	ebooks/60301
57776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60301/60301-8.zip	2019-09-14 18:15:30	ebooks/60301
325894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60301.kindle.noimages	2020-05-29 01:39:48.621307	ebooks/60301
80054	application/epub+zip	http://www.gutenberg.org/ebooks/60301.epub.noimages	2020-05-29 01:39:47.76732	ebooks/60301
389747	text/plain; charset=utf-8	http://www.gutenberg.org/files/60302/60302-0.txt	2019-09-15 05:05:30	ebooks/60302
120974	application/zip	http://www.gutenberg.org/files/60302/60302-0.zip	2019-09-15 05:05:36	ebooks/60302
3079	image/jpeg	http://www.gutenberg.org/cache/epub/60302/pg60302.cover.small.jpg	2020-05-29 01:39:57.091496	ebooks/60302
10531240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60302.kindle.images	2020-05-29 01:39:55.243535	ebooks/60302
4722463	text/html; charset=utf-8	http://www.gutenberg.org/files/60302/60302-h.zip	2019-09-15 05:05:36	ebooks/60302
24518	image/jpeg	http://www.gutenberg.org/cache/epub/60302/pg60302.cover.medium.jpg	2020-05-29 01:39:57.144501	ebooks/60302
450400	application/epub+zip	http://www.gutenberg.org/ebooks/60302.epub.noimages	2020-05-29 01:39:50.437314	ebooks/60302
454286	text/html; charset=utf-8	http://www.gutenberg.org/files/60302/60302-h/60302-h.htm	2019-09-15 05:05:32	ebooks/60302
1248492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60302.kindle.noimages	2020-05-29 01:39:57.032501	ebooks/60302
12015	application/rdf+xml	http://www.gutenberg.org/ebooks/60302.rdf	2020-06-11 01:49:13.07182	ebooks/60302
5104652	application/epub+zip	http://www.gutenberg.org/ebooks/60302.epub.images	2020-05-29 01:39:49.801299	ebooks/60302
100759	application/epub+zip	http://www.gutenberg.org/ebooks/60303.epub.noimages	2020-05-29 01:39:57.521498	ebooks/60303
42095	text/plain	http://www.gutenberg.org/ebooks/60303.txt.utf-8	2020-05-29 01:39:57.288502	ebooks/60303
44909	text/html; charset=us-ascii	http://www.gutenberg.org/files/60303/60303-h/60303-h.htm	2019-09-20 05:40:52	ebooks/60303
153083	application/epub+zip	http://www.gutenberg.org/ebooks/60303.epub.images	2020-05-29 01:39:57.422493	ebooks/60303
31893	image/jpeg	http://www.gutenberg.org/cache/epub/60303/pg60303.cover.medium.jpg	2020-05-29 01:39:57.990523	ebooks/60303
14039	application/rdf+xml	http://www.gutenberg.org/ebooks/60303.rdf	2020-06-11 01:49:13.098825	ebooks/60303
253059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60303.kindle.noimages	2020-05-29 01:39:57.94649	ebooks/60303
42125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60303/60303.txt	2019-09-20 05:38:12	ebooks/60303
329995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60303.kindle.images	2020-05-29 01:39:57.739485	ebooks/60303
16274	application/zip	http://www.gutenberg.org/files/60303/60303.zip	2019-09-20 05:41:58	ebooks/60303
5089	image/jpeg	http://www.gutenberg.org/cache/epub/60303/pg60303.cover.small.jpg	2020-05-29 01:39:57.969494	ebooks/60303
359172	application/zip	http://www.gutenberg.org/files/60303/60303-h.zip	2019-09-20 05:41:58	ebooks/60303
13171	image/jpeg	http://www.gutenberg.org/cache/epub/60304/pg60304.cover.medium.jpg	2020-05-29 01:40:04.738402	ebooks/60304
478027	application/epub+zip	http://www.gutenberg.org/ebooks/60304.epub.noimages	2020-05-29 01:39:59.618464	ebooks/60304
162452	application/zip	http://www.gutenberg.org/files/60304/60304-0.zip	2019-09-15 06:15:28	ebooks/60304
14258	application/rdf+xml	http://www.gutenberg.org/ebooks/60304.rdf	2020-06-11 01:49:13.121833	ebooks/60304
1919	image/jpeg	http://www.gutenberg.org/cache/epub/60304/pg60304.cover.small.jpg	2020-05-29 01:40:04.671394	ebooks/60304
1416907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60304.kindle.noimages	2020-05-29 01:40:04.59141	ebooks/60304
654037	application/epub+zip	http://www.gutenberg.org/ebooks/60304.epub.images	2020-05-29 01:39:58.980473	ebooks/60304
450639	text/html; charset=utf-8	http://www.gutenberg.org/files/60304/60304-h.zip	2019-09-15 06:15:28	ebooks/60304
594259	text/html; charset=utf-8	http://www.gutenberg.org/files/60304/60304-h/60304-h.htm	2019-09-15 06:15:28	ebooks/60304
1671841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60304.kindle.images	2020-05-29 01:40:02.089429	ebooks/60304
415093	text/plain; charset=utf-8	http://www.gutenberg.org/files/60304/60304-0.txt	2019-09-15 06:15:26	ebooks/60304
304999	text/html; charset=us-ascii	http://www.gutenberg.org/files/60305/60305-h.zip	2019-10-09 07:13:58	ebooks/60305
244346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60305.kindle.noimages	2020-05-29 01:40:05.525387	ebooks/60305
13881	application/rdf+xml	http://www.gutenberg.org/ebooks/60305.rdf	2020-06-11 01:49:13.147819	ebooks/60305
36946	text/plain	http://www.gutenberg.org/ebooks/60305.txt.utf-8	2020-05-29 01:40:04.909404	ebooks/60305
39641	text/html; charset=us-ascii	http://www.gutenberg.org/files/60305/60305-h/60305-h.htm	2019-09-15 06:19:48	ebooks/60305
98837	application/epub+zip	http://www.gutenberg.org/ebooks/60305.epub.images	2020-05-29 01:40:05.039426	ebooks/60305
14236	application/zip	http://www.gutenberg.org/files/60305/60305.zip	2019-10-09 07:13:58	ebooks/60305
31893	image/jpeg	http://www.gutenberg.org/cache/epub/60305/pg60305.cover.medium.jpg	2020-05-29 01:40:05.567384	ebooks/60305
244361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60305.kindle.images	2020-05-29 01:40:05.33239	ebooks/60305
36976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60305/60305.txt	2019-10-09 07:13:44	ebooks/60305
5089	image/jpeg	http://www.gutenberg.org/cache/epub/60305/pg60305.cover.small.jpg	2020-05-29 01:40:05.546392	ebooks/60305
98838	application/epub+zip	http://www.gutenberg.org/ebooks/60305.epub.noimages	2020-05-29 01:40:05.140434	ebooks/60305
226329	application/epub+zip	http://www.gutenberg.org/ebooks/60306.epub.images	2020-05-29 01:40:06.192396	ebooks/60306
2053	image/jpeg	http://www.gutenberg.org/cache/epub/60306/pg60306.cover.small.jpg	2020-05-29 01:40:09.111348	ebooks/60306
225296	application/epub+zip	http://www.gutenberg.org/ebooks/60306.epub.noimages	2020-05-29 01:40:06.582384	ebooks/60306
12073	application/rdf+xml	http://www.gutenberg.org/ebooks/60306.rdf	2020-06-11 01:49:13.169825	ebooks/60306
11448	image/jpeg	http://www.gutenberg.org/cache/epub/60306/pg60306.cover.medium.jpg	2020-05-29 01:40:09.161394	ebooks/60306
765854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60306.kindle.noimages	2020-05-29 01:40:09.058342	ebooks/60306
205346	application/zip	http://www.gutenberg.org/files/60306/60306-h.zip	2019-09-15 06:24:40	ebooks/60306
768451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60306.kindle.images	2020-05-29 01:40:07.804364	ebooks/60306
277220	text/plain; charset=utf-8	http://www.gutenberg.org/files/60306/60306-0.txt	2019-09-15 06:24:36	ebooks/60306
103866	text/plain; charset=utf-8	http://www.gutenberg.org/files/60306/60306-0.zip	2019-09-15 06:24:40	ebooks/60306
398264	text/html; charset=utf-8	http://www.gutenberg.org/files/60306/60306-h/60306-h.htm	2019-09-15 06:24:40	ebooks/60306
71982	text/plain; charset=utf-8	http://www.gutenberg.org/files/60307/60307-0.zip	2019-09-15 15:11:46	ebooks/60307
106382	application/zip	http://www.gutenberg.org/files/60307/60307-h.zip	2019-09-15 15:11:46	ebooks/60307
508980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60307.kindle.noimages	2020-05-29 01:40:11.926305	ebooks/60307
8318	image/jpeg	http://www.gutenberg.org/cache/epub/60307/pg60307.cover.medium.jpg	2020-05-29 01:40:11.978303	ebooks/60307
508988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60307.kindle.images	2020-05-29 01:40:11.132313	ebooks/60307
237805	text/html; charset=utf-8	http://www.gutenberg.org/files/60307/60307-h/60307-h.htm	2019-09-15 15:11:46	ebooks/60307
159372	application/epub+zip	http://www.gutenberg.org/ebooks/60307.epub.noimages	2020-05-29 01:40:10.334332	ebooks/60307
159372	application/epub+zip	http://www.gutenberg.org/ebooks/60307.epub.images	2020-05-29 01:40:09.87334	ebooks/60307
1555	image/jpeg	http://www.gutenberg.org/cache/epub/60307/pg60307.cover.small.jpg	2020-05-29 01:40:11.95331	ebooks/60307
188545	text/plain; charset=utf-8	http://www.gutenberg.org/files/60307/60307-0.txt	2019-09-15 15:11:42	ebooks/60307
12199	application/rdf+xml	http://www.gutenberg.org/ebooks/60307.rdf	2020-06-11 01:49:13.191829	ebooks/60307
172424	text/html; charset=utf-8	http://www.gutenberg.org/files/60308/60308-h/60308-h.htm	2019-09-15 15:13:18	ebooks/60308
139598	text/plain; charset=utf-8	http://www.gutenberg.org/files/60308/60308-0.txt	2019-09-15 15:13:14	ebooks/60308
180389	application/epub+zip	http://www.gutenberg.org/ebooks/60308.epub.noimages	2020-05-29 01:40:12.813315	ebooks/60308
184146	application/epub+zip	http://www.gutenberg.org/ebooks/60308.epub.images	2020-05-29 01:40:12.47231	ebooks/60308
2240	image/jpeg	http://www.gutenberg.org/cache/epub/60308/pg60308.cover.small.jpg	2020-05-29 01:40:13.951282	ebooks/60308
176931	application/zip	http://www.gutenberg.org/files/60308/60308-h.zip	2019-09-15 15:13:20	ebooks/60308
13453	application/rdf+xml	http://www.gutenberg.org/ebooks/60308.rdf	2020-06-11 01:49:13.216816	ebooks/60308
15164	image/jpeg	http://www.gutenberg.org/cache/epub/60308/pg60308.cover.medium.jpg	2020-05-29 01:40:13.985379	ebooks/60308
50620	text/plain; charset=utf-8	http://www.gutenberg.org/files/60308/60308-0.zip	2019-09-15 15:13:18	ebooks/60308
521873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60308.kindle.noimages	2020-05-29 01:40:13.916278	ebooks/60308
526982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60308.kindle.images	2020-05-29 01:40:13.365285	ebooks/60308
20996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60309/60309.zip	2019-09-16 05:37:52	ebooks/60309
31893	image/jpeg	http://www.gutenberg.org/cache/epub/60309/pg60309.cover.medium.jpg	2020-05-29 01:40:14.900263	ebooks/60309
411516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60309.kindle.images	2020-05-29 01:40:14.609279	ebooks/60309
55352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60309/60309.txt	2019-09-16 05:37:52	ebooks/60309
55322	text/plain	http://www.gutenberg.org/ebooks/60309.txt.utf-8	2020-05-29 01:40:14.099277	ebooks/60309
58773	text/html; charset=us-ascii	http://www.gutenberg.org/files/60309/60309-h/60309-h.htm	2019-09-16 05:37:52	ebooks/60309
105460	application/epub+zip	http://www.gutenberg.org/ebooks/60309.epub.noimages	2020-05-29 01:40:14.35227	ebooks/60309
14321	application/rdf+xml	http://www.gutenberg.org/ebooks/60309.rdf	2020-06-11 01:49:13.242825	ebooks/60309
404535	text/html; charset=us-ascii	http://www.gutenberg.org/files/60309/60309-h.zip	2019-09-16 05:37:52	ebooks/60309
198300	application/epub+zip	http://www.gutenberg.org/ebooks/60309.epub.images	2020-05-29 01:40:14.246291	ebooks/60309
5089	image/jpeg	http://www.gutenberg.org/cache/epub/60309/pg60309.cover.small.jpg	2020-05-29 01:40:14.878273	ebooks/60309
273116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60309.kindle.noimages	2020-05-29 01:40:14.856278	ebooks/60309
133931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6031/6031.zip	2012-08-15 06:14:38	ebooks/6031
345373	text/plain	http://www.gutenberg.org/ebooks/6031.txt.utf-8	2020-06-03 00:59:11.537857	ebooks/6031
161634	application/epub+zip	http://www.gutenberg.org/ebooks/6031.epub.noimages	2020-06-03 00:59:11.977851	ebooks/6031
345403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6031/6031.txt	2012-08-15 06:13:10	ebooks/6031
3414	image/jpeg	http://www.gutenberg.org/cache/epub/6031/pg6031.cover.small.jpg	2020-06-03 00:59:13.317863	ebooks/6031
645210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6031.kindle.noimages	2020-06-03 00:59:13.290824	ebooks/6031
13266	application/rdf+xml	http://www.gutenberg.org/ebooks/6031.rdf	2020-06-11 01:04:54.062228	ebooks/6031
14518	image/jpeg	http://www.gutenberg.org/cache/epub/6031/pg6031.cover.medium.jpg	2020-06-03 00:59:13.343823	ebooks/6031
135193	text/html; charset=us-ascii	http://www.gutenberg.org/files/6031/6031-h.zip	2012-08-15 06:14:38	ebooks/6031
161634	application/epub+zip	http://www.gutenberg.org/ebooks/6031.epub.images	2020-06-03 00:59:11.821849	ebooks/6031
645218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6031.kindle.images	2020-06-03 00:59:12.632819	ebooks/6031
349664	text/html; charset=us-ascii	http://www.gutenberg.org/files/6031/6031-h/6031-h.htm	2012-08-15 06:13:58	ebooks/6031
172972	application/zip	http://www.gutenberg.org/files/60310/60310-h.zip	2019-09-16 11:27:14	ebooks/60310
185782	application/epub+zip	http://www.gutenberg.org/ebooks/60310.epub.noimages	2020-05-29 01:40:15.708255	ebooks/60310
125016	application/zip	http://www.gutenberg.org/files/60310/60310-0.zip	2019-09-16 11:27:14	ebooks/60310
710278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60310.kindle.images	2020-05-29 01:40:16.596247	ebooks/60310
392378	text/html	http://www.gutenberg.org/files/60310/60310-h/60310-h.htm	2019-09-16 11:17:20	ebooks/60310
2289	image/jpeg	http://www.gutenberg.org/cache/epub/60310/pg60310.cover.small.jpg	2020-05-29 01:40:17.524239	ebooks/60310
332284	text/plain; charset=utf-8	http://www.gutenberg.org/files/60310/60310-0.txt	2019-09-16 11:17:11	ebooks/60310
19804	image/jpeg	http://www.gutenberg.org/cache/epub/60310/pg60310.cover.medium.jpg	2020-05-29 01:40:17.544236	ebooks/60310
185782	application/epub+zip	http://www.gutenberg.org/ebooks/60310.epub.images	2020-05-29 01:40:15.421267	ebooks/60310
11995	application/rdf+xml	http://www.gutenberg.org/ebooks/60310.rdf	2020-06-11 01:49:13.265816	ebooks/60310
710274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60310.kindle.noimages	2020-05-29 01:40:17.502242	ebooks/60310
314945	application/epub+zip	http://www.gutenberg.org/ebooks/60311.epub.noimages	2020-05-29 01:40:20.978411	ebooks/60311
3793	image/jpeg	http://www.gutenberg.org/cache/epub/60311/pg60311.cover.small.jpg	2020-05-29 01:40:23.878365	ebooks/60311
23604	image/jpeg	http://www.gutenberg.org/cache/epub/60311/pg60311.cover.medium.jpg	2020-05-29 01:40:23.928359	ebooks/60311
956331	text/html	http://www.gutenberg.org/files/60311/60311-h.zip	2019-09-16 13:17:32	ebooks/60311
966666	application/epub+zip	http://www.gutenberg.org/ebooks/60311.epub.images	2020-05-29 01:40:20.473422	ebooks/60311
13852	application/rdf+xml	http://www.gutenberg.org/ebooks/60311.rdf	2020-06-11 01:49:13.290817	ebooks/60311
444711	text/plain	http://www.gutenberg.org/ebooks/60311.txt.utf-8	2020-05-29 01:40:17.653281	ebooks/60311
2368978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60311.kindle.images	2020-05-29 01:40:22.681369	ebooks/60311
171018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60311/60311-8.zip	2019-09-16 13:17:32	ebooks/60311
491274	text/html	http://www.gutenberg.org/files/60311/60311-h/60311-h.htm	2019-09-16 13:17:00	ebooks/60311
1066601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60311.kindle.noimages	2020-05-29 01:40:23.824352	ebooks/60311
444693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60311/60311-8.txt	2019-09-16 13:17:00	ebooks/60311
847549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60312.kindle.images	2020-05-29 01:40:26.089323	ebooks/60312
11371	image/jpeg	http://www.gutenberg.org/cache/epub/60312/pg60312.cover.medium.jpg	2020-05-29 01:40:27.214316	ebooks/60312
12063	application/rdf+xml	http://www.gutenberg.org/ebooks/60312.rdf	2020-06-11 01:49:13.312848	ebooks/60312
246745	application/epub+zip	http://www.gutenberg.org/ebooks/60312.epub.images	2020-05-29 01:40:24.611354	ebooks/60312
246745	application/epub+zip	http://www.gutenberg.org/ebooks/60312.epub.noimages	2020-05-29 01:40:25.068361	ebooks/60312
130563	text/plain; charset=utf-8	http://www.gutenberg.org/files/60312/60312-0.zip	2019-09-16 13:18:46	ebooks/60312
228794	text/html; charset=utf-8	http://www.gutenberg.org/files/60312/60312-h.zip	2019-09-16 13:18:46	ebooks/60312
847541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60312.kindle.noimages	2020-05-29 01:40:27.119321	ebooks/60312
359500	text/plain; charset=utf-8	http://www.gutenberg.org/files/60312/60312-0.txt	2019-09-16 13:18:40	ebooks/60312
421708	text/html; charset=utf-8	http://www.gutenberg.org/files/60312/60312-h/60312-h.htm	2019-09-16 13:18:46	ebooks/60312
1706	image/jpeg	http://www.gutenberg.org/cache/epub/60312/pg60312.cover.small.jpg	2020-05-29 01:40:27.16831	ebooks/60312
1187252	text/html; charset=utf-8	http://www.gutenberg.org/files/60313/60313-h.zip	2019-09-16 13:19:46	ebooks/60313
2766153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60313.kindle.images	2020-05-29 01:40:30.052277	ebooks/60313
2184	image/jpeg	http://www.gutenberg.org/cache/epub/60313/pg60313.cover.small.jpg	2020-05-29 01:40:31.212259	ebooks/60313
120973	text/plain; charset=utf-8	http://www.gutenberg.org/files/60313/60313-0.zip	2019-09-16 13:19:46	ebooks/60313
735004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60313.kindle.noimages	2020-05-29 01:40:31.152268	ebooks/60313
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/60313.rdf	2020-06-11 01:49:13.341814	ebooks/60313
12818	image/jpeg	http://www.gutenberg.org/cache/epub/60313/pg60313.cover.medium.jpg	2020-05-29 01:40:31.268259	ebooks/60313
1221111	application/epub+zip	http://www.gutenberg.org/ebooks/60313.epub.images	2020-05-29 01:40:27.938317	ebooks/60313
189682	application/epub+zip	http://www.gutenberg.org/ebooks/60313.epub.noimages	2020-05-29 01:40:28.301324	ebooks/60313
403706	text/html; charset=utf-8	http://www.gutenberg.org/files/60313/60313-h/60313-h.htm	2019-09-16 13:19:42	ebooks/60313
348795	text/plain; charset=utf-8	http://www.gutenberg.org/files/60313/60313-0.txt	2019-09-16 13:19:38	ebooks/60313
149377	application/epub+zip	http://www.gutenberg.org/ebooks/60314.epub.noimages	2020-05-29 01:40:32.481256	ebooks/60314
55504	text/plain; charset=utf-8	http://www.gutenberg.org/files/60314/60314-0.zip	2019-09-16 18:08:00	ebooks/60314
2265	image/jpeg	http://www.gutenberg.org/cache/epub/60314/pg60314.cover.small.jpg	2020-05-29 01:40:34.394513	ebooks/60314
1146164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60314.kindle.images	2020-05-29 01:40:33.486525	ebooks/60314
12176	application/rdf+xml	http://www.gutenberg.org/ebooks/60314.rdf	2020-06-11 01:49:13.363816	ebooks/60314
11476	image/jpeg	http://www.gutenberg.org/cache/epub/60314/pg60314.cover.medium.jpg	2020-05-29 01:40:34.435517	ebooks/60314
549596	application/epub+zip	http://www.gutenberg.org/ebooks/60314.epub.images	2020-05-29 01:40:32.012252	ebooks/60314
218303	text/html; charset=utf-8	http://www.gutenberg.org/files/60314/60314-h/60314-h.htm	2019-09-16 18:07:58	ebooks/60314
450417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60314.kindle.noimages	2020-05-29 01:40:34.347514	ebooks/60314
170319	text/plain; charset=utf-8	http://www.gutenberg.org/files/60314/60314-0.txt	2019-09-16 18:07:56	ebooks/60314
534702	text/html; charset=utf-8	http://www.gutenberg.org/files/60314/60314-h.zip	2019-09-16 18:08:00	ebooks/60314
323672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60315/60315.txt	2019-09-17 07:29:08	ebooks/60315
355225	text/html	http://www.gutenberg.org/files/60315/60315-h/60315-h.htm	2019-09-17 07:32:06	ebooks/60315
234083	application/epub+zip	http://www.gutenberg.org/ebooks/60315.epub.noimages	2020-05-29 01:40:35.089518	ebooks/60315
323691	text/plain	http://www.gutenberg.org/ebooks/60315.txt.utf-8	2020-05-29 01:40:34.562535	ebooks/60315
120445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60315/60315-8.zip	2019-09-17 07:29:08	ebooks/60315
15235	application/rdf+xml	http://www.gutenberg.org/ebooks/60315.rdf	2020-06-11 01:49:13.391814	ebooks/60315
241419	application/zip	http://www.gutenberg.org/files/60315/60315-h.zip	2019-09-17 07:34:28	ebooks/60315
736876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60315.kindle.images	2020-05-29 01:40:35.895554	ebooks/60315
252910	application/epub+zip	http://www.gutenberg.org/ebooks/60315.epub.images	2020-05-29 01:40:34.901512	ebooks/60315
120399	application/zip	http://www.gutenberg.org/files/60315/60315.zip	2019-09-17 07:29:08	ebooks/60315
712169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60315.kindle.noimages	2020-05-29 01:40:36.725491	ebooks/60315
9123	image/jpeg	http://www.gutenberg.org/cache/epub/60315/pg60315.cover.medium.jpg	2020-05-29 01:40:36.780509	ebooks/60315
1911	image/jpeg	http://www.gutenberg.org/cache/epub/60315/pg60315.cover.small.jpg	2020-05-29 01:40:36.754481	ebooks/60315
323650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60315/60315-8.txt	2019-09-17 07:29:08	ebooks/60315
29528	image/jpeg	http://www.gutenberg.org/cache/epub/60316/pg60316.cover.medium.jpg	2020-06-17 19:02:49.65308	ebooks/60316
983856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60316.kindle.noimages	2020-06-17 19:02:49.53608	ebooks/60316
3723	image/jpeg	http://www.gutenberg.org/cache/epub/60316/pg60316.cover.small.jpg	2020-06-17 19:02:49.597086	ebooks/60316
472866	application/epub+zip	http://www.gutenberg.org/ebooks/60316.epub.images	2020-06-17 19:02:46.163847	ebooks/60316
172123	text/plain; charset=utf-8	http://www.gutenberg.org/files/60316/60316-0.zip	2020-06-17 11:59:20	ebooks/60316
454309	text/plain; charset=utf-8	http://www.gutenberg.org/files/60316/60316-0.txt	2020-06-17 11:59:20	ebooks/60316
527937	text/html	http://www.gutenberg.org/files/60316/60316-h/60316-h.htm	2019-09-17 12:02:42	ebooks/60316
379612	application/zip	http://www.gutenberg.org/files/60316/60316-h.zip	2019-09-17 12:06:43	ebooks/60316
1467717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60316.kindle.images	2020-06-17 19:02:48.223811	ebooks/60316
12852	application/rdf+xml	http://www.gutenberg.org/ebooks/60316.rdf	2020-06-17 19:02:49.777077	ebooks/60316
261098	application/epub+zip	http://www.gutenberg.org/ebooks/60316.epub.noimages	2020-06-17 19:02:46.860837	ebooks/60316
1462585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60317.kindle.images	2020-05-29 01:40:44.228388	ebooks/60317
106233	application/epub+zip	http://www.gutenberg.org/ebooks/60317.epub.noimages	2020-05-29 01:40:43.558394	ebooks/60317
3015	image/jpeg	http://www.gutenberg.org/cache/epub/60317/pg60317.cover.small.jpg	2020-05-29 01:40:44.570381	ebooks/60317
254645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60317.kindle.noimages	2020-05-29 01:40:44.547379	ebooks/60317
52955	text/html; charset=utf-8	http://www.gutenberg.org/files/60317/60317-h/60317-h.htm	2019-09-17 15:43:04	ebooks/60317
759425	application/zip	http://www.gutenberg.org/files/60317/60317-h.zip	2019-09-17 15:43:08	ebooks/60317
16838	image/jpeg	http://www.gutenberg.org/cache/epub/60317/pg60317.cover.medium.jpg	2020-05-29 01:40:44.591393	ebooks/60317
722453	application/epub+zip	http://www.gutenberg.org/ebooks/60317.epub.images	2020-05-29 01:40:42.506428	ebooks/60317
33431	text/plain; charset=utf-8	http://www.gutenberg.org/files/60317/60317-0.txt	2019-09-17 15:42:58	ebooks/60317
11879	application/rdf+xml	http://www.gutenberg.org/ebooks/60317.rdf	2020-06-11 01:49:13.435822	ebooks/60317
12475	text/plain; charset=utf-8	http://www.gutenberg.org/files/60317/60317-0.zip	2019-09-17 15:43:08	ebooks/60317
1477	image/jpeg	http://www.gutenberg.org/cache/epub/60318/pg60318.cover.small.jpg	2020-05-29 01:40:51.93129	ebooks/60318
1226366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60318.kindle.noimages	2020-05-29 01:40:51.836295	ebooks/60318
7329130	application/zip	http://www.gutenberg.org/files/60318/60318-h.zip	2019-09-17 15:49:24	ebooks/60318
379050	application/epub+zip	http://www.gutenberg.org/ebooks/60318.epub.noimages	2020-05-29 01:40:46.805361	ebooks/60318
702678	text/html; charset=utf-8	http://www.gutenberg.org/files/60318/60318-h/60318-h.htm	2019-09-17 15:49:08	ebooks/60318
601126	text/plain; charset=utf-8	http://www.gutenberg.org/files/60318/60318-0.txt	2019-09-17 15:49:04	ebooks/60318
212240	text/plain; charset=utf-8	http://www.gutenberg.org/files/60318/60318-0.zip	2019-09-17 15:49:22	ebooks/60318
5217	image/jpeg	http://www.gutenberg.org/cache/epub/60318/pg60318.cover.medium.jpg	2020-05-29 01:40:52.021283	ebooks/60318
9627825	application/epub+zip	http://www.gutenberg.org/ebooks/60318.epub.images	2020-05-29 01:40:45.927383	ebooks/60318
14076	application/rdf+xml	http://www.gutenberg.org/ebooks/60318.rdf	2020-06-11 01:49:13.461815	ebooks/60318
13014745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60318.kindle.images	2020-05-29 01:40:50.008312	ebooks/60318
1121535	text/html; charset=utf-8	http://www.gutenberg.org/files/60319/60319-h/60319-h.htm	2019-09-19 06:03:08	ebooks/60319
550464	application/epub+zip	http://www.gutenberg.org/ebooks/60319.epub.noimages	2020-05-29 01:40:54.532281	ebooks/60319
13719	application/rdf+xml	http://www.gutenberg.org/ebooks/60319.rdf	2020-06-11 01:49:13.485814	ebooks/60319
13020	image/jpeg	http://www.gutenberg.org/cache/epub/60319/pg60319.cover.medium.jpg	2020-05-29 01:40:59.593404	ebooks/60319
667882	application/epub+zip	http://www.gutenberg.org/ebooks/60319.epub.images	2020-05-29 01:40:53.497305	ebooks/60319
1105913	text/html; charset=utf-8	http://www.gutenberg.org/files/60319/60319-h.zip	2019-09-19 06:03:08	ebooks/60319
377994	text/plain; charset=utf-8	http://www.gutenberg.org/files/60319/60319-0.zip	2019-09-19 06:03:08	ebooks/60319
2081	image/jpeg	http://www.gutenberg.org/cache/epub/60319/pg60319.cover.small.jpg	2020-05-29 01:40:59.497405	ebooks/60319
2007680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60319.kindle.noimages	2020-05-29 01:40:59.394393	ebooks/60319
1003961	text/plain; charset=utf-8	http://www.gutenberg.org/files/60319/60319-0.txt	2019-09-19 06:03:04	ebooks/60319
2199818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60319.kindle.images	2020-05-29 01:40:56.934267	ebooks/60319
4516	image/jpeg	http://www.gutenberg.org/cache/epub/6032/pg6032.cover.small.jpg	2020-06-03 00:59:16.074789	ebooks/6032
107386	application/zip	http://www.gutenberg.org/files/6032/6032.zip	2015-04-08 02:38:54	ebooks/6032
24589	image/jpeg	http://www.gutenberg.org/cache/epub/6032/pg6032.cover.medium.jpg	2020-06-03 00:59:16.104796	ebooks/6032
140242	application/epub+zip	http://www.gutenberg.org/ebooks/6032.epub.noimages	2020-06-03 00:59:14.777812	ebooks/6032
140242	application/epub+zip	http://www.gutenberg.org/ebooks/6032.epub.images	2020-06-03 00:59:14.680809	ebooks/6032
102511	application/zip	http://www.gutenberg.org/files/6032/6032-h.zip	2015-04-08 02:38:54	ebooks/6032
599342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6032.kindle.images	2020-06-03 00:59:15.406809	ebooks/6032
599330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6032.kindle.noimages	2020-06-03 00:59:16.041785	ebooks/6032
315402	text/plain	http://www.gutenberg.org/ebooks/6032.txt.utf-8	2020-06-03 00:59:14.444815	ebooks/6032
318118	text/html; charset=us-ascii	http://www.gutenberg.org/files/6032/6032-h/6032-h.htm	2015-04-08 02:38:26	ebooks/6032
14049	application/rdf+xml	http://www.gutenberg.org/ebooks/6032.rdf	2020-06-11 01:04:54.087234	ebooks/6032
315378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6032/6032.txt	2015-04-08 02:37:40	ebooks/6032
14768	image/jpeg	http://www.gutenberg.org/cache/epub/60320/pg60320.cover.medium.jpg	2020-05-29 01:41:04.079343	ebooks/60320
268666	application/epub+zip	http://www.gutenberg.org/ebooks/60320.epub.images	2020-05-29 01:41:00.401397	ebooks/60320
1039702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60320.kindle.noimages	2020-05-29 01:41:03.895331	ebooks/60320
2512	image/jpeg	http://www.gutenberg.org/cache/epub/60320/pg60320.cover.small.jpg	2020-05-29 01:41:03.990374	ebooks/60320
1045602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60320.kindle.images	2020-05-29 01:41:02.350352	ebooks/60320
586213	text/html; charset=utf-8	http://www.gutenberg.org/files/60320/60320-h/60320-h.htm	2019-09-18 12:37:24	ebooks/60320
248815	text/html; charset=utf-8	http://www.gutenberg.org/files/60320/60320-h.zip	2019-09-18 12:37:26	ebooks/60320
12128	application/rdf+xml	http://www.gutenberg.org/ebooks/60320.rdf	2020-06-11 01:49:13.508812	ebooks/60320
181085	text/plain; charset=utf-8	http://www.gutenberg.org/files/60320/60320-0.zip	2019-09-18 12:37:26	ebooks/60320
265610	application/epub+zip	http://www.gutenberg.org/ebooks/60320.epub.noimages	2020-05-29 01:41:00.811372	ebooks/60320
506274	text/plain; charset=utf-8	http://www.gutenberg.org/files/60320/60320-0.txt	2019-09-18 12:37:20	ebooks/60320
2353632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60321.kindle.noimages	2020-05-29 01:41:16.033475	ebooks/60321
1317889	text/html; charset=utf-8	http://www.gutenberg.org/files/60321/60321-h/60321-h.htm	2019-09-18 12:38:52	ebooks/60321
3450	image/jpeg	http://www.gutenberg.org/cache/epub/60321/pg60321.cover.small.jpg	2020-05-29 01:41:16.309472	ebooks/60321
3222676	application/epub+zip	http://www.gutenberg.org/ebooks/60321.epub.images	2020-05-29 01:41:06.542307	ebooks/60321
7527072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60321.kindle.images	2020-05-29 01:41:11.984582	ebooks/60321
414039	text/plain; charset=utf-8	http://www.gutenberg.org/files/60321/60321-0.zip	2019-09-18 12:38:58	ebooks/60321
21127	image/jpeg	http://www.gutenberg.org/cache/epub/60321/pg60321.cover.medium.jpg	2020-05-29 01:41:16.569483	ebooks/60321
628348	application/epub+zip	http://www.gutenberg.org/ebooks/60321.epub.noimages	2020-05-29 01:41:07.915289	ebooks/60321
1072461	text/plain; charset=utf-8	http://www.gutenberg.org/files/60321/60321-0.txt	2019-09-18 12:38:48	ebooks/60321
3297740	application/zip	http://www.gutenberg.org/files/60321/60321-h.zip	2019-09-18 12:38:58	ebooks/60321
12221	application/rdf+xml	http://www.gutenberg.org/ebooks/60321.rdf	2020-06-11 01:49:13.532812	ebooks/60321
245374	application/epub+zip	http://www.gutenberg.org/ebooks/60322.epub.noimages	2020-05-29 01:41:18.102471	ebooks/60322
3174	image/jpeg	http://www.gutenberg.org/cache/epub/60322/pg60322.cover.small.jpg	2020-05-29 01:41:20.330418	ebooks/60322
873964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60322.kindle.noimages	2020-05-29 01:41:20.300419	ebooks/60322
460024	text/html; charset=utf-8	http://www.gutenberg.org/files/60322/60322-h/60322-h.htm	2019-09-18 12:51:50	ebooks/60322
19487	image/jpeg	http://www.gutenberg.org/cache/epub/60322/pg60322.cover.medium.jpg	2020-05-29 01:41:20.357425	ebooks/60322
392532	application/epub+zip	http://www.gutenberg.org/ebooks/60322.epub.images	2020-05-29 01:41:17.727466	ebooks/60322
1166854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60322.kindle.images	2020-05-29 01:41:19.197433	ebooks/60322
145942	text/plain; charset=utf-8	http://www.gutenberg.org/files/60322/60322-0.zip	2019-09-18 12:51:52	ebooks/60322
414325	text/plain; charset=utf-8	http://www.gutenberg.org/files/60322/60322-0.txt	2019-09-18 12:51:48	ebooks/60322
14873	application/rdf+xml	http://www.gutenberg.org/ebooks/60322.rdf	2020-06-11 01:49:13.558835	ebooks/60322
342269	text/html; charset=utf-8	http://www.gutenberg.org/files/60322/60322-h.zip	2019-09-18 12:51:52	ebooks/60322
720562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60323.kindle.noimages	2020-05-29 01:41:23.033387	ebooks/60323
177388	application/epub+zip	http://www.gutenberg.org/ebooks/60323.epub.noimages	2020-05-29 01:41:21.257411	ebooks/60323
887960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60323.kindle.images	2020-05-29 01:41:22.152393	ebooks/60323
1258274	text/html; charset=utf-8	http://www.gutenberg.org/files/60323/60323-h.zip	2019-09-18 13:41:20	ebooks/60323
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/60323.rdf	2020-06-11 01:49:13.583812	ebooks/60323
138939	application/zip	http://www.gutenberg.org/files/60323/60323-0.zip	2019-09-18 13:41:18	ebooks/60323
13562	image/jpeg	http://www.gutenberg.org/cache/epub/60323/pg60323.cover.medium.jpg	2020-05-29 01:41:23.109381	ebooks/60323
277826	application/epub+zip	http://www.gutenberg.org/ebooks/60323.epub.images	2020-05-29 01:41:21.034419	ebooks/60323
362728	text/plain; charset=utf-8	http://www.gutenberg.org/files/60323/60323-0.txt	2019-09-18 13:41:14	ebooks/60323
3309	image/jpeg	http://www.gutenberg.org/cache/epub/60323/pg60323.cover.small.jpg	2020-05-29 01:41:23.073383	ebooks/60323
423701	text/html; charset=utf-8	http://www.gutenberg.org/files/60323/60323-h/60323-h.htm	2019-09-18 13:41:18	ebooks/60323
315142	application/zip	http://www.gutenberg.org/files/60324/60324-h.zip	2019-09-18 13:42:26	ebooks/60324
335682	application/epub+zip	http://www.gutenberg.org/ebooks/60324.epub.images	2020-05-29 01:41:23.725395	ebooks/60324
12917	application/rdf+xml	http://www.gutenberg.org/ebooks/60324.rdf	2020-06-11 01:49:13.607815	ebooks/60324
665283	text/plain; charset=utf-8	http://www.gutenberg.org/files/60324/60324-0.txt	2019-09-18 13:42:22	ebooks/60324
1882	image/jpeg	http://www.gutenberg.org/cache/epub/60324/pg60324.cover.small.jpg	2020-05-29 01:41:27.167335	ebooks/60324
254774	text/plain; charset=utf-8	http://www.gutenberg.org/files/60324/60324-0.zip	2019-09-18 13:42:24	ebooks/60324
309902	application/epub+zip	http://www.gutenberg.org/ebooks/60324.epub.noimages	2020-05-29 01:41:24.04337	ebooks/60324
1233153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60324.kindle.noimages	2020-05-29 01:41:27.132332	ebooks/60324
723782	text/html; charset=utf-8	http://www.gutenberg.org/files/60324/60324-h/60324-h.htm	2019-09-18 13:42:24	ebooks/60324
11814	image/jpeg	http://www.gutenberg.org/cache/epub/60324/pg60324.cover.medium.jpg	2020-05-29 01:41:27.199328	ebooks/60324
1283317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60324.kindle.images	2020-05-29 01:41:25.590396	ebooks/60324
975981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60325.kindle.images	2020-05-29 01:41:29.259305	ebooks/60325
153095	text/plain; charset=utf-8	http://www.gutenberg.org/files/60325/60325-0.zip	2019-09-18 13:44:26	ebooks/60325
11861	image/jpeg	http://www.gutenberg.org/cache/epub/60325/pg60325.cover.medium.jpg	2020-05-29 01:41:30.364294	ebooks/60325
12725	application/rdf+xml	http://www.gutenberg.org/ebooks/60325.rdf	2020-06-11 01:49:13.634809	ebooks/60325
975977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60325.kindle.noimages	2020-05-29 01:41:30.300298	ebooks/60325
1854	image/jpeg	http://www.gutenberg.org/cache/epub/60325/pg60325.cover.small.jpg	2020-05-29 01:41:30.333292	ebooks/60325
460547	text/html; charset=utf-8	http://www.gutenberg.org/files/60325/60325-h/60325-h.htm	2019-09-18 13:44:24	ebooks/60325
412173	text/plain; charset=utf-8	http://www.gutenberg.org/files/60325/60325-0.txt	2019-09-18 13:44:20	ebooks/60325
297325	application/epub+zip	http://www.gutenberg.org/ebooks/60325.epub.images	2020-05-29 01:41:27.820332	ebooks/60325
297325	application/epub+zip	http://www.gutenberg.org/ebooks/60325.epub.noimages	2020-05-29 01:41:28.21832	ebooks/60325
272380	text/html; charset=utf-8	http://www.gutenberg.org/files/60325/60325-h.zip	2019-09-18 13:44:26	ebooks/60325
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/60326.rdf	2020-06-11 01:49:13.657812	ebooks/60326
394261	application/epub+zip	http://www.gutenberg.org/ebooks/60326.epub.noimages	2020-05-29 01:41:31.561279	ebooks/60326
1457649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60326.kindle.noimages	2020-05-29 01:41:34.947233	ebooks/60326
2449	image/jpeg	http://www.gutenberg.org/cache/epub/60326/pg60326.cover.small.jpg	2020-05-29 01:41:34.978235	ebooks/60326
394261	application/epub+zip	http://www.gutenberg.org/ebooks/60326.epub.images	2020-05-29 01:41:31.112282	ebooks/60326
1457657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60326.kindle.images	2020-05-29 01:41:33.253254	ebooks/60326
903882	text/html; charset=utf-8	http://www.gutenberg.org/files/60326/60326-h/60326-h.htm	2019-09-18 13:45:46	ebooks/60326
812176	text/plain; charset=utf-8	http://www.gutenberg.org/files/60326/60326-0.txt	2019-09-18 13:45:38	ebooks/60326
294803	application/zip	http://www.gutenberg.org/files/60326/60326-0.zip	2019-09-18 13:45:46	ebooks/60326
12670	image/jpeg	http://www.gutenberg.org/cache/epub/60326/pg60326.cover.medium.jpg	2020-05-29 01:41:35.00524	ebooks/60326
375020	application/zip	http://www.gutenberg.org/files/60326/60326-h.zip	2019-09-18 13:45:46	ebooks/60326
292259	text/plain; charset=utf-8	http://www.gutenberg.org/files/60327/60327-0.zip	2019-09-21 07:17:38	ebooks/60327
1374551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60327.kindle.noimages	2020-05-29 01:41:39.197377	ebooks/60327
332153	application/epub+zip	http://www.gutenberg.org/ebooks/60327.epub.images	2020-05-29 01:41:35.653262	ebooks/60327
318422	text/html; charset=utf-8	http://www.gutenberg.org/files/60327/60327-h.zip	2019-09-21 07:17:38	ebooks/60327
2065	image/jpeg	http://www.gutenberg.org/cache/epub/60327/pg60327.cover.small.jpg	2020-05-29 01:41:39.224377	ebooks/60327
1374565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60327.kindle.images	2020-05-29 01:41:37.664396	ebooks/60327
825602	text/html; charset=utf-8	http://www.gutenberg.org/files/60327/60327-h/60327-h.htm	2019-09-21 07:17:22	ebooks/60327
12884	application/rdf+xml	http://www.gutenberg.org/ebooks/60327.rdf	2020-06-11 01:49:13.681814	ebooks/60327
792008	text/plain; charset=utf-8	http://www.gutenberg.org/files/60327/60327-0.txt	2019-09-21 07:17:22	ebooks/60327
9937	image/jpeg	http://www.gutenberg.org/cache/epub/60327/pg60327.cover.medium.jpg	2020-05-29 01:41:39.247381	ebooks/60327
332151	application/epub+zip	http://www.gutenberg.org/ebooks/60327.epub.noimages	2020-05-29 01:41:36.124427	ebooks/60327
38079044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60328.kindle.images	2020-05-29 01:41:52.973498	ebooks/60328
4366	image/jpeg	http://www.gutenberg.org/cache/epub/60328/pg60328.cover.small.jpg	2020-05-29 01:41:55.647462	ebooks/60328
18660172	application/epub+zip	http://www.gutenberg.org/ebooks/60328.epub.images	2020-05-29 01:41:41.528357	ebooks/60328
344118	application/zip	http://www.gutenberg.org/files/60328/60328-8.zip	2019-09-19 06:22:20	ebooks/60328
17959	image/jpeg	http://www.gutenberg.org/cache/epub/60328/pg60328.cover.medium.jpg	2020-05-29 01:41:55.768459	ebooks/60328
1015370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60328/60328-h/60328-h.htm	2019-09-19 06:14:36	ebooks/60328
16926	application/rdf+xml	http://www.gutenberg.org/ebooks/60328.rdf	2020-06-11 01:49:13.712815	ebooks/60328
18481954	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60328/60328-h.zip	2019-09-19 06:22:22	ebooks/60328
915497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60328/60328-8.txt	2019-09-19 06:14:36	ebooks/60328
1671687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60328.kindle.noimages	2020-05-29 01:41:55.520465	ebooks/60328
408543	application/epub+zip	http://www.gutenberg.org/ebooks/60328.epub.noimages	2020-05-29 01:41:42.265353	ebooks/60328
915904	text/plain	http://www.gutenberg.org/ebooks/60328.txt.utf-8	2020-05-29 01:41:39.378395	ebooks/60328
405885	application/epub+zip	http://www.gutenberg.org/ebooks/60329.epub.images	2020-05-29 01:41:56.698482	ebooks/60329
371777	application/zip	http://www.gutenberg.org/files/60329/60329-8.zip	2019-09-24 07:14:02	ebooks/60329
2873	image/jpeg	http://www.gutenberg.org/cache/epub/60329/pg60329.cover.small.jpg	2020-05-29 01:42:00.552403	ebooks/60329
953060	text/plain	http://www.gutenberg.org/ebooks/60329.txt.utf-8	2020-05-29 01:41:56.089476	ebooks/60329
10717	image/jpeg	http://www.gutenberg.org/cache/epub/60329/pg60329.cover.medium.jpg	2020-05-29 01:42:00.592428	ebooks/60329
405885	application/epub+zip	http://www.gutenberg.org/ebooks/60329.epub.noimages	2020-05-29 01:41:56.955484	ebooks/60329
953054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60329/60329-8.txt	2019-09-24 07:14:00	ebooks/60329
995074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60329/60329-h/60329-h.htm	2019-09-24 07:14:02	ebooks/60329
953048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60329/60329.txt	2019-09-24 07:14:00	ebooks/60329
1636341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60329.kindle.noimages	2020-05-29 01:42:00.5084	ebooks/60329
371683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60329/60329.zip	2019-09-24 07:14:02	ebooks/60329
376603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60329/60329-h.zip	2019-09-24 07:14:04	ebooks/60329
1636353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60329.kindle.images	2020-05-29 01:41:58.724422	ebooks/60329
15325	application/rdf+xml	http://www.gutenberg.org/ebooks/60329.rdf	2020-06-11 01:49:13.739815	ebooks/60329
96083	application/epub+zip	http://www.gutenberg.org/ebooks/6033.epub.images	2020-06-03 00:59:16.517782	ebooks/6033
15049	image/jpeg	http://www.gutenberg.org/cache/epub/6033/pg6033.cover.medium.jpg	2020-06-03 00:59:17.621757	ebooks/6033
3573	image/jpeg	http://www.gutenberg.org/cache/epub/6033/pg6033.cover.small.jpg	2020-06-03 00:59:17.596764	ebooks/6033
176464	text/plain	http://www.gutenberg.org/ebooks/6033.txt.utf-8	2020-06-03 00:59:16.226772	ebooks/6033
198653	text/html	http://www.gutenberg.org/ebooks/6033.html.images	2020-06-03 00:59:16.362787	ebooks/6033
198653	text/html	http://www.gutenberg.org/ebooks/6033.html.noimages	2020-06-03 00:59:16.412797	ebooks/6033
12886	application/rdf+xml	http://www.gutenberg.org/ebooks/6033.rdf	2020-06-11 01:04:54.112206	ebooks/6033
383527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6033.kindle.noimages	2020-06-03 00:59:17.570776	ebooks/6033
96083	application/epub+zip	http://www.gutenberg.org/ebooks/6033.epub.noimages	2020-06-03 00:59:16.592805	ebooks/6033
383535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6033.kindle.images	2020-06-03 00:59:17.080764	ebooks/6033
69287	application/zip	http://www.gutenberg.org/files/6033/6033.zip	2005-06-28 12:54:10	ebooks/6033
176492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6033/6033.txt	2005-06-28 12:52:20	ebooks/6033
12565	application/rdf+xml	http://www.gutenberg.org/ebooks/60330.rdf	2020-06-11 01:49:13.77181	ebooks/60330
269772	application/epub+zip	http://www.gutenberg.org/ebooks/60330.epub.images	2020-05-29 01:42:01.769422	ebooks/60330
693964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60330.kindle.images	2020-05-29 01:42:03.696364	ebooks/60330
49427	text/plain; charset=utf-8	http://www.gutenberg.org/files/60330/60330-0.zip	2019-09-19 07:40:24	ebooks/60330
138582	text/plain; charset=utf-8	http://www.gutenberg.org/files/60330/60330-0.txt	2019-09-19 07:40:12	ebooks/60330
1585	image/jpeg	http://www.gutenberg.org/cache/epub/60330/pg60330.cover.small.jpg	2020-05-29 01:42:04.972373	ebooks/60330
618665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60330.kindle.noimages	2020-05-29 01:42:04.912344	ebooks/60330
237158	text/html; charset=utf-8	http://www.gutenberg.org/files/60330/60330-h.zip	2019-09-19 07:40:24	ebooks/60330
298391	text/html; charset=utf-8	http://www.gutenberg.org/files/60330/60330-h/60330-h.htm	2019-09-19 07:40:22	ebooks/60330
197985	application/epub+zip	http://www.gutenberg.org/ebooks/60330.epub.noimages	2020-05-29 01:42:02.512397	ebooks/60330
11393	image/jpeg	http://www.gutenberg.org/cache/epub/60330/pg60330.cover.medium.jpg	2020-05-29 01:42:05.029341	ebooks/60330
12620	application/rdf+xml	http://www.gutenberg.org/ebooks/60331.rdf	2020-06-17 19:02:54.764012	ebooks/60331
13920	image/jpeg	http://www.gutenberg.org/cache/epub/60331/pg60331.cover.medium.jpg	2020-06-17 19:02:54.698023	ebooks/60331
859737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60331.kindle.images	2020-06-17 19:02:53.669027	ebooks/60331
2859	image/jpeg	http://www.gutenberg.org/cache/epub/60331/pg60331.cover.small.jpg	2020-06-17 19:02:54.67404	ebooks/60331
284769	application/epub+zip	http://www.gutenberg.org/ebooks/60331.epub.images	2020-06-17 19:02:52.212058	ebooks/60331
767239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60331.kindle.noimages	2020-06-17 19:02:54.646016	ebooks/60331
226543	application/epub+zip	http://www.gutenberg.org/ebooks/60331.epub.noimages	2020-06-17 19:02:52.672053	ebooks/60331
233825	text/html	http://www.gutenberg.org/files/60331/60331-h.zip	2019-09-19 12:30:20	ebooks/60331
357662	text/plain; charset=utf-8	http://www.gutenberg.org/files/60331/60331-0.txt	2020-06-17 12:01:46	ebooks/60331
409731	text/html	http://www.gutenberg.org/files/60331/60331-h/60331-h.htm	2019-09-19 12:27:58	ebooks/60331
136426	text/plain; charset=utf-8	http://www.gutenberg.org/files/60331/60331-0.zip	2020-06-17 12:01:46	ebooks/60331
231541	application/epub+zip	http://www.gutenberg.org/ebooks/60332.epub.noimages	2020-06-13 10:00:14.196943	ebooks/60332
803413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60332.kindle.noimages	2020-06-13 10:00:15.96091	ebooks/60332
150440	application/zip	http://www.gutenberg.org/files/60332/60332.zip	2020-06-13 06:56:10	ebooks/60332
11750	image/jpeg	http://www.gutenberg.org/cache/epub/60332/pg60332.cover.medium.jpg	2020-06-13 10:00:16.014931	ebooks/60332
368330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60332/60332.txt	2020-06-13 06:55:36	ebooks/60332
823545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60332.kindle.images	2020-06-13 10:00:15.078921	ebooks/60332
368312	text/plain	http://www.gutenberg.org/ebooks/60332.txt.utf-8	2020-06-13 10:00:13.157955	ebooks/60332
251101	application/epub+zip	http://www.gutenberg.org/ebooks/60332.epub.images	2020-06-13 10:00:13.872955	ebooks/60332
2180	image/jpeg	http://www.gutenberg.org/cache/epub/60332/pg60332.cover.small.jpg	2020-06-13 10:00:15.988919	ebooks/60332
368309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60332/60332-8.txt	2020-06-13 06:55:36	ebooks/60332
15089	application/rdf+xml	http://www.gutenberg.org/ebooks/60332.rdf	2020-06-13 10:00:16.07893	ebooks/60332
212422	application/zip	http://www.gutenberg.org/files/60332/60332-h.zip	2020-06-13 06:56:10	ebooks/60332
397408	text/html	http://www.gutenberg.org/files/60332/60332-h/60332-h.htm	2020-06-13 06:54:24	ebooks/60332
150501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60332/60332-8.zip	2020-06-13 06:56:10	ebooks/60332
262558	application/epub+zip	http://www.gutenberg.org/ebooks/60333.epub.noimages	2020-05-29 01:42:12.073278	ebooks/60333
978618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60333.kindle.noimages	2020-05-29 01:42:14.360227	ebooks/60333
508084	text/plain; charset=utf-8	http://www.gutenberg.org/files/60333/60333-0.txt	2019-09-20 06:17:32	ebooks/60333
1202915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60333.kindle.images	2020-05-29 01:42:13.244235	ebooks/60333
374891	application/epub+zip	http://www.gutenberg.org/ebooks/60333.epub.images	2020-05-29 01:42:11.59427	ebooks/60333
189941	application/zip	http://www.gutenberg.org/files/60333/60333-0.zip	2019-09-20 06:17:36	ebooks/60333
552186	text/html; charset=utf-8	http://www.gutenberg.org/files/60333/60333-h/60333-h.htm	2019-09-20 06:17:36	ebooks/60333
365986	application/zip	http://www.gutenberg.org/files/60333/60333-h.zip	2019-09-20 06:17:36	ebooks/60333
11939	image/jpeg	http://www.gutenberg.org/cache/epub/60333/pg60333.cover.medium.jpg	2020-05-29 01:42:14.449228	ebooks/60333
13644	application/rdf+xml	http://www.gutenberg.org/ebooks/60333.rdf	2020-06-11 01:49:13.84681	ebooks/60333
2285	image/jpeg	http://www.gutenberg.org/cache/epub/60333/pg60333.cover.small.jpg	2020-05-29 01:42:14.407228	ebooks/60333
967834	application/epub+zip	http://www.gutenberg.org/ebooks/60334.epub.images	2020-05-29 01:42:15.362424	ebooks/60334
12609	application/rdf+xml	http://www.gutenberg.org/ebooks/60334.rdf	2020-06-11 01:49:13.869807	ebooks/60334
329126	application/epub+zip	http://www.gutenberg.org/ebooks/60334.epub.noimages	2020-05-29 01:42:15.953401	ebooks/60334
936442	text/html; charset=utf-8	http://www.gutenberg.org/files/60334/60334-h.zip	2019-09-20 06:34:30	ebooks/60334
198465	application/zip	http://www.gutenberg.org/files/60334/60334-0.zip	2019-09-20 06:34:30	ebooks/60334
547953	text/plain; charset=utf-8	http://www.gutenberg.org/files/60334/60334-0.txt	2019-09-20 06:34:28	ebooks/60334
635565	text/html; charset=utf-8	http://www.gutenberg.org/files/60334/60334-h/60334-h.htm	2019-09-20 06:34:30	ebooks/60334
2095	image/jpeg	http://www.gutenberg.org/cache/epub/60334/pg60334.cover.small.jpg	2020-05-29 01:42:19.043371	ebooks/60334
2431462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60334.kindle.images	2020-05-29 01:42:17.480381	ebooks/60334
12525	image/jpeg	http://www.gutenberg.org/cache/epub/60334/pg60334.cover.medium.jpg	2020-05-29 01:42:19.087366	ebooks/60334
1157742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60334.kindle.noimages	2020-05-29 01:42:18.996394	ebooks/60334
149268	text/plain	http://www.gutenberg.org/ebooks/60335.txt.utf-8	2020-05-29 01:42:19.226363	ebooks/60335
967267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60335.kindle.images	2020-05-29 01:42:20.149428	ebooks/60335
171382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60335/60335-h/60335-h.htm	2019-09-21 03:58:20	ebooks/60335
13166	application/rdf+xml	http://www.gutenberg.org/ebooks/60335.rdf	2020-06-11 01:49:13.893806	ebooks/60335
55427	application/zip	http://www.gutenberg.org/files/60335/60335-8.zip	2019-09-21 03:58:54	ebooks/60335
14402	image/jpeg	http://www.gutenberg.org/cache/epub/60335/pg60335.cover.medium.jpg	2020-05-29 01:42:20.677375	ebooks/60335
552905	application/epub+zip	http://www.gutenberg.org/ebooks/60335.epub.images	2020-05-29 01:42:19.467376	ebooks/60335
544238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60335/60335-h.zip	2019-09-21 03:58:54	ebooks/60335
2479	image/jpeg	http://www.gutenberg.org/cache/epub/60335/pg60335.cover.small.jpg	2020-05-29 01:42:20.656373	ebooks/60335
164173	application/epub+zip	http://www.gutenberg.org/ebooks/60335.epub.noimages	2020-05-29 01:42:19.606363	ebooks/60335
442843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60335.kindle.noimages	2020-05-29 01:42:20.633351	ebooks/60335
149302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60335/60335-8.txt	2019-09-21 03:58:20	ebooks/60335
58825	application/zip	http://www.gutenberg.org/files/60336/60336-0.zip	2019-09-21 06:52:04	ebooks/60336
384675	text/html; charset=utf-8	http://www.gutenberg.org/files/60336/60336-h.zip	2019-09-21 06:52:04	ebooks/60336
409153	application/epub+zip	http://www.gutenberg.org/ebooks/60336.epub.images	2020-05-29 01:42:21.321388	ebooks/60336
217162	text/plain; charset=utf-8	http://www.gutenberg.org/files/60336/60336-0.txt	2019-09-21 06:52:00	ebooks/60336
16652	application/rdf+xml	http://www.gutenberg.org/ebooks/60340.rdf	2020-06-11 01:49:14.014808	ebooks/60340
1062737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60336.kindle.images	2020-05-29 01:42:23.084309	ebooks/60336
12623	application/rdf+xml	http://www.gutenberg.org/ebooks/60336.rdf	2020-06-11 01:49:13.916807	ebooks/60336
28495	image/jpeg	http://www.gutenberg.org/cache/epub/60336/pg60336.cover.medium.jpg	2020-05-29 01:42:24.323292	ebooks/60336
268771	text/html; charset=utf-8	http://www.gutenberg.org/files/60336/60336-h/60336-h.htm	2019-09-21 06:52:04	ebooks/60336
177400	application/epub+zip	http://www.gutenberg.org/ebooks/60336.epub.noimages	2020-05-29 01:42:21.737344	ebooks/60336
599616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60336.kindle.noimages	2020-05-29 01:42:24.232294	ebooks/60336
4635	image/jpeg	http://www.gutenberg.org/cache/epub/60336/pg60336.cover.small.jpg	2020-05-29 01:42:24.279297	ebooks/60336
489747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60337.kindle.images	2020-05-29 01:42:26.288295	ebooks/60337
68944	text/plain; charset=utf-8	http://www.gutenberg.org/files/60337/60337-0.zip	2019-09-21 15:40:44	ebooks/60337
120916	application/epub+zip	http://www.gutenberg.org/ebooks/60337.epub.noimages	2020-05-29 01:42:25.302288	ebooks/60337
15833	image/jpeg	http://www.gutenberg.org/cache/epub/60337/pg60337.cover.medium.jpg	2020-05-29 01:42:27.393257	ebooks/60337
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/60337.rdf	2020-06-11 01:49:13.939811	ebooks/60337
2402	image/jpeg	http://www.gutenberg.org/cache/epub/60337/pg60337.cover.small.jpg	2020-05-29 01:42:27.340254	ebooks/60337
186321	text/plain; charset=utf-8	http://www.gutenberg.org/files/60337/60337-0.txt	2019-09-21 15:40:42	ebooks/60337
489744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60337.kindle.noimages	2020-05-29 01:42:27.283271	ebooks/60337
120915	application/epub+zip	http://www.gutenberg.org/ebooks/60337.epub.images	2020-05-29 01:42:24.970282	ebooks/60337
327816	text/html; charset=utf-8	http://www.gutenberg.org/files/60337/60337-h/60337-h.htm	2019-09-21 15:40:44	ebooks/60337
106781	application/zip	http://www.gutenberg.org/files/60337/60337-h.zip	2019-09-21 15:40:44	ebooks/60337
261689	application/epub+zip	http://www.gutenberg.org/ebooks/60338.epub.images	2020-05-29 01:42:28.318241	ebooks/60338
107275	text/plain; charset=utf-8	http://www.gutenberg.org/files/60338/60338-0.zip	2019-09-22 04:45:18	ebooks/60338
776806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60338.kindle.noimages	2020-05-29 01:42:30.589511	ebooks/60338
461322	text/html; charset=utf-8	http://www.gutenberg.org/files/60338/60338-h.zip	2019-09-22 04:45:18	ebooks/60338
330442	text/html; charset=utf-8	http://www.gutenberg.org/files/60338/60338-h/60338-h.htm	2019-09-22 04:45:18	ebooks/60338
15743	image/jpeg	http://www.gutenberg.org/cache/epub/60338/pg60338.cover.medium.jpg	2020-05-29 01:42:30.663511	ebooks/60338
284632	text/plain; charset=utf-8	http://www.gutenberg.org/files/60338/60338-0.txt	2019-09-22 04:45:14	ebooks/60338
261690	application/epub+zip	http://www.gutenberg.org/ebooks/60338.epub.noimages	2020-05-29 01:42:28.830251	ebooks/60338
2084	image/jpeg	http://www.gutenberg.org/cache/epub/60338/pg60338.cover.small.jpg	2020-05-29 01:42:30.627515	ebooks/60338
776809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60338.kindle.images	2020-05-29 01:42:29.70752	ebooks/60338
11570	application/rdf+xml	http://www.gutenberg.org/ebooks/60338.rdf	2020-06-11 01:49:13.961807	ebooks/60338
2873	image/jpeg	http://www.gutenberg.org/cache/epub/60339/pg60339.cover.small.jpg	2020-06-17 19:02:59.341962	ebooks/60339
355367	application/epub+zip	http://www.gutenberg.org/ebooks/60339.epub.images	2020-06-17 19:02:56.995009	ebooks/60339
432686	text/plain; charset=utf-8	http://www.gutenberg.org/files/60339/60339-0.txt	2020-06-17 12:02:53	ebooks/60339
264719	text/html	http://www.gutenberg.org/files/60339/60339-h.zip	2019-09-22 12:17:22	ebooks/60339
13225	application/rdf+xml	http://www.gutenberg.org/ebooks/60339.rdf	2020-06-17 19:02:59.430958	ebooks/60339
24986	image/jpeg	http://www.gutenberg.org/cache/epub/60339/pg60339.cover.medium.jpg	2020-06-17 19:02:59.366963	ebooks/60339
480568	text/html	http://www.gutenberg.org/files/60339/60339-h/60339-h.htm	2019-09-22 12:15:13	ebooks/60339
164834	text/plain; charset=utf-8	http://www.gutenberg.org/files/60339/60339-0.zip	2020-06-17 12:02:53	ebooks/60339
255296	application/epub+zip	http://www.gutenberg.org/ebooks/60339.epub.noimages	2020-06-17 19:02:57.292006	ebooks/60339
1037665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60339.kindle.images	2020-06-17 19:02:58.296976	ebooks/60339
905886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60339.kindle.noimages	2020-06-17 19:02:59.313954	ebooks/60339
35889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6034/6034.txt	2012-08-21 08:56:20	ebooks/6034
32679	application/epub+zip	http://www.gutenberg.org/ebooks/6034.epub.images	2020-06-03 00:59:17.836759	ebooks/6034
134539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6034.kindle.images	2020-06-03 00:59:18.052754	ebooks/6034
134531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6034.kindle.noimages	2020-06-03 00:59:18.227777	ebooks/6034
14943	image/jpeg	http://www.gutenberg.org/cache/epub/6034/pg6034.cover.medium.jpg	2020-06-03 00:59:18.274766	ebooks/6034
42411	text/html	http://www.gutenberg.org/ebooks/6034.html.noimages	2020-06-03 00:59:17.792754	ebooks/6034
35861	text/plain	http://www.gutenberg.org/ebooks/6034.txt.utf-8	2020-06-03 00:59:17.726788	ebooks/6034
14165	application/zip	http://www.gutenberg.org/files/6034/6034.zip	2012-08-21 08:56:58	ebooks/6034
4191	image/jpeg	http://www.gutenberg.org/cache/epub/6034/pg6034.cover.small.jpg	2020-06-03 00:59:18.252747	ebooks/6034
42411	text/html	http://www.gutenberg.org/ebooks/6034.html.images	2020-06-03 00:59:17.768778	ebooks/6034
12219	application/rdf+xml	http://www.gutenberg.org/ebooks/6034.rdf	2020-06-11 01:04:54.134207	ebooks/6034
32679	application/epub+zip	http://www.gutenberg.org/ebooks/6034.epub.noimages	2020-06-03 00:59:17.875762	ebooks/6034
1813833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60340/60340-8.txt	2019-09-22 11:13:18	ebooks/60340
3318227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60340.kindle.noimages	2020-05-29 01:42:44.241332	ebooks/60340
3329751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60340.kindle.images	2020-05-29 01:42:40.389382	ebooks/60340
15620	image/jpeg	http://www.gutenberg.org/cache/epub/60340/pg60340.cover.medium.jpg	2020-05-29 01:42:44.358336	ebooks/60340
1852444	text/plain	http://www.gutenberg.org/ebooks/60340.txt.utf-8	2020-05-29 01:42:33.626489	ebooks/60340
865621	application/epub+zip	http://www.gutenberg.org/ebooks/60340.epub.images	2020-05-29 01:42:35.501451	ebooks/60340
3232	image/jpeg	http://www.gutenberg.org/cache/epub/60340/pg60340.cover.small.jpg	2020-05-29 01:42:44.303338	ebooks/60340
674597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60340/60340-8.zip	2019-09-22 11:13:22	ebooks/60340
2050548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60340/60340-h/60340-h.htm	2019-09-22 11:13:20	ebooks/60340
758084	application/zip	http://www.gutenberg.org/files/60340/60340-h.zip	2019-09-22 11:13:22	ebooks/60340
858997	application/epub+zip	http://www.gutenberg.org/ebooks/60340.epub.noimages	2020-05-29 01:42:36.567451	ebooks/60340
1726	image/jpeg	http://www.gutenberg.org/cache/epub/60341/pg60341.cover.small.jpg	2020-05-29 01:42:48.021304	ebooks/60341
1255997	application/zip	http://www.gutenberg.org/files/60341/60341-h.zip	2019-09-22 11:32:18	ebooks/60341
181624	application/epub+zip	http://www.gutenberg.org/ebooks/60341.epub.noimages	2020-05-29 01:42:45.949323	ebooks/60341
11806	application/rdf+xml	http://www.gutenberg.org/ebooks/60341.rdf	2020-06-11 01:49:14.035815	ebooks/60341
2712726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60341.kindle.images	2020-05-29 01:42:47.132314	ebooks/60341
46472	application/zip	http://www.gutenberg.org/files/60341/60341-0.zip	2019-09-22 11:32:14	ebooks/60341
138288	text/plain; charset=utf-8	http://www.gutenberg.org/files/60341/60341-0.txt	2019-09-22 11:32:04	ebooks/60341
491400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60341.kindle.noimages	2020-05-29 01:42:47.980284	ebooks/60341
11196	image/jpeg	http://www.gutenberg.org/cache/epub/60341/pg60341.cover.medium.jpg	2020-05-29 01:42:48.059283	ebooks/60341
195913	text/html; charset=utf-8	http://www.gutenberg.org/files/60341/60341-h/60341-h.htm	2019-09-22 11:32:08	ebooks/60341
1293414	application/epub+zip	http://www.gutenberg.org/ebooks/60341.epub.images	2020-05-29 01:42:45.222333	ebooks/60341
144294	text/plain; charset=utf-8	http://www.gutenberg.org/files/60342/60342-0.txt	2019-09-22 15:23:50	ebooks/60342
10112578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60342.kindle.images	2020-05-29 01:42:51.812236	ebooks/60342
5242263	text/html; charset=utf-8	http://www.gutenberg.org/files/60342/60342-h.zip	2019-09-22 15:24:04	ebooks/60342
12158	application/rdf+xml	http://www.gutenberg.org/ebooks/60342.rdf	2020-06-11 01:49:14.057815	ebooks/60342
55075	application/zip	http://www.gutenberg.org/files/60342/60342-0.zip	2019-09-22 15:24:04	ebooks/60342
19715	image/jpeg	http://www.gutenberg.org/cache/epub/60342/pg60342.cover.medium.jpg	2020-05-29 01:42:52.68123	ebooks/60342
3198	image/jpeg	http://www.gutenberg.org/cache/epub/60342/pg60342.cover.small.jpg	2020-05-29 01:42:52.635226	ebooks/60342
192196	text/html; charset=utf-8	http://www.gutenberg.org/files/60342/60342-h/60342-h.htm	2019-09-22 15:23:52	ebooks/60342
625777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60342.kindle.noimages	2020-05-29 01:42:52.584227	ebooks/60342
6479062	application/epub+zip	http://www.gutenberg.org/ebooks/60342.epub.images	2020-05-29 01:42:48.943276	ebooks/60342
234269	application/epub+zip	http://www.gutenberg.org/ebooks/60342.epub.noimages	2020-05-29 01:42:49.452295	ebooks/60342
205248	text/html	http://www.gutenberg.org/files/60343/60343-h/60343-h.htm	2019-09-23 06:57:28	ebooks/60343
514022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60343.kindle.noimages	2020-05-29 01:42:54.422408	ebooks/60343
72868	application/zip	http://www.gutenberg.org/files/60343/60343.zip	2019-09-23 06:54:52	ebooks/60343
184072	text/plain	http://www.gutenberg.org/ebooks/60343.txt.utf-8	2020-05-29 01:42:52.819239	ebooks/60343
15040	application/rdf+xml	http://www.gutenberg.org/ebooks/60343.rdf	2020-06-11 01:49:14.084806	ebooks/60343
184018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60343/60343-8.txt	2019-09-23 06:54:52	ebooks/60343
1716	image/jpeg	http://www.gutenberg.org/cache/epub/60343/pg60343.cover.small.jpg	2020-05-29 01:42:54.446406	ebooks/60343
184026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60343/60343.txt	2019-09-23 06:54:52	ebooks/60343
304633	application/zip	http://www.gutenberg.org/files/60343/60343-h.zip	2019-09-23 06:59:47	ebooks/60343
312933	application/epub+zip	http://www.gutenberg.org/ebooks/60343.epub.images	2020-05-29 01:42:53.071231	ebooks/60343
160772	application/epub+zip	http://www.gutenberg.org/ebooks/60343.epub.noimages	2020-05-29 01:42:53.214235	ebooks/60343
753439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60343.kindle.images	2020-05-29 01:42:53.839423	ebooks/60343
11484	image/jpeg	http://www.gutenberg.org/cache/epub/60343/pg60343.cover.medium.jpg	2020-05-29 01:42:54.468411	ebooks/60343
72956	application/zip	http://www.gutenberg.org/files/60343/60343-8.zip	2019-09-23 06:54:52	ebooks/60343
32335	image/jpeg	http://www.gutenberg.org/cache/epub/60344/pg60344.cover.medium.jpg	2020-05-29 01:42:59.950362	ebooks/60344
167217	application/zip	http://www.gutenberg.org/files/60344/60344-8.zip	2019-11-01 09:37:34	ebooks/60344
308095	application/epub+zip	http://www.gutenberg.org/ebooks/60344.epub.noimages	2020-05-29 01:42:55.506417	ebooks/60344
10144630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60344.kindle.images	2020-05-29 01:42:58.744353	ebooks/60344
4958756	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60344/60344-h.zip	2019-11-01 09:37:34	ebooks/60344
14709	application/rdf+xml	http://www.gutenberg.org/ebooks/60344.rdf	2020-06-11 01:49:14.111808	ebooks/60344
470762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60344/60344-h/60344-h.htm	2019-11-01 09:25:12	ebooks/60344
432901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60344/60344-8.txt	2019-11-01 09:24:40	ebooks/60344
1023883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60344.kindle.noimages	2020-05-29 01:42:59.872335	ebooks/60344
4783	image/jpeg	http://www.gutenberg.org/cache/epub/60344/pg60344.cover.small.jpg	2020-05-29 01:42:59.913331	ebooks/60344
5042290	application/epub+zip	http://www.gutenberg.org/ebooks/60344.epub.images	2020-05-29 01:42:55.222405	ebooks/60344
440004	text/plain	http://www.gutenberg.org/ebooks/60344.txt.utf-8	2020-05-29 01:42:54.575416	ebooks/60344
354873	text/html; charset=utf-8	http://www.gutenberg.org/files/60345/60345-h/60345-h.htm	2019-09-23 05:55:42	ebooks/60345
15831	image/jpeg	http://www.gutenberg.org/cache/epub/60345/pg60345.cover.medium.jpg	2020-05-29 01:43:02.683342	ebooks/60345
112500	text/plain; charset=utf-8	http://www.gutenberg.org/files/60345/60345-0.zip	2019-09-23 05:55:42	ebooks/60345
2429	image/jpeg	http://www.gutenberg.org/cache/epub/60345/pg60345.cover.small.jpg	2020-05-29 01:43:02.653296	ebooks/60345
12948	application/rdf+xml	http://www.gutenberg.org/ebooks/60345.rdf	2020-06-11 01:49:14.135819	ebooks/60345
310396	text/plain; charset=utf-8	http://www.gutenberg.org/files/60345/60345-0.txt	2019-09-23 05:55:40	ebooks/60345
787698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60345.kindle.images	2020-05-29 01:43:01.665312	ebooks/60345
223894	application/epub+zip	http://www.gutenberg.org/ebooks/60345.epub.images	2020-05-29 01:43:00.43435	ebooks/60345
211752	text/html; charset=utf-8	http://www.gutenberg.org/files/60345/60345-h.zip	2019-09-23 05:55:42	ebooks/60345
723949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60345.kindle.noimages	2020-05-29 01:43:02.618314	ebooks/60345
191817	application/epub+zip	http://www.gutenberg.org/ebooks/60345.epub.noimages	2020-05-29 01:43:00.691353	ebooks/60345
946248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60346.kindle.noimages	2020-06-17 19:03:04.90889	ebooks/60346
463811	text/plain; charset=utf-8	http://www.gutenberg.org/files/60346/60346-0.txt	2020-06-17 12:03:58	ebooks/60346
252796	application/epub+zip	http://www.gutenberg.org/ebooks/60346.epub.noimages	2020-06-17 19:03:02.409929	ebooks/60346
1345136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60346.kindle.images	2020-06-17 19:03:03.696904	ebooks/60346
533660	text/html	http://www.gutenberg.org/files/60346/60346-h/60346-h.htm	2019-09-23 10:09:31	ebooks/60346
174480	text/plain; charset=utf-8	http://www.gutenberg.org/files/60346/60346-0.zip	2020-06-17 12:03:58	ebooks/60346
21428	image/jpeg	http://www.gutenberg.org/cache/epub/60346/pg60346.cover.medium.jpg	2020-06-17 19:03:04.969897	ebooks/60346
12596	application/rdf+xml	http://www.gutenberg.org/ebooks/60346.rdf	2020-06-17 19:03:05.046883	ebooks/60346
2644	image/jpeg	http://www.gutenberg.org/cache/epub/60346/pg60346.cover.small.jpg	2020-06-17 19:03:04.940898	ebooks/60346
320732	text/html	http://www.gutenberg.org/files/60346/60346-h.zip	2019-09-23 10:11:54	ebooks/60346
405471	application/epub+zip	http://www.gutenberg.org/ebooks/60346.epub.images	2020-06-17 19:03:01.888932	ebooks/60346
581421	application/epub+zip	http://www.gutenberg.org/ebooks/60347.epub.noimages	2020-05-29 01:43:14.587471	ebooks/60347
13377	application/rdf+xml	http://www.gutenberg.org/ebooks/60347.rdf	2020-06-11 01:49:14.184804	ebooks/60347
10256	image/jpeg	http://www.gutenberg.org/cache/epub/60347/pg60347.cover.medium.jpg	2020-05-29 01:43:31.911235	ebooks/60347
28489650	text/html; charset=utf-8	http://www.gutenberg.org/files/60347/60347-h.zip	2019-09-23 08:10:38	ebooks/60347
26451950	application/epub+zip	http://www.gutenberg.org/ebooks/60347.epub.images	2020-05-29 01:43:13.366467	ebooks/60347
1284752	text/plain; charset=utf-8	http://www.gutenberg.org/files/60347/60347-0.txt	2019-09-23 08:09:16	ebooks/60347
1446956	text/html; charset=utf-8	http://www.gutenberg.org/files/60347/60347-h/60347-h.htm	2019-09-23 08:09:28	ebooks/60347
498031	text/plain; charset=utf-8	http://www.gutenberg.org/files/60347/60347-0.zip	2019-09-23 08:10:32	ebooks/60347
2431757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60347.kindle.noimages	2020-05-29 01:43:31.68623	ebooks/60347
2232	image/jpeg	http://www.gutenberg.org/cache/epub/60347/pg60347.cover.small.jpg	2020-05-29 01:43:31.808231	ebooks/60347
51738526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60347.kindle.images	2020-05-29 01:43:28.119267	ebooks/60347
1133530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60348.kindle.images	2020-05-29 01:43:34.438385	ebooks/60348
224933	text/plain; charset=utf-8	http://www.gutenberg.org/files/60348/60348-0.zip	2019-09-23 13:19:24	ebooks/60348
592661	text/plain; charset=utf-8	http://www.gutenberg.org/files/60348/60348-0.txt	2019-09-23 13:19:16	ebooks/60348
640015	text/html; charset=utf-8	http://www.gutenberg.org/files/60348/60348-h/60348-h.htm	2019-09-23 13:19:22	ebooks/60348
1707	image/jpeg	http://www.gutenberg.org/cache/epub/60348/pg60348.cover.small.jpg	2020-05-29 01:43:35.732367	ebooks/60348
14045	application/rdf+xml	http://www.gutenberg.org/ebooks/60348.rdf	2020-06-11 01:49:14.209803	ebooks/60348
278956	application/epub+zip	http://www.gutenberg.org/ebooks/60348.epub.noimages	2020-05-29 01:43:33.170433	ebooks/60348
291250	text/html; charset=utf-8	http://www.gutenberg.org/files/60348/60348-h.zip	2019-09-23 13:19:24	ebooks/60348
307268	application/epub+zip	http://www.gutenberg.org/ebooks/60348.epub.images	2020-05-29 01:43:32.747444	ebooks/60348
1077106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60348.kindle.noimages	2020-05-29 01:43:35.704376	ebooks/60348
9091	image/jpeg	http://www.gutenberg.org/cache/epub/60348/pg60348.cover.medium.jpg	2020-05-29 01:43:35.755374	ebooks/60348
109708	application/epub+zip	http://www.gutenberg.org/ebooks/60349.epub.images	2020-05-29 01:43:36.559358	ebooks/60349
152830	text/plain; charset=utf-8	http://www.gutenberg.org/files/60349/60349-0.txt	2019-09-23 13:21:44	ebooks/60349
109708	application/epub+zip	http://www.gutenberg.org/ebooks/60349.epub.noimages	2020-05-29 01:43:36.995364	ebooks/60349
10333	image/jpeg	http://www.gutenberg.org/cache/epub/60349/pg60349.cover.medium.jpg	2020-05-29 01:43:38.172341	ebooks/60349
1792	image/jpeg	http://www.gutenberg.org/cache/epub/60349/pg60349.cover.small.jpg	2020-05-29 01:43:38.150338	ebooks/60349
13777	application/rdf+xml	http://www.gutenberg.org/ebooks/60349.rdf	2020-06-11 01:49:14.234802	ebooks/60349
370148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60349.kindle.noimages	2020-05-29 01:43:38.125343	ebooks/60349
87139	text/html; charset=utf-8	http://www.gutenberg.org/files/60349/60349-h.zip	2019-09-23 13:21:52	ebooks/60349
51852	text/plain; charset=utf-8	http://www.gutenberg.org/files/60349/60349-0.zip	2019-09-23 13:21:50	ebooks/60349
174766	text/html; charset=utf-8	http://www.gutenberg.org/files/60349/60349-h/60349-h.htm	2019-09-23 13:21:50	ebooks/60349
370160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60349.kindle.images	2020-05-29 01:43:37.555346	ebooks/60349
46139	application/epub+zip	http://www.gutenberg.org/ebooks/6035.epub.noimages	2020-06-03 00:59:18.603763	ebooks/6035
3406	image/jpeg	http://www.gutenberg.org/cache/epub/6035/pg6035.cover.small.jpg	2020-06-03 00:59:19.287734	ebooks/6035
189970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6035.kindle.images	2020-06-03 00:59:18.931752	ebooks/6035
12838	image/jpeg	http://www.gutenberg.org/cache/epub/6035/pg6035.cover.medium.jpg	2020-06-03 00:59:19.30975	ebooks/6035
69477	text/plain; charset=utf-8	http://www.gutenberg.org/files/6035/6035-0.txt	2014-10-30 16:28:02	ebooks/6035
87815	text/html	http://www.gutenberg.org/ebooks/6035.html.images	2020-06-03 00:59:18.434767	ebooks/6035
189963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6035.kindle.noimages	2020-06-03 00:59:19.262743	ebooks/6035
87815	text/html	http://www.gutenberg.org/ebooks/6035.html.noimages	2020-06-03 00:59:18.471753	ebooks/6035
46138	application/epub+zip	http://www.gutenberg.org/ebooks/6035.epub.images	2020-06-03 00:59:18.547748	ebooks/6035
25665	text/plain; charset=utf-8	http://www.gutenberg.org/files/6035/6035-0.zip	2014-10-30 16:30:06	ebooks/6035
12466	application/rdf+xml	http://www.gutenberg.org/ebooks/6035.rdf	2020-06-11 01:04:54.156209	ebooks/6035
374341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60350.kindle.noimages	2020-05-29 01:43:47.170565	ebooks/60350
17218	text/plain; charset=utf-8	http://www.gutenberg.org/files/60350/60350-0.zip	2019-09-23 13:25:14	ebooks/60350
4489	image/jpeg	http://www.gutenberg.org/cache/epub/60350/pg60350.cover.small.jpg	2020-05-29 01:43:47.208518	ebooks/60350
6577660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60350.kindle.images	2020-05-29 01:43:46.768229	ebooks/60350
3623473	application/zip	http://www.gutenberg.org/files/60350/60350-h.zip	2019-09-23 13:25:16	ebooks/60350
138381	application/epub+zip	http://www.gutenberg.org/ebooks/60350.epub.noimages	2020-05-29 01:43:44.694253	ebooks/60350
17158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60350/60350-8.zip	2019-09-23 13:25:14	ebooks/60350
13836	application/rdf+xml	http://www.gutenberg.org/ebooks/60350.rdf	2020-06-11 01:49:14.263803	ebooks/60350
31633	image/jpeg	http://www.gutenberg.org/cache/epub/60350/pg60350.cover.medium.jpg	2020-05-29 01:43:47.244519	ebooks/60350
63253	text/plain; charset=utf-8	http://www.gutenberg.org/files/60350/60350-0.txt	2019-09-23 13:23:38	ebooks/60350
3444492	application/epub+zip	http://www.gutenberg.org/ebooks/60350.epub.images	2020-05-29 01:43:43.589278	ebooks/60350
63118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60350/60350-8.txt	2019-09-23 13:24:22	ebooks/60350
87584	text/html; charset=utf-8	http://www.gutenberg.org/files/60350/60350-h/60350-h.htm	2019-09-23 13:23:40	ebooks/60350
9694	image/jpeg	http://www.gutenberg.org/cache/epub/60351/pg60351.cover.medium.jpg	2020-05-29 01:43:49.135518	ebooks/60351
266302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60351.kindle.noimages	2020-05-29 01:43:49.094505	ebooks/60351
29414	text/plain; charset=utf-8	http://www.gutenberg.org/files/60351/60351-0.zip	2019-09-24 07:15:38	ebooks/60351
11967	application/rdf+xml	http://www.gutenberg.org/ebooks/60351.rdf	2020-06-11 01:49:14.286806	ebooks/60351
99383	text/html; charset=utf-8	http://www.gutenberg.org/files/60351/60351-h/60351-h.htm	2019-09-24 07:15:38	ebooks/60351
152445	application/epub+zip	http://www.gutenberg.org/ebooks/60351.epub.images	2020-05-29 01:43:47.818526	ebooks/60351
2227	image/jpeg	http://www.gutenberg.org/cache/epub/60351/pg60351.cover.small.jpg	2020-05-29 01:43:49.116493	ebooks/60351
79791	text/plain; charset=utf-8	http://www.gutenberg.org/files/60351/60351-0.txt	2019-09-24 07:15:32	ebooks/60351
90682	application/epub+zip	http://www.gutenberg.org/ebooks/60351.epub.noimages	2020-05-29 01:43:48.28658	ebooks/60351
388237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60351.kindle.images	2020-05-29 01:43:48.7035	ebooks/60351
136196	text/html; charset=utf-8	http://www.gutenberg.org/files/60351/60351-h.zip	2019-09-24 07:15:40	ebooks/60351
291435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60352.kindle.noimages	2020-05-29 01:43:50.327489	ebooks/60352
154107	text/html	http://www.gutenberg.org/ebooks/60352.html.noimages	2020-05-29 01:43:49.392497	ebooks/60352
75411	application/epub+zip	http://www.gutenberg.org/ebooks/60352.epub.images	2020-05-29 01:43:49.482503	ebooks/60352
51220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60352/60352-8.zip	2019-09-25 08:15:06	ebooks/60352
291439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60352.kindle.images	2020-05-29 01:43:49.93649	ebooks/60352
12754	application/rdf+xml	http://www.gutenberg.org/ebooks/60352.rdf	2020-06-11 01:49:14.312824	ebooks/60352
75411	application/epub+zip	http://www.gutenberg.org/ebooks/60352.epub.noimages	2020-05-29 01:43:49.545507	ebooks/60352
137245	text/plain	http://www.gutenberg.org/ebooks/60352.txt.utf-8	2020-05-29 01:43:49.240496	ebooks/60352
3664	image/jpeg	http://www.gutenberg.org/cache/epub/60352/pg60352.cover.small.jpg	2020-05-29 01:43:50.353484	ebooks/60352
133459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60352/60352-8.txt	2019-09-25 08:13:57	ebooks/60352
154107	text/html	http://www.gutenberg.org/ebooks/60352.html.images	2020-05-29 01:43:49.343491	ebooks/60352
15563	image/jpeg	http://www.gutenberg.org/cache/epub/60352/pg60352.cover.medium.jpg	2020-05-29 01:43:50.378488	ebooks/60352
345742	application/epub+zip	http://www.gutenberg.org/ebooks/60353.epub.noimages	2020-05-29 01:43:51.794484	ebooks/60353
17557	image/jpeg	http://www.gutenberg.org/cache/epub/60353/pg60353.cover.medium.jpg	2020-05-29 01:43:54.732431	ebooks/60353
31703111	application/zip	http://www.gutenberg.org/files/60353/60353-h.zip	2019-09-25 06:22:16	ebooks/60353
1212103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60353.kindle.images	2020-05-29 01:43:53.190474	ebooks/60353
202997	application/zip	http://www.gutenberg.org/files/60353/60353-8.zip	2019-09-25 06:22:14	ebooks/60353
13423	application/rdf+xml	http://www.gutenberg.org/ebooks/60353.rdf	2020-06-11 01:49:14.337874	ebooks/60353
2729	image/jpeg	http://www.gutenberg.org/cache/epub/60353/pg60353.cover.small.jpg	2020-05-29 01:43:54.689425	ebooks/60353
355971	application/epub+zip	http://www.gutenberg.org/ebooks/60353.epub.images	2020-05-29 01:43:51.286472	ebooks/60353
539353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60353/60353-8.txt	2019-09-25 06:21:54	ebooks/60353
630678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60353/60353-h/60353-h.htm	2019-09-25 06:21:56	ebooks/60353
550666	text/plain	http://www.gutenberg.org/ebooks/60353.txt.utf-8	2020-05-29 01:43:50.496486	ebooks/60353
1189294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60353.kindle.noimages	2020-05-29 01:43:54.641424	ebooks/60353
14210	application/rdf+xml	http://www.gutenberg.org/ebooks/60354.rdf	2020-06-11 01:49:14.363817	ebooks/60354
195402	application/zip	http://www.gutenberg.org/files/60354/60354-h.zip	2019-09-25 06:30:00	ebooks/60354
836334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60354.kindle.noimages	2020-05-29 01:44:00.026366	ebooks/60354
246511	text/plain; charset=utf-8	http://www.gutenberg.org/files/60354/60354-0.txt	2019-09-25 06:29:56	ebooks/60354
3464	image/jpeg	http://www.gutenberg.org/cache/epub/60354/pg60354.cover.small.jpg	2020-05-29 01:44:00.068356	ebooks/60354
252032	application/epub+zip	http://www.gutenberg.org/ebooks/60354.epub.noimages	2020-05-29 01:43:56.657415	ebooks/60354
838653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60354.kindle.images	2020-05-29 01:43:58.337381	ebooks/60354
343408	text/html; charset=utf-8	http://www.gutenberg.org/files/60354/60354-h/60354-h.htm	2019-09-25 06:30:00	ebooks/60354
253459	application/epub+zip	http://www.gutenberg.org/ebooks/60354.epub.images	2020-05-29 01:43:55.826459	ebooks/60354
87096	application/zip	http://www.gutenberg.org/files/60354/60354-0.zip	2019-09-25 06:30:00	ebooks/60354
23798	image/jpeg	http://www.gutenberg.org/cache/epub/60354/pg60354.cover.medium.jpg	2020-05-29 01:44:00.106364	ebooks/60354
13433	application/rdf+xml	http://www.gutenberg.org/ebooks/60355.rdf	2020-06-11 01:49:14.388806	ebooks/60355
2434	image/jpeg	http://www.gutenberg.org/cache/epub/60355/pg60355.cover.small.jpg	2020-05-29 01:44:05.123289	ebooks/60355
640023	text/plain	http://www.gutenberg.org/ebooks/60355.txt.utf-8	2020-05-29 01:44:00.252365	ebooks/60355
13581	image/jpeg	http://www.gutenberg.org/cache/epub/60355/pg60355.cover.medium.jpg	2020-05-29 01:44:05.206293	ebooks/60355
723163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60355/60355-h/60355-h.htm	2019-09-25 06:37:14	ebooks/60355
223882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60355/60355-8.zip	2019-09-25 06:37:16	ebooks/60355
622672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60355/60355-8.txt	2019-09-25 06:37:12	ebooks/60355
1391150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60355.kindle.noimages	2020-05-29 01:44:05.036287	ebooks/60355
395462	application/epub+zip	http://www.gutenberg.org/ebooks/60355.epub.noimages	2020-05-29 01:44:01.616347	ebooks/60355
1391158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60355.kindle.images	2020-05-29 01:44:03.316311	ebooks/60355
395462	application/epub+zip	http://www.gutenberg.org/ebooks/60355.epub.images	2020-05-29 01:44:01.161341	ebooks/60355
354257	application/zip	http://www.gutenberg.org/files/60355/60355-h.zip	2019-09-25 06:37:16	ebooks/60355
897135	application/epub+zip	http://www.gutenberg.org/ebooks/60356.epub.images	2020-05-29 01:44:06.019292	ebooks/60356
35807	application/zip	http://www.gutenberg.org/files/60356/60356-0.zip	2019-09-25 06:42:22	ebooks/60356
459758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60356.kindle.noimages	2020-05-29 01:44:07.516255	ebooks/60356
168182	application/epub+zip	http://www.gutenberg.org/ebooks/60356.epub.noimages	2020-05-29 01:44:06.467286	ebooks/60356
12429	application/rdf+xml	http://www.gutenberg.org/ebooks/60356.rdf	2020-06-11 01:49:14.412825	ebooks/60356
88479	text/plain; charset=utf-8	http://www.gutenberg.org/files/60356/60356-0.txt	2019-09-25 06:42:20	ebooks/60356
938582	application/zip	http://www.gutenberg.org/files/60356/60356-h.zip	2019-09-25 06:42:24	ebooks/60356
21318	image/jpeg	http://www.gutenberg.org/cache/epub/60356/pg60356.cover.medium.jpg	2020-05-29 01:44:07.590274	ebooks/60356
114051	text/html; charset=utf-8	http://www.gutenberg.org/files/60356/60356-h/60356-h.htm	2019-09-25 06:42:22	ebooks/60356
2725	image/jpeg	http://www.gutenberg.org/cache/epub/60356/pg60356.cover.small.jpg	2020-05-29 01:44:07.554261	ebooks/60356
1810323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60356.kindle.images	2020-05-29 01:44:07.089263	ebooks/60356
12520	application/rdf+xml	http://www.gutenberg.org/ebooks/60357.rdf	2020-06-11 01:49:14.435813	ebooks/60357
1091496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60357.kindle.images	2020-05-29 01:44:09.791246	ebooks/60357
204486	text/plain; charset=utf-8	http://www.gutenberg.org/files/60357/60357-0.zip	2019-09-25 07:40:46	ebooks/60357
7899	image/jpeg	http://www.gutenberg.org/cache/epub/60357/pg60357.cover.medium.jpg	2020-05-29 01:44:11.035219	ebooks/60357
300528	application/zip	http://www.gutenberg.org/files/60357/60357-h.zip	2019-09-25 07:40:46	ebooks/60357
543850	text/plain; charset=utf-8	http://www.gutenberg.org/files/60357/60357-0.txt	2019-09-25 07:40:40	ebooks/60357
1063463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60357.kindle.noimages	2020-05-29 01:44:10.983219	ebooks/60357
1886	image/jpeg	http://www.gutenberg.org/cache/epub/60357/pg60357.cover.small.jpg	2020-05-29 01:44:11.011229	ebooks/60357
327792	application/epub+zip	http://www.gutenberg.org/ebooks/60357.epub.images	2020-05-29 01:44:08.18726	ebooks/60357
308079	application/epub+zip	http://www.gutenberg.org/ebooks/60357.epub.noimages	2020-05-29 01:44:08.624248	ebooks/60357
578342	text/html; charset=utf-8	http://www.gutenberg.org/files/60357/60357-h/60357-h.htm	2019-09-25 07:40:44	ebooks/60357
594277	text/html; charset=utf-8	http://www.gutenberg.org/files/60358/60358-h.zip	2019-09-25 07:42:12	ebooks/60358
7967	image/jpeg	http://www.gutenberg.org/cache/epub/60358/pg60358.cover.medium.jpg	2020-05-29 01:44:18.292318	ebooks/60358
2101	image/jpeg	http://www.gutenberg.org/cache/epub/60358/pg60358.cover.small.jpg	2020-05-29 01:44:18.232322	ebooks/60358
2484529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60358.kindle.noimages	2020-05-29 01:44:18.16532	ebooks/60358
680890	application/epub+zip	http://www.gutenberg.org/ebooks/60358.epub.images	2020-05-29 01:44:12.045404	ebooks/60358
1406759	text/html; charset=utf-8	http://www.gutenberg.org/files/60358/60358-h/60358-h.htm	2019-09-25 07:42:10	ebooks/60358
1286267	text/plain; charset=utf-8	http://www.gutenberg.org/files/60358/60358-0.txt	2019-09-25 07:42:02	ebooks/60358
675863	application/epub+zip	http://www.gutenberg.org/ebooks/60358.epub.noimages	2020-05-29 01:44:12.649413	ebooks/60358
489417	application/zip	http://www.gutenberg.org/files/60358/60358-0.zip	2019-09-25 07:42:12	ebooks/60358
12948	application/rdf+xml	http://www.gutenberg.org/ebooks/60358.rdf	2020-06-11 01:49:14.463799	ebooks/60358
2494316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60358.kindle.images	2020-05-29 01:44:15.407361	ebooks/60358
26342	image/jpeg	http://www.gutenberg.org/cache/epub/60359/pg60359.cover.medium.jpg	2020-05-29 01:44:23.643263	ebooks/60359
7360011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60359.kindle.images	2020-05-29 01:44:22.371266	ebooks/60359
1075806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60359.kindle.noimages	2020-05-29 01:44:23.551262	ebooks/60359
3834	image/jpeg	http://www.gutenberg.org/cache/epub/60359/pg60359.cover.small.jpg	2020-05-29 01:44:23.598287	ebooks/60359
489994	text/html; charset=utf-8	http://www.gutenberg.org/files/60359/60359-h/60359-h.htm	2019-09-25 08:05:02	ebooks/60359
3845679	text/html; charset=utf-8	http://www.gutenberg.org/files/60359/60359-h.zip	2019-09-25 08:05:10	ebooks/60359
168845	text/plain; charset=utf-8	http://www.gutenberg.org/files/60359/60359-0.zip	2019-09-25 08:05:10	ebooks/60359
4891611	application/epub+zip	http://www.gutenberg.org/ebooks/60359.epub.images	2020-05-29 01:44:19.274346	ebooks/60359
443572	text/plain; charset=utf-8	http://www.gutenberg.org/files/60359/60359-0.txt	2019-09-25 08:04:58	ebooks/60359
328286	application/epub+zip	http://www.gutenberg.org/ebooks/60359.epub.noimages	2020-05-29 01:44:19.913318	ebooks/60359
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/60359.rdf	2020-06-11 01:49:14.489869	ebooks/60359
340117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6036.kindle.noimages	2020-06-03 00:59:20.70172	ebooks/6036
124707	text/plain	http://www.gutenberg.org/ebooks/6036.txt.utf-8	2020-06-03 00:59:19.415731	ebooks/6036
56860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6036/6036-h.zip	2018-12-18 09:17:50	ebooks/6036
123463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6036/6036-8.txt	2015-04-06 09:17:00	ebooks/6036
15337	image/jpeg	http://www.gutenberg.org/cache/epub/6036/pg6036.cover.medium.jpg	2020-06-03 00:59:20.757726	ebooks/6036
340133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6036.kindle.images	2020-06-03 00:59:20.287723	ebooks/6036
84801	application/epub+zip	http://www.gutenberg.org/ebooks/6036.epub.noimages	2020-06-03 00:59:19.877743	ebooks/6036
3745	image/jpeg	http://www.gutenberg.org/cache/epub/6036/pg6036.cover.small.jpg	2020-06-03 00:59:20.731716	ebooks/6036
13120	application/rdf+xml	http://www.gutenberg.org/ebooks/6036.rdf	2020-06-11 01:04:54.181211	ebooks/6036
53506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6036/6036-8.zip	2015-04-06 09:17:44	ebooks/6036
84801	application/epub+zip	http://www.gutenberg.org/ebooks/6036.epub.images	2020-06-03 00:59:19.665744	ebooks/6036
152336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6036/6036-h/6036-h.htm	2018-12-18 09:16:28	ebooks/6036
1677356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60360.kindle.noimages	2020-05-29 01:44:29.553471	ebooks/60360
419059	application/zip	http://www.gutenberg.org/files/60360/60360-h.zip	2019-09-25 10:04:52	ebooks/60360
444926	application/epub+zip	http://www.gutenberg.org/ebooks/60360.epub.images	2020-05-29 01:44:24.618243	ebooks/60360
758494	text/plain; charset=utf-8	http://www.gutenberg.org/files/60360/60360-0.txt	2019-09-25 10:04:42	ebooks/60360
871953	text/html; charset=utf-8	http://www.gutenberg.org/files/60360/60360-h/60360-h.htm	2019-09-25 10:04:50	ebooks/60360
444926	application/epub+zip	http://www.gutenberg.org/ebooks/60360.epub.noimages	2020-05-29 01:44:25.196229	ebooks/60360
24873	image/jpeg	http://www.gutenberg.org/cache/epub/60360/pg60360.cover.medium.jpg	2020-05-29 01:44:29.683476	ebooks/60360
3510	image/jpeg	http://www.gutenberg.org/cache/epub/60360/pg60360.cover.small.jpg	2020-05-29 01:44:29.621474	ebooks/60360
1677364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60360.kindle.images	2020-05-29 01:44:27.379498	ebooks/60360
288034	application/zip	http://www.gutenberg.org/files/60360/60360-0.zip	2019-09-25 10:04:50	ebooks/60360
13733	application/rdf+xml	http://www.gutenberg.org/ebooks/60360.rdf	2020-06-11 01:49:14.516803	ebooks/60360
98972	text/plain	http://www.gutenberg.org/ebooks/60361.txt.utf-8	2020-05-29 01:44:29.846484	ebooks/60361
3020	image/jpeg	http://www.gutenberg.org/cache/epub/60361/pg60361.cover.small.jpg	2020-05-29 01:44:31.631443	ebooks/60361
99005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60361/60361-8.txt	2019-09-26 06:45:16	ebooks/60361
226999	application/epub+zip	http://www.gutenberg.org/ebooks/60361.epub.images	2020-05-29 01:44:30.225566	ebooks/60361
34630	application/zip	http://www.gutenberg.org/files/60361/60361-8.zip	2019-09-26 06:45:16	ebooks/60361
291190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60361.kindle.noimages	2020-05-29 01:44:31.601445	ebooks/60361
34614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60361/60361.zip	2019-09-26 06:45:16	ebooks/60361
220794	application/zip	http://www.gutenberg.org/files/60361/60361-h.zip	2019-09-26 06:45:16	ebooks/60361
576193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60361.kindle.images	2020-05-29 01:44:31.066458	ebooks/60361
98996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60361/60361.txt	2019-09-26 06:45:16	ebooks/60361
15524	application/rdf+xml	http://www.gutenberg.org/ebooks/60361.rdf	2020-06-11 01:49:14.54886	ebooks/60361
83540	application/epub+zip	http://www.gutenberg.org/ebooks/60361.epub.noimages	2020-05-29 01:44:30.485464	ebooks/60361
17733	image/jpeg	http://www.gutenberg.org/cache/epub/60361/pg60361.cover.medium.jpg	2020-05-29 01:44:31.658449	ebooks/60361
137284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60361/60361-h/60361-h.htm	2019-09-26 06:45:16	ebooks/60361
449375	text/html; charset=us-ascii	http://www.gutenberg.org/files/60362/60362-h.zip	2019-09-26 06:50:50	ebooks/60362
29565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60362/60362.zip	2019-09-26 06:50:50	ebooks/60362
105088	application/epub+zip	http://www.gutenberg.org/ebooks/60362.epub.noimages	2020-05-29 01:44:32.050447	ebooks/60362
197708	application/epub+zip	http://www.gutenberg.org/ebooks/60362.epub.images	2020-05-29 01:44:31.942469	ebooks/60362
14042	application/rdf+xml	http://www.gutenberg.org/ebooks/60362.rdf	2020-06-11 01:49:14.58181	ebooks/60362
28570	image/jpeg	http://www.gutenberg.org/cache/epub/60362/pg60362.cover.medium.jpg	2020-05-29 01:44:32.66643	ebooks/60362
80830	text/html; charset=us-ascii	http://www.gutenberg.org/files/60362/60362-h/60362-h.htm	2019-09-26 06:50:50	ebooks/60362
76906	text/plain	http://www.gutenberg.org/ebooks/60362.txt.utf-8	2020-05-29 01:44:31.77745	ebooks/60362
76936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60362/60362.txt	2019-09-26 06:50:50	ebooks/60362
4799	image/jpeg	http://www.gutenberg.org/cache/epub/60362/pg60362.cover.small.jpg	2020-05-29 01:44:32.64344	ebooks/60362
290936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60362.kindle.noimages	2020-05-29 01:44:32.621431	ebooks/60362
453348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60362.kindle.images	2020-05-29 01:44:32.342452	ebooks/60362
175938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60363/60363-h/60363-h.htm	2019-09-26 06:56:06	ebooks/60363
160677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60363/60363.txt	2019-09-26 06:56:06	ebooks/60363
192909	application/epub+zip	http://www.gutenberg.org/ebooks/60363.epub.noimages	2020-05-29 01:44:33.44243	ebooks/60363
471649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60363.kindle.noimages	2020-05-29 01:44:34.571411	ebooks/60363
317858	application/epub+zip	http://www.gutenberg.org/ebooks/60363.epub.images	2020-05-29 01:44:33.105433	ebooks/60363
11478	image/jpeg	http://www.gutenberg.org/cache/epub/60363/pg60363.cover.medium.jpg	2020-05-29 01:44:34.62141	ebooks/60363
60499	application/zip	http://www.gutenberg.org/files/60363/60363.zip	2019-09-26 06:56:06	ebooks/60363
160652	text/plain	http://www.gutenberg.org/ebooks/60363.txt.utf-8	2020-05-29 01:44:32.757442	ebooks/60363
160686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60363/60363-8.txt	2019-09-26 06:56:06	ebooks/60363
642878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60363.kindle.images	2020-05-29 01:44:34.038438	ebooks/60363
302845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60363/60363-h.zip	2019-09-26 06:56:06	ebooks/60363
60513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60363/60363-8.zip	2019-09-26 06:56:06	ebooks/60363
15528	application/rdf+xml	http://www.gutenberg.org/ebooks/60363.rdf	2020-06-11 01:49:14.611798	ebooks/60363
2333	image/jpeg	http://www.gutenberg.org/cache/epub/60363/pg60363.cover.small.jpg	2020-05-29 01:44:34.598406	ebooks/60363
254326	application/epub+zip	http://www.gutenberg.org/ebooks/60364.epub.noimages	2020-05-29 01:44:35.415409	ebooks/60364
345038	application/epub+zip	http://www.gutenberg.org/ebooks/60364.epub.images	2020-05-29 01:44:35.117401	ebooks/60364
144580	text/plain; charset=utf-8	http://www.gutenberg.org/files/60364/60364-0.zip	2019-09-26 08:44:40	ebooks/60364
423464	text/html; charset=utf-8	http://www.gutenberg.org/files/60364/60364-h/60364-h.htm	2019-09-26 08:44:40	ebooks/60364
852132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60364.kindle.noimages	2020-05-29 01:44:37.389373	ebooks/60364
13677	image/jpeg	http://www.gutenberg.org/cache/epub/60364/pg60364.cover.medium.jpg	2020-05-29 01:44:37.454373	ebooks/60364
388684	text/plain; charset=utf-8	http://www.gutenberg.org/files/60364/60364-0.txt	2019-09-26 08:44:38	ebooks/60364
1974	image/jpeg	http://www.gutenberg.org/cache/epub/60364/pg60364.cover.small.jpg	2020-05-29 01:44:37.423369	ebooks/60364
13928	application/rdf+xml	http://www.gutenberg.org/ebooks/60364.rdf	2020-06-11 01:49:14.638859	ebooks/60364
393380	application/zip	http://www.gutenberg.org/files/60364/60364-h.zip	2019-09-26 08:44:40	ebooks/60364
970048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60364.kindle.images	2020-05-29 01:44:36.405382	ebooks/60364
170800	application/zip	http://www.gutenberg.org/files/60365/60365-0.zip	2019-09-26 08:52:28	ebooks/60365
13536	application/rdf+xml	http://www.gutenberg.org/ebooks/60365.rdf	2020-06-11 01:49:14.667797	ebooks/60365
1261803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60365.kindle.noimages	2020-05-29 01:44:43.872295	ebooks/60365
706021	application/epub+zip	http://www.gutenberg.org/ebooks/60365.epub.images	2020-05-29 01:44:38.585362	ebooks/60365
348005	application/epub+zip	http://www.gutenberg.org/ebooks/60365.epub.noimages	2020-05-29 01:44:39.425354	ebooks/60365
734768	application/zip	http://www.gutenberg.org/files/60365/60365-h.zip	2019-09-26 08:52:28	ebooks/60365
650569	text/html; charset=utf-8	http://www.gutenberg.org/files/60365/60365-h/60365-h.htm	2019-09-26 08:52:26	ebooks/60365
1895431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60365.kindle.images	2020-05-29 01:44:41.720316	ebooks/60365
476617	text/plain; charset=utf-8	http://www.gutenberg.org/files/60365/60365-0.txt	2019-09-26 08:52:24	ebooks/60365
16367	image/jpeg	http://www.gutenberg.org/cache/epub/60365/pg60365.cover.medium.jpg	2020-05-29 01:44:44.018309	ebooks/60365
2368	image/jpeg	http://www.gutenberg.org/cache/epub/60365/pg60365.cover.small.jpg	2020-05-29 01:44:43.949288	ebooks/60365
320113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60366.kindle.images	2020-05-29 01:44:45.42327	ebooks/60366
2294	image/jpeg	http://www.gutenberg.org/cache/epub/60366/pg60366.cover.small.jpg	2020-05-29 01:44:46.019259	ebooks/60366
12685	application/rdf+xml	http://www.gutenberg.org/ebooks/60366.rdf	2020-06-11 01:49:14.693797	ebooks/60366
320102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60366.kindle.noimages	2020-05-29 01:44:45.985272	ebooks/60366
131012	text/html; charset=utf-8	http://www.gutenberg.org/files/60366/60366-h/60366-h.htm	2019-09-26 08:59:02	ebooks/60366
13793	image/jpeg	http://www.gutenberg.org/cache/epub/60366/pg60366.cover.medium.jpg	2020-05-29 01:44:46.052258	ebooks/60366
28117	text/plain; charset=utf-8	http://www.gutenberg.org/files/60366/60366-0.zip	2019-09-26 08:59:02	ebooks/60366
101346	application/epub+zip	http://www.gutenberg.org/ebooks/60366.epub.noimages	2020-05-29 01:44:44.866273	ebooks/60366
94726	text/html; charset=utf-8	http://www.gutenberg.org/files/60366/60366-h.zip	2019-09-26 08:59:02	ebooks/60366
101349	application/epub+zip	http://www.gutenberg.org/ebooks/60366.epub.images	2020-05-29 01:44:44.564297	ebooks/60366
67332	text/plain; charset=utf-8	http://www.gutenberg.org/files/60366/60366-0.txt	2019-09-26 08:59:00	ebooks/60366
1982773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60367.kindle.images	2020-05-29 01:44:48.713242	ebooks/60367
529556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60367/60367-h/60367-h.htm	2019-09-26 17:49:44	ebooks/60367
305380	application/epub+zip	http://www.gutenberg.org/ebooks/60367.epub.noimages	2020-05-29 01:44:47.478241	ebooks/60367
2172	image/jpeg	http://www.gutenberg.org/cache/epub/60367/pg60367.cover.small.jpg	2020-05-29 01:44:49.914216	ebooks/60367
1915239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60367/60367-h.zip	2019-09-26 17:50:12	ebooks/60367
873633	application/epub+zip	http://www.gutenberg.org/ebooks/60367.epub.images	2020-05-29 01:44:47.100274	ebooks/60367
175290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60367/60367-8.zip	2019-09-26 17:50:12	ebooks/60367
462114	text/plain	http://www.gutenberg.org/ebooks/60367.txt.utf-8	2020-05-29 01:44:46.176266	ebooks/60367
13685	image/jpeg	http://www.gutenberg.org/cache/epub/60367/pg60367.cover.medium.jpg	2020-05-29 01:44:49.964218	ebooks/60367
462131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60367/60367-8.txt	2019-09-26 17:49:44	ebooks/60367
12911	application/rdf+xml	http://www.gutenberg.org/ebooks/60367.rdf	2020-06-11 01:49:14.717807	ebooks/60367
1039496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60367.kindle.noimages	2020-05-29 01:44:49.860219	ebooks/60367
254939	application/epub+zip	http://www.gutenberg.org/ebooks/60368.epub.noimages	2020-05-29 01:44:50.968418	ebooks/60368
301132	text/plain; charset=utf-8	http://www.gutenberg.org/files/60368/60368-0.txt	2019-09-26 18:05:14	ebooks/60368
115217	text/plain; charset=utf-8	http://www.gutenberg.org/files/60368/60368-0.zip	2019-09-26 18:05:52	ebooks/60368
11956	image/jpeg	http://www.gutenberg.org/cache/epub/60368/pg60368.cover.medium.jpg	2020-05-29 01:44:52.614375	ebooks/60368
786827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60368.kindle.images	2020-05-29 01:44:51.765396	ebooks/60368
330891	text/html; charset=utf-8	http://www.gutenberg.org/files/60368/60368-h/60368-h.htm	2019-09-26 18:05:50	ebooks/60368
786819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60368.kindle.noimages	2020-05-29 01:44:52.568376	ebooks/60368
253170	text/html; charset=utf-8	http://www.gutenberg.org/files/60368/60368-h.zip	2019-09-26 18:05:52	ebooks/60368
12759	application/rdf+xml	http://www.gutenberg.org/ebooks/60368.rdf	2020-06-11 01:49:14.740796	ebooks/60368
254939	application/epub+zip	http://www.gutenberg.org/ebooks/60368.epub.images	2020-05-29 01:44:50.51443	ebooks/60368
1817	image/jpeg	http://www.gutenberg.org/cache/epub/60368/pg60368.cover.small.jpg	2020-05-29 01:44:52.591378	ebooks/60368
317628	application/epub+zip	http://www.gutenberg.org/ebooks/60369.epub.noimages	2020-05-29 01:44:55.397346	ebooks/60369
608081	text/plain; charset=utf-8	http://www.gutenberg.org/files/60369/60369-0.txt	2019-09-27 06:05:36	ebooks/60369
11819	application/rdf+xml	http://www.gutenberg.org/ebooks/60369.rdf	2020-06-11 01:49:14.771797	ebooks/60369
814637	text/html; charset=utf-8	http://www.gutenberg.org/files/60369/60369-h/60369-h.htm	2019-09-27 06:05:38	ebooks/60369
209911	application/zip	http://www.gutenberg.org/files/60369/60369-0.zip	2019-09-27 06:05:50	ebooks/60369
14969339	application/zip	http://www.gutenberg.org/files/60369/60369-h.zip	2019-09-27 06:05:52	ebooks/60369
21582	image/jpeg	http://www.gutenberg.org/cache/epub/60369/pg60369.cover.medium.jpg	2020-05-29 01:45:05.094515	ebooks/60369
1298118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60369.kindle.noimages	2020-05-29 01:45:04.664228	ebooks/60369
15203611	application/epub+zip	http://www.gutenberg.org/ebooks/60369.epub.images	2020-05-29 01:44:54.566392	ebooks/60369
29607129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60369.kindle.images	2020-05-29 01:45:01.872272	ebooks/60369
3664	image/jpeg	http://www.gutenberg.org/cache/epub/60369/pg60369.cover.small.jpg	2020-05-29 01:45:04.929515	ebooks/60369
214606	application/epub+zip	http://www.gutenberg.org/ebooks/6037.epub.noimages	2020-06-03 00:59:21.805735	ebooks/6037
452821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6037/6037.txt	2015-04-08 07:09:00	ebooks/6037
214606	application/epub+zip	http://www.gutenberg.org/ebooks/6037.epub.images	2020-06-03 00:59:21.499715	ebooks/6037
575314	text/html; charset=utf-8	http://www.gutenberg.org/files/6037/6037-h/6037-h.htm	2018-09-26 13:54:06	ebooks/6037
177874	application/zip	http://www.gutenberg.org/files/6037/6037.zip	2015-04-08 07:09:42	ebooks/6037
888618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6037.kindle.noimages	2020-06-03 00:59:23.960693	ebooks/6037
12177	image/jpeg	http://www.gutenberg.org/cache/epub/6037/pg6037.cover.medium.jpg	2020-06-03 00:59:24.039687	ebooks/6037
13383	application/rdf+xml	http://www.gutenberg.org/ebooks/6037.rdf	2020-06-11 01:04:54.205205	ebooks/6037
188852	application/zip	http://www.gutenberg.org/files/6037/6037-h.zip	2018-09-26 13:54:40	ebooks/6037
3326	image/jpeg	http://www.gutenberg.org/cache/epub/6037/pg6037.cover.small.jpg	2020-06-03 00:59:24.001682	ebooks/6037
888626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6037.kindle.images	2020-06-03 00:59:22.880697	ebooks/6037
452791	text/plain	http://www.gutenberg.org/ebooks/6037.txt.utf-8	2020-06-03 00:59:20.877722	ebooks/6037
327415	text/plain	http://www.gutenberg.org/ebooks/60370.txt.utf-8	2020-05-29 01:45:05.482519	ebooks/60370
846605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60370.kindle.noimages	2020-05-29 01:45:08.075498	ebooks/60370
327445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60370/60370.txt	2019-09-27 06:15:50	ebooks/60370
4292	image/jpeg	http://www.gutenberg.org/cache/epub/60370/pg60370.cover.small.jpg	2020-05-29 01:45:08.109471	ebooks/60370
13717	application/rdf+xml	http://www.gutenberg.org/ebooks/60370.rdf	2020-06-11 01:49:14.797806	ebooks/60370
914840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60370.kindle.images	2020-05-29 01:45:07.085485	ebooks/60370
122265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60370/60370.zip	2019-09-27 06:15:50	ebooks/60370
369592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60370/60370-h/60370-h.htm	2019-09-27 06:15:50	ebooks/60370
263057	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60370/60370-h.zip	2019-09-27 06:15:50	ebooks/60370
278726	application/epub+zip	http://www.gutenberg.org/ebooks/60370.epub.images	2020-05-29 01:45:05.87553	ebooks/60370
27128	image/jpeg	http://www.gutenberg.org/cache/epub/60370/pg60370.cover.medium.jpg	2020-05-29 01:45:08.141473	ebooks/60370
243471	application/epub+zip	http://www.gutenberg.org/ebooks/60370.epub.noimages	2020-05-29 01:45:06.089501	ebooks/60370
112602	text/plain	http://www.gutenberg.org/ebooks/60371.txt.utf-8	2020-05-29 01:45:08.254479	ebooks/60371
112632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60371/60371.txt	2019-09-27 16:00:28	ebooks/60371
525176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60371.kindle.images	2020-05-29 01:45:09.280457	ebooks/60371
192101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60371/60371-h.zip	2019-09-27 16:00:30	ebooks/60371
153337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60371/60371-h/60371-h.htm	2019-09-27 16:00:28	ebooks/60371
198808	application/epub+zip	http://www.gutenberg.org/ebooks/60371.epub.images	2020-05-29 01:45:08.557485	ebooks/60371
433797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60371.kindle.noimages	2020-05-29 01:45:09.769451	ebooks/60371
44521	application/zip	http://www.gutenberg.org/files/60371/60371.zip	2019-09-27 16:00:30	ebooks/60371
153045	application/epub+zip	http://www.gutenberg.org/ebooks/60371.epub.noimages	2020-05-29 01:45:08.760473	ebooks/60371
12797	application/rdf+xml	http://www.gutenberg.org/ebooks/60371.rdf	2020-06-11 01:49:14.821815	ebooks/60371
1791	image/jpeg	http://www.gutenberg.org/cache/epub/60371/pg60371.cover.small.jpg	2020-05-29 01:45:09.800456	ebooks/60371
13175	image/jpeg	http://www.gutenberg.org/cache/epub/60371/pg60371.cover.medium.jpg	2020-05-29 01:45:09.830451	ebooks/60371
930118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60372/60372-h.zip	2019-09-27 16:01:56	ebooks/60372
13464	application/rdf+xml	http://www.gutenberg.org/ebooks/60372.rdf	2020-06-11 01:49:14.846796	ebooks/60372
123544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60372/60372-8.zip	2019-09-27 16:01:56	ebooks/60372
2896	image/jpeg	http://www.gutenberg.org/cache/epub/60372/pg60372.cover.small.jpg	2020-05-29 01:45:12.391424	ebooks/60372
2166095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60372.kindle.images	2020-05-29 01:45:11.624437	ebooks/60372
16660	image/jpeg	http://www.gutenberg.org/cache/epub/60372/pg60372.cover.medium.jpg	2020-05-29 01:45:12.416419	ebooks/60372
313644	text/plain	http://www.gutenberg.org/ebooks/60372.txt.utf-8	2020-05-29 01:45:09.94649	ebooks/60372
313655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60372/60372-8.txt	2019-09-27 16:01:20	ebooks/60372
217684	application/epub+zip	http://www.gutenberg.org/ebooks/60372.epub.noimages	2020-05-29 01:45:10.529444	ebooks/60372
338475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60372/60372-h/60372-h.htm	2019-09-27 16:01:20	ebooks/60372
938063	application/epub+zip	http://www.gutenberg.org/ebooks/60372.epub.images	2020-05-29 01:45:10.32745	ebooks/60372
726616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60372.kindle.noimages	2020-05-29 01:45:12.364424	ebooks/60372
18871	image/jpeg	http://www.gutenberg.org/cache/epub/60373/pg60373.cover.medium.jpg	2020-05-29 01:45:13.953401	ebooks/60373
538552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60373.kindle.images	2020-05-29 01:45:13.519414	ebooks/60373
142044	application/epub+zip	http://www.gutenberg.org/ebooks/60373.epub.noimages	2020-05-29 01:45:13.122409	ebooks/60373
2965	image/jpeg	http://www.gutenberg.org/cache/epub/60373/pg60373.cover.small.jpg	2020-05-29 01:45:13.933402	ebooks/60373
208054	text/html; charset=utf-8	http://www.gutenberg.org/files/60373/60373-h.zip	2019-09-28 06:31:34	ebooks/60373
218088	application/epub+zip	http://www.gutenberg.org/ebooks/60373.epub.images	2020-05-29 01:45:12.835433	ebooks/60373
115633	text/html; charset=utf-8	http://www.gutenberg.org/files/60373/60373-h/60373-h.htm	2019-09-28 06:31:34	ebooks/60373
387152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60373.kindle.noimages	2020-05-29 01:45:13.913397	ebooks/60373
101867	text/plain; charset=utf-8	http://www.gutenberg.org/files/60373/60373-0.txt	2019-09-28 06:31:28	ebooks/60373
38680	text/plain; charset=utf-8	http://www.gutenberg.org/files/60373/60373-0.zip	2019-09-28 06:31:34	ebooks/60373
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/60373.rdf	2020-06-11 01:49:14.869795	ebooks/60373
134912	application/epub+zip	http://www.gutenberg.org/ebooks/60374.epub.images	2020-05-29 01:45:14.463398	ebooks/60374
125106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60374/60374-h.zip	2019-10-11 06:33:06	ebooks/60374
134912	application/epub+zip	http://www.gutenberg.org/ebooks/60374.epub.noimages	2020-05-29 01:45:14.835385	ebooks/60374
1690	image/jpeg	http://www.gutenberg.org/cache/epub/60374/pg60374.cover.small.jpg	2020-05-29 01:45:16.27137	ebooks/60374
545978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60374.kindle.images	2020-05-29 01:45:15.535375	ebooks/60374
312554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60374/60374-h/60374-h.htm	2019-10-11 06:32:44	ebooks/60374
6930	image/jpeg	http://www.gutenberg.org/cache/epub/60374/pg60374.cover.medium.jpg	2020-05-29 01:45:16.288367	ebooks/60374
280705	text/plain	http://www.gutenberg.org/ebooks/60374.txt.utf-8	2020-05-29 01:45:14.047466	ebooks/60374
106136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60374/60374-8.zip	2019-09-28 06:37:56	ebooks/60374
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/60374.rdf	2020-06-11 01:49:14.896795	ebooks/60374
106106	application/zip	http://www.gutenberg.org/files/60374/60374.zip	2019-09-28 06:37:56	ebooks/60374
545970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60374.kindle.noimages	2020-05-29 01:45:16.252371	ebooks/60374
280733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60374/60374-8.txt	2019-09-28 06:37:56	ebooks/60374
280727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60374/60374.txt	2019-09-28 06:37:56	ebooks/60374
99327	application/epub+zip	http://www.gutenberg.org/ebooks/60375.epub.noimages	2020-05-29 01:45:16.653384	ebooks/60375
12738	application/rdf+xml	http://www.gutenberg.org/ebooks/60375.rdf	2020-06-11 01:49:14.920794	ebooks/60375
30286	application/zip	http://www.gutenberg.org/files/60375/60375-0.zip	2019-09-28 06:45:30	ebooks/60375
282303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60375.kindle.noimages	2020-05-29 01:45:17.256365	ebooks/60375
340756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60375.kindle.images	2020-05-29 01:45:16.953358	ebooks/60375
17763	image/jpeg	http://www.gutenberg.org/cache/epub/60375/pg60375.cover.medium.jpg	2020-05-29 01:45:17.294353	ebooks/60375
83281	text/plain; charset=utf-8	http://www.gutenberg.org/files/60375/60375-0.txt	2019-09-28 06:45:24	ebooks/60375
137656	application/epub+zip	http://www.gutenberg.org/ebooks/60375.epub.images	2020-05-29 01:45:16.534375	ebooks/60375
90613	text/html; charset=us-ascii	http://www.gutenberg.org/files/60375/60375-h/60375-h.htm	2019-09-28 06:45:28	ebooks/60375
2321	image/jpeg	http://www.gutenberg.org/cache/epub/60375/pg60375.cover.small.jpg	2020-05-29 01:45:17.275376	ebooks/60375
106913	application/zip	http://www.gutenberg.org/files/60375/60375-h.zip	2019-09-28 06:45:30	ebooks/60375
157432	application/epub+zip	http://www.gutenberg.org/ebooks/60376.epub.noimages	2020-05-29 01:45:18.086344	ebooks/60376
67896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60376/60376-8.zip	2019-09-28 10:06:26	ebooks/60376
654244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60376.kindle.images	2020-05-29 01:45:18.729334	ebooks/60376
2139	image/jpeg	http://www.gutenberg.org/cache/epub/60376/pg60376.cover.small.jpg	2020-05-29 01:45:19.454328	ebooks/60376
172468	text/plain	http://www.gutenberg.org/ebooks/60376.txt.utf-8	2020-05-29 01:45:17.385374	ebooks/60376
277356	application/epub+zip	http://www.gutenberg.org/ebooks/60376.epub.images	2020-05-29 01:45:17.798368	ebooks/60376
13790	application/rdf+xml	http://www.gutenberg.org/ebooks/60376.rdf	2020-06-11 01:49:14.944796	ebooks/60376
10349	image/jpeg	http://www.gutenberg.org/cache/epub/60376/pg60376.cover.medium.jpg	2020-05-29 01:45:19.483325	ebooks/60376
490960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60376.kindle.noimages	2020-05-29 01:45:19.42333	ebooks/60376
239463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60376/60376-h.zip	2019-09-28 10:06:26	ebooks/60376
201717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60376/60376-h/60376-h.htm	2019-09-28 10:06:24	ebooks/60376
169051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60376/60376-8.txt	2019-09-28 10:06:22	ebooks/60376
770720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60377.kindle.images	2020-05-29 01:45:21.783296	ebooks/60377
145859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60377/60377-h.zip	2019-09-28 16:10:34	ebooks/60377
14388	application/rdf+xml	http://www.gutenberg.org/ebooks/60377.rdf	2020-06-11 01:49:14.969798	ebooks/60377
138002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60377/60377.zip	2019-09-28 16:10:34	ebooks/60377
18440	image/jpeg	http://www.gutenberg.org/cache/epub/60377/pg60377.cover.medium.jpg	2020-05-29 01:45:23.15029	ebooks/60377
4000	image/jpeg	http://www.gutenberg.org/cache/epub/60377/pg60377.cover.small.jpg	2020-05-29 01:45:23.09728	ebooks/60377
184680	application/epub+zip	http://www.gutenberg.org/ebooks/60377.epub.noimages	2020-05-29 01:45:20.529327	ebooks/60377
388740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60377/60377.txt	2019-09-28 16:10:34	ebooks/60377
184680	application/epub+zip	http://www.gutenberg.org/ebooks/60377.epub.images	2020-05-29 01:45:20.186329	ebooks/60377
444660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60377/60377-h/60377-h.htm	2019-09-28 16:10:34	ebooks/60377
388710	text/plain	http://www.gutenberg.org/ebooks/60377.txt.utf-8	2020-05-29 01:45:19.593403	ebooks/60377
770704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60377.kindle.noimages	2020-05-29 01:45:23.039284	ebooks/60377
3201	image/jpeg	http://www.gutenberg.org/cache/epub/60378/pg60378.cover.small.jpg	2020-05-29 01:45:25.700259	ebooks/60378
324058	text/plain; charset=utf-8	http://www.gutenberg.org/files/60378/60378-0.txt	2019-09-28 16:11:50	ebooks/60378
476883	application/epub+zip	http://www.gutenberg.org/ebooks/60378.epub.images	2020-05-29 01:45:23.7503	ebooks/60378
1227659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60378.kindle.images	2020-05-29 01:45:24.896266	ebooks/60378
439163	text/html; charset=utf-8	http://www.gutenberg.org/files/60378/60378-h.zip	2019-09-28 16:11:56	ebooks/60378
773411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60378.kindle.noimages	2020-05-29 01:45:25.676247	ebooks/60378
115510	application/zip	http://www.gutenberg.org/files/60378/60378-0.zip	2019-09-28 16:11:56	ebooks/60378
12446	application/rdf+xml	http://www.gutenberg.org/ebooks/60378.rdf	2020-06-11 01:49:14.994796	ebooks/60378
346235	text/html; charset=utf-8	http://www.gutenberg.org/files/60378/60378-h/60378-h.htm	2019-09-28 16:11:52	ebooks/60378
248399	application/epub+zip	http://www.gutenberg.org/ebooks/60378.epub.noimages	2020-05-29 01:45:24.095284	ebooks/60378
19869	image/jpeg	http://www.gutenberg.org/cache/epub/60378/pg60378.cover.medium.jpg	2020-05-29 01:45:25.722249	ebooks/60378
227344	text/html; charset=utf-8	http://www.gutenberg.org/files/60379/60379-h.zip	2019-09-29 04:23:18	ebooks/60379
224301	application/epub+zip	http://www.gutenberg.org/ebooks/60379.epub.noimages	2020-05-29 01:45:27.033246	ebooks/60379
93082	text/plain; charset=utf-8	http://www.gutenberg.org/files/60379/60379-0.zip	2019-09-29 04:23:18	ebooks/60379
246842	text/plain; charset=utf-8	http://www.gutenberg.org/files/60379/60379-0.txt	2019-09-29 04:23:14	ebooks/60379
224301	application/epub+zip	http://www.gutenberg.org/ebooks/60379.epub.images	2020-05-29 01:45:26.52225	ebooks/60379
1763	image/jpeg	http://www.gutenberg.org/cache/epub/60379/pg60379.cover.small.jpg	2020-05-29 01:45:28.734214	ebooks/60379
694639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60379.kindle.noimages	2020-05-29 01:45:28.698218	ebooks/60379
12554	application/rdf+xml	http://www.gutenberg.org/ebooks/60379.rdf	2020-06-11 01:49:15.022806	ebooks/60379
10963	image/jpeg	http://www.gutenberg.org/cache/epub/60379/pg60379.cover.medium.jpg	2020-05-29 01:45:28.766215	ebooks/60379
694743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60379.kindle.images	2020-05-29 01:45:27.864219	ebooks/60379
282004	text/html; charset=utf-8	http://www.gutenberg.org/files/60379/60379-h/60379-h.htm	2019-09-29 04:23:18	ebooks/60379
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/6038.rdf	2020-06-11 01:04:54.228204	ebooks/6038
219641	application/epub+zip	http://www.gutenberg.org/ebooks/6038.epub.images	2020-06-03 00:59:24.843669	ebooks/6038
2926	image/jpeg	http://www.gutenberg.org/cache/epub/6038/pg6038.cover.small.jpg	2020-06-03 00:59:27.124643	ebooks/6038
11589	image/jpeg	http://www.gutenberg.org/cache/epub/6038/pg6038.cover.medium.jpg	2020-06-03 00:59:27.14864	ebooks/6038
481097	text/plain	http://www.gutenberg.org/ebooks/6038.txt.utf-8	2020-06-03 00:59:24.183685	ebooks/6038
481127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6038/6038.txt	2015-04-07 11:17:30	ebooks/6038
219641	application/epub+zip	http://www.gutenberg.org/ebooks/6038.epub.noimages	2020-06-03 00:59:24.990685	ebooks/6038
180142	application/zip	http://www.gutenberg.org/files/6038/6038.zip	2015-04-07 11:17:52	ebooks/6038
862037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6038.kindle.noimages	2020-06-03 00:59:27.09865	ebooks/6038
528327	text/html	http://www.gutenberg.org/ebooks/6038.html.images	2020-06-03 00:59:24.504688	ebooks/6038
528327	text/html	http://www.gutenberg.org/ebooks/6038.html.noimages	2020-06-03 00:59:24.615701	ebooks/6038
862045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6038.kindle.images	2020-06-03 00:59:26.045654	ebooks/6038
155480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60380/60380-h/60380-h.htm	2019-09-29 04:34:50	ebooks/60380
12528	application/rdf+xml	http://www.gutenberg.org/ebooks/60380.rdf	2020-06-11 01:49:15.046792	ebooks/60380
127142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60380/60380-h.zip	2019-09-29 04:34:50	ebooks/60380
50305	text/plain; charset=utf-8	http://www.gutenberg.org/files/60380/60380-0.zip	2019-09-29 04:34:50	ebooks/60380
103565	application/epub+zip	http://www.gutenberg.org/ebooks/60380.epub.noimages	2020-05-29 01:45:29.302411	ebooks/60380
8329	image/jpeg	http://www.gutenberg.org/cache/epub/60380/pg60380.cover.medium.jpg	2020-05-29 01:45:30.259388	ebooks/60380
450521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60380.kindle.images	2020-05-29 01:45:29.773401	ebooks/60380
333679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60380.kindle.noimages	2020-05-29 01:45:30.219395	ebooks/60380
2098	image/jpeg	http://www.gutenberg.org/cache/epub/60380/pg60380.cover.small.jpg	2020-05-29 01:45:30.241395	ebooks/60380
131919	text/plain; charset=utf-8	http://www.gutenberg.org/files/60380/60380-0.txt	2019-09-29 04:34:48	ebooks/60380
178811	application/epub+zip	http://www.gutenberg.org/ebooks/60380.epub.images	2020-05-29 01:45:29.112221	ebooks/60380
156354	text/html	http://www.gutenberg.org/ebooks/60381.html.images	2020-05-29 01:45:30.492397	ebooks/60381
255583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60381.kindle.noimages	2020-05-29 01:45:31.71937	ebooks/60381
13463	application/rdf+xml	http://www.gutenberg.org/ebooks/60381.rdf	2020-06-11 01:49:15.074793	ebooks/60381
2067	image/jpeg	http://www.gutenberg.org/cache/epub/60381/pg60381.cover.small.jpg	2020-05-29 01:45:31.743385	ebooks/60381
63346	application/epub+zip	http://www.gutenberg.org/ebooks/60381.epub.images	2020-05-29 01:45:30.662393	ebooks/60381
63347	application/epub+zip	http://www.gutenberg.org/ebooks/60381.epub.noimages	2020-05-29 01:45:30.747385	ebooks/60381
42812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60381/60381-8.zip	2019-09-29 04:39:46	ebooks/60381
113913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60381/60381-8.txt	2019-09-29 04:39:44	ebooks/60381
116997	text/plain	http://www.gutenberg.org/ebooks/60381.txt.utf-8	2020-05-29 01:45:30.354395	ebooks/60381
255590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60381.kindle.images	2020-05-29 01:45:31.227376	ebooks/60381
6668	image/jpeg	http://www.gutenberg.org/cache/epub/60381/pg60381.cover.medium.jpg	2020-05-29 01:45:31.766372	ebooks/60381
156354	text/html	http://www.gutenberg.org/ebooks/60381.html.noimages	2020-05-29 01:45:30.549437	ebooks/60381
2686	image/jpeg	http://www.gutenberg.org/cache/epub/60382/pg60382.cover.small.jpg	2020-05-29 01:45:33.86634	ebooks/60382
199148	text/plain; charset=utf-8	http://www.gutenberg.org/files/60382/60382-0.txt	2019-09-29 04:42:40	ebooks/60382
78327	application/zip	http://www.gutenberg.org/files/60382/60382-0.zip	2019-09-29 04:42:42	ebooks/60382
566061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60382.kindle.images	2020-05-29 01:45:33.135357	ebooks/60382
566053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60382.kindle.noimages	2020-05-29 01:45:33.837343	ebooks/60382
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/60382.rdf	2020-06-11 01:49:15.098798	ebooks/60382
163424	text/html; charset=utf-8	http://www.gutenberg.org/files/60382/60382-h.zip	2019-09-29 04:42:42	ebooks/60382
16007	image/jpeg	http://www.gutenberg.org/cache/epub/60382/pg60382.cover.medium.jpg	2020-05-29 01:45:33.892345	ebooks/60382
182929	application/epub+zip	http://www.gutenberg.org/ebooks/60382.epub.noimages	2020-05-29 01:45:32.447366	ebooks/60382
220739	text/html; charset=utf-8	http://www.gutenberg.org/files/60382/60382-h/60382-h.htm	2019-09-29 04:42:42	ebooks/60382
182929	application/epub+zip	http://www.gutenberg.org/ebooks/60382.epub.images	2020-05-29 01:45:32.186377	ebooks/60382
461626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60383.kindle.noimages	2020-05-29 01:45:35.732318	ebooks/60383
215225	text/html; charset=utf-8	http://www.gutenberg.org/files/60383/60383-h/60383-h.htm	2019-09-29 06:14:54	ebooks/60383
207427	text/plain; charset=utf-8	http://www.gutenberg.org/files/60383/60383-0.txt	2019-09-29 06:14:42	ebooks/60383
120284	application/zip	http://www.gutenberg.org/files/60383/60383-h.zip	2019-09-29 06:14:54	ebooks/60383
135198	application/epub+zip	http://www.gutenberg.org/ebooks/60383.epub.images	2020-05-29 01:45:34.345355	ebooks/60383
202856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60383/60383-8.txt	2019-09-29 06:14:48	ebooks/60383
78569	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60383/60383-8.zip	2019-09-29 06:14:54	ebooks/60383
79315	text/plain; charset=utf-8	http://www.gutenberg.org/files/60383/60383-0.zip	2019-09-29 06:14:54	ebooks/60383
461630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60383.kindle.images	2020-05-29 01:45:35.195328	ebooks/60383
1588	image/jpeg	http://www.gutenberg.org/cache/epub/60383/pg60383.cover.small.jpg	2020-05-29 01:45:35.770317	ebooks/60383
6824	image/jpeg	http://www.gutenberg.org/cache/epub/60383/pg60383.cover.medium.jpg	2020-05-29 01:45:35.806323	ebooks/60383
135198	application/epub+zip	http://www.gutenberg.org/ebooks/60383.epub.noimages	2020-05-29 01:45:34.658343	ebooks/60383
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/60383.rdf	2020-06-11 01:49:15.1268	ebooks/60383
17094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60384/60384.zip	2019-09-29 09:18:18	ebooks/60384
14043	application/rdf+xml	http://www.gutenberg.org/ebooks/60384.rdf	2020-06-11 01:49:15.152792	ebooks/60384
92037	application/epub+zip	http://www.gutenberg.org/ebooks/60384.epub.noimages	2020-05-29 01:45:36.136322	ebooks/60384
45026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60384/60384.txt	2019-09-29 09:18:16	ebooks/60384
237473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60384.kindle.noimages	2020-05-29 01:45:36.584314	ebooks/60384
44996	text/plain	http://www.gutenberg.org/ebooks/60384.txt.utf-8	2020-05-29 01:45:35.894322	ebooks/60384
28570	image/jpeg	http://www.gutenberg.org/cache/epub/60384/pg60384.cover.medium.jpg	2020-05-29 01:45:36.628306	ebooks/60384
47765	text/html; charset=us-ascii	http://www.gutenberg.org/files/60384/60384-h/60384-h.htm	2019-09-29 09:18:16	ebooks/60384
4799	image/jpeg	http://www.gutenberg.org/cache/epub/60384/pg60384.cover.small.jpg	2020-05-29 01:45:36.607317	ebooks/60384
378779	text/html; charset=us-ascii	http://www.gutenberg.org/files/60384/60384-h.zip	2019-09-29 09:18:18	ebooks/60384
368021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60384.kindle.images	2020-05-29 01:45:36.363334	ebooks/60384
179153	application/epub+zip	http://www.gutenberg.org/ebooks/60384.epub.images	2020-05-29 01:45:36.038334	ebooks/60384
10645	image/jpeg	http://www.gutenberg.org/cache/epub/60385/pg60385.cover.medium.jpg	2020-05-29 01:45:41.493253	ebooks/60385
12963	application/rdf+xml	http://www.gutenberg.org/ebooks/60385.rdf	2020-06-11 01:49:15.177792	ebooks/60385
240588	application/zip	http://www.gutenberg.org/files/60385/60385-0.zip	2019-09-29 09:21:42	ebooks/60385
561442	application/epub+zip	http://www.gutenberg.org/ebooks/60385.epub.images	2020-05-29 01:45:37.626306	ebooks/60385
693275	text/html; charset=utf-8	http://www.gutenberg.org/files/60385/60385-h/60385-h.htm	2019-09-29 09:20:28	ebooks/60385
393011	application/epub+zip	http://www.gutenberg.org/ebooks/60385.epub.noimages	2020-05-29 01:45:38.235301	ebooks/60385
1368379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60385.kindle.noimages	2020-05-29 01:45:41.422248	ebooks/60385
1704	image/jpeg	http://www.gutenberg.org/cache/epub/60385/pg60385.cover.small.jpg	2020-05-29 01:45:41.459244	ebooks/60385
1086015	application/zip	http://www.gutenberg.org/files/60385/60385-h.zip	2019-09-29 09:21:42	ebooks/60385
623626	text/plain; charset=utf-8	http://www.gutenberg.org/files/60385/60385-0.txt	2019-09-29 09:20:10	ebooks/60385
1656350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60385.kindle.images	2020-05-29 01:45:39.817277	ebooks/60385
12022	application/rdf+xml	http://www.gutenberg.org/ebooks/60386.rdf	2020-06-11 01:49:15.199791	ebooks/60386
1631	image/jpeg	http://www.gutenberg.org/cache/epub/60386/pg60386.cover.small.jpg	2020-05-29 01:45:48.075457	ebooks/60386
318496	application/zip	http://www.gutenberg.org/files/60386/60386-0.zip	2019-09-29 17:11:38	ebooks/60386
984882	text/html; charset=utf-8	http://www.gutenberg.org/files/60386/60386-h/60386-h.htm	2019-09-29 17:11:36	ebooks/60386
10224	image/jpeg	http://www.gutenberg.org/cache/epub/60386/pg60386.cover.medium.jpg	2020-05-29 01:45:48.141461	ebooks/60386
394279	text/html; charset=utf-8	http://www.gutenberg.org/files/60386/60386-h.zip	2019-09-29 17:11:38	ebooks/60386
433617	application/epub+zip	http://www.gutenberg.org/ebooks/60386.epub.images	2020-05-29 01:45:42.533242	ebooks/60386
1664890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60386.kindle.noimages	2020-05-29 01:45:48.004464	ebooks/60386
433616	application/epub+zip	http://www.gutenberg.org/ebooks/60386.epub.noimages	2020-05-29 01:45:43.212242	ebooks/60386
1664895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60386.kindle.images	2020-05-29 01:45:45.598486	ebooks/60386
865364	text/plain; charset=utf-8	http://www.gutenberg.org/files/60386/60386-0.txt	2019-09-29 17:11:32	ebooks/60386
441313	application/epub+zip	http://www.gutenberg.org/ebooks/60387.epub.images	2020-05-29 01:45:49.404465	ebooks/60387
12023	application/rdf+xml	http://www.gutenberg.org/ebooks/60387.rdf	2020-06-11 01:49:15.221801	ebooks/60387
10314	image/jpeg	http://www.gutenberg.org/cache/epub/60387/pg60387.cover.medium.jpg	2020-05-29 01:45:54.953377	ebooks/60387
882657	text/plain; charset=utf-8	http://www.gutenberg.org/files/60387/60387-0.txt	2019-09-29 17:12:48	ebooks/60387
323598	text/plain; charset=utf-8	http://www.gutenberg.org/files/60387/60387-0.zip	2019-09-29 17:12:54	ebooks/60387
1699187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60387.kindle.images	2020-05-29 01:45:52.46541	ebooks/60387
1639	image/jpeg	http://www.gutenberg.org/cache/epub/60387/pg60387.cover.small.jpg	2020-05-29 01:45:54.890399	ebooks/60387
1005088	text/html; charset=utf-8	http://www.gutenberg.org/files/60387/60387-h/60387-h.htm	2019-09-29 17:12:52	ebooks/60387
400856	application/zip	http://www.gutenberg.org/files/60387/60387-h.zip	2019-09-29 17:12:54	ebooks/60387
1699183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60387.kindle.noimages	2020-05-29 01:45:54.820371	ebooks/60387
441313	application/epub+zip	http://www.gutenberg.org/ebooks/60387.epub.noimages	2020-05-29 01:45:50.096439	ebooks/60387
466661	application/epub+zip	http://www.gutenberg.org/ebooks/60388.epub.images	2020-05-29 01:45:56.103381	ebooks/60388
856234	text/plain; charset=utf-8	http://www.gutenberg.org/files/60388/60388-0.txt	2019-09-29 17:13:56	ebooks/60388
1701840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60388.kindle.noimages	2020-05-29 01:46:01.536289	ebooks/60388
466662	application/epub+zip	http://www.gutenberg.org/ebooks/60388.epub.noimages	2020-05-29 01:45:56.825354	ebooks/60388
1662	image/jpeg	http://www.gutenberg.org/cache/epub/60388/pg60388.cover.small.jpg	2020-05-29 01:46:01.609289	ebooks/60388
12022	application/rdf+xml	http://www.gutenberg.org/ebooks/60388.rdf	2020-06-11 01:49:15.244103	ebooks/60388
462085	text/html; charset=utf-8	http://www.gutenberg.org/files/60388/60388-h.zip	2019-09-29 17:14:00	ebooks/60388
1701843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60388.kindle.images	2020-05-29 01:45:59.190341	ebooks/60388
983040	text/html; charset=utf-8	http://www.gutenberg.org/files/60388/60388-h/60388-h.htm	2019-09-29 17:13:58	ebooks/60388
314692	text/plain; charset=utf-8	http://www.gutenberg.org/files/60388/60388-0.zip	2019-09-29 17:14:00	ebooks/60388
10372	image/jpeg	http://www.gutenberg.org/cache/epub/60388/pg60388.cover.medium.jpg	2020-05-29 01:46:01.678279	ebooks/60388
10367	image/jpeg	http://www.gutenberg.org/cache/epub/60389/pg60389.cover.medium.jpg	2020-05-29 01:46:08.325402	ebooks/60389
878831	text/plain; charset=utf-8	http://www.gutenberg.org/files/60389/60389-0.txt	2019-09-29 17:15:04	ebooks/60389
440903	application/epub+zip	http://www.gutenberg.org/ebooks/60389.epub.noimages	2020-05-29 01:46:03.623258	ebooks/60389
12022	application/rdf+xml	http://www.gutenberg.org/ebooks/60389.rdf	2020-06-11 01:49:15.267088	ebooks/60389
987792	text/html; charset=utf-8	http://www.gutenberg.org/files/60389/60389-h/60389-h.htm	2019-09-29 17:15:08	ebooks/60389
440903	application/epub+zip	http://www.gutenberg.org/ebooks/60389.epub.images	2020-05-29 01:46:02.938265	ebooks/60389
1674825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60389.kindle.images	2020-05-29 01:46:05.906229	ebooks/60389
396992	application/zip	http://www.gutenberg.org/files/60389/60389-h.zip	2019-09-29 17:15:10	ebooks/60389
1674821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60389.kindle.noimages	2020-05-29 01:46:08.205396	ebooks/60389
319678	text/plain; charset=utf-8	http://www.gutenberg.org/files/60389/60389-0.zip	2019-09-29 17:15:10	ebooks/60389
1667	image/jpeg	http://www.gutenberg.org/cache/epub/60389/pg60389.cover.small.jpg	2020-05-29 01:46:08.267398	ebooks/60389
13089	image/jpeg	http://www.gutenberg.org/cache/epub/6039/pg6039.cover.medium.jpg	2020-06-03 00:59:29.091837	ebooks/6039
506740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6039.kindle.noimages	2020-06-03 00:59:29.042843	ebooks/6039
286069	text/html	http://www.gutenberg.org/ebooks/6039.html.images	2020-06-03 00:59:27.447669	ebooks/6039
506745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6039.kindle.images	2020-06-03 00:59:28.396632	ebooks/6039
129597	application/epub+zip	http://www.gutenberg.org/ebooks/6039.epub.images	2020-06-03 00:59:27.657644	ebooks/6039
3714	image/jpeg	http://www.gutenberg.org/cache/epub/6039/pg6039.cover.small.jpg	2020-06-03 00:59:29.068811	ebooks/6039
286069	text/html	http://www.gutenberg.org/ebooks/6039.html.noimages	2020-06-03 00:59:27.516661	ebooks/6039
256568	text/plain	http://www.gutenberg.org/ebooks/6039.txt.utf-8	2020-06-03 00:59:27.259671	ebooks/6039
256598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6039/6039.txt	2016-05-07 09:33:20	ebooks/6039
17028	application/rdf+xml	http://www.gutenberg.org/ebooks/6039.rdf	2020-06-11 01:04:54.258208	ebooks/6039
129596	application/epub+zip	http://www.gutenberg.org/ebooks/6039.epub.noimages	2020-06-03 00:59:27.753638	ebooks/6039
99988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6039/6039.zip	2016-05-07 09:33:44	ebooks/6039
362866	text/plain; charset=utf-8	http://www.gutenberg.org/files/60390/60390-0.zip	2019-09-29 17:16:58	ebooks/60390
12023	application/rdf+xml	http://www.gutenberg.org/ebooks/60390.rdf	2020-06-11 01:49:15.289103	ebooks/60390
1863514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60390.kindle.images	2020-05-29 01:46:12.76234	ebooks/60390
10301	image/jpeg	http://www.gutenberg.org/cache/epub/60390/pg60390.cover.medium.jpg	2020-05-29 01:46:15.439303	ebooks/60390
1106260	text/html; charset=utf-8	http://www.gutenberg.org/files/60390/60390-h/60390-h.htm	2019-09-29 17:16:56	ebooks/60390
483442	application/epub+zip	http://www.gutenberg.org/ebooks/60390.epub.images	2020-05-29 01:46:09.502381	ebooks/60390
991499	text/plain; charset=utf-8	http://www.gutenberg.org/files/60390/60390-0.txt	2019-09-29 17:16:54	ebooks/60390
438714	application/zip	http://www.gutenberg.org/files/60390/60390-h.zip	2019-09-29 17:16:58	ebooks/60390
1644	image/jpeg	http://www.gutenberg.org/cache/epub/60390/pg60390.cover.small.jpg	2020-05-29 01:46:15.376308	ebooks/60390
483442	application/epub+zip	http://www.gutenberg.org/ebooks/60390.epub.noimages	2020-05-29 01:46:10.225393	ebooks/60390
1863506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60390.kindle.noimages	2020-05-29 01:46:15.309304	ebooks/60390
434324	application/zip	http://www.gutenberg.org/files/60391/60391-h.zip	2019-09-29 17:18:08	ebooks/60391
475023	application/epub+zip	http://www.gutenberg.org/ebooks/60391.epub.images	2020-05-29 01:46:16.769291	ebooks/60391
987737	text/plain; charset=utf-8	http://www.gutenberg.org/files/60391/60391-0.txt	2019-09-29 17:18:04	ebooks/60391
475023	application/epub+zip	http://www.gutenberg.org/ebooks/60391.epub.noimages	2020-05-29 01:46:17.493283	ebooks/60391
1829615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60391.kindle.noimages	2020-05-29 01:46:22.329216	ebooks/60391
10370	image/jpeg	http://www.gutenberg.org/cache/epub/60391/pg60391.cover.medium.jpg	2020-05-29 01:46:22.444212	ebooks/60391
12023	application/rdf+xml	http://www.gutenberg.org/ebooks/60391.rdf	2020-06-11 01:49:15.311088	ebooks/60391
1092364	text/html; charset=utf-8	http://www.gutenberg.org/files/60391/60391-h/60391-h.htm	2019-09-29 17:18:06	ebooks/60391
1647	image/jpeg	http://www.gutenberg.org/cache/epub/60391/pg60391.cover.small.jpg	2020-05-29 01:46:22.388216	ebooks/60391
359859	application/zip	http://www.gutenberg.org/files/60391/60391-0.zip	2019-09-29 17:18:06	ebooks/60391
1829623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60391.kindle.images	2020-05-29 01:46:19.917255	ebooks/60391
187703	application/zip	http://www.gutenberg.org/files/60392/60392-h.zip	2019-09-30 03:06:04	ebooks/60392
1973	image/jpeg	http://www.gutenberg.org/cache/epub/60392/pg60392.cover.small.jpg	2020-05-29 01:46:23.958491	ebooks/60392
25734	application/zip	http://www.gutenberg.org/files/60392/60392-0.zip	2019-09-30 03:06:04	ebooks/60392
72187	text/plain; charset=utf-8	http://www.gutenberg.org/files/60392/60392-0.txt	2019-09-30 03:06:02	ebooks/60392
378037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60392.kindle.noimages	2020-05-29 01:46:23.9365	ebooks/60392
422004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60392.kindle.images	2020-05-29 01:46:23.5525	ebooks/60392
85409	text/html; charset=utf-8	http://www.gutenberg.org/files/60392/60392-h/60392-h.htm	2019-09-30 03:06:04	ebooks/60392
13034	image/jpeg	http://www.gutenberg.org/cache/epub/60392/pg60392.cover.medium.jpg	2020-05-29 01:46:23.978508	ebooks/60392
193756	application/epub+zip	http://www.gutenberg.org/ebooks/60392.epub.images	2020-05-29 01:46:22.891534	ebooks/60392
161921	application/epub+zip	http://www.gutenberg.org/ebooks/60392.epub.noimages	2020-05-29 01:46:23.151508	ebooks/60392
12409	application/rdf+xml	http://www.gutenberg.org/ebooks/60392.rdf	2020-06-11 01:49:15.334088	ebooks/60392
14827	application/rdf+xml	http://www.gutenberg.org/ebooks/60393.rdf	2020-06-11 01:49:15.361087	ebooks/60393
4799	image/jpeg	http://www.gutenberg.org/cache/epub/60393/pg60393.cover.small.jpg	2020-05-29 01:46:24.839482	ebooks/60393
194475	application/epub+zip	http://www.gutenberg.org/ebooks/60393.epub.images	2020-05-29 01:46:24.217502	ebooks/60393
56049	text/plain	http://www.gutenberg.org/ebooks/60393.txt.utf-8	2020-05-29 01:46:24.066504	ebooks/60393
252978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60393.kindle.noimages	2020-05-29 01:46:24.817497	ebooks/60393
56079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60393/60393.txt	2019-09-30 03:10:34	ebooks/60393
394188	text/html; charset=us-ascii	http://www.gutenberg.org/files/60393/60393-h.zip	2019-09-30 03:10:34	ebooks/60393
401067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60393.kindle.images	2020-05-29 01:46:24.581486	ebooks/60393
96030	application/epub+zip	http://www.gutenberg.org/ebooks/60393.epub.noimages	2020-05-29 01:46:24.321493	ebooks/60393
28570	image/jpeg	http://www.gutenberg.org/cache/epub/60393/pg60393.cover.medium.jpg	2020-05-29 01:46:24.859501	ebooks/60393
58862	text/html; charset=us-ascii	http://www.gutenberg.org/files/60393/60393-h/60393-h.htm	2019-09-30 03:10:34	ebooks/60393
21221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60393/60393.zip	2019-09-30 03:10:34	ebooks/60393
74715	application/epub+zip	http://www.gutenberg.org/ebooks/60394.epub.noimages	2020-05-29 01:46:32.212392	ebooks/60394
8805766	text/html; charset=utf-8	http://www.gutenberg.org/files/60394/60394-h.zip	2019-09-30 04:17:52	ebooks/60394
31315	text/plain; charset=utf-8	http://www.gutenberg.org/files/60394/60394-0.txt	2019-09-30 04:17:46	ebooks/60394
47011	text/html; charset=utf-8	http://www.gutenberg.org/files/60394/60394-h/60394-h.htm	2019-09-30 04:17:50	ebooks/60394
5814708	application/epub+zip	http://www.gutenberg.org/ebooks/60394.epub.images	2020-05-29 01:46:31.909402	ebooks/60394
11531636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60394.kindle.images	2020-05-29 01:46:36.246335	ebooks/60394
8894	image/jpeg	http://www.gutenberg.org/cache/epub/60394/pg60394.cover.medium.jpg	2020-05-29 01:46:36.650336	ebooks/60394
11465	application/zip	http://www.gutenberg.org/files/60394/60394-0.zip	2019-09-30 04:17:52	ebooks/60394
2204	image/jpeg	http://www.gutenberg.org/cache/epub/60394/pg60394.cover.small.jpg	2020-05-29 01:46:36.60633	ebooks/60394
12732	application/rdf+xml	http://www.gutenberg.org/ebooks/60394.rdf	2020-06-11 01:49:15.385085	ebooks/60394
197067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60394.kindle.noimages	2020-05-29 01:46:36.557331	ebooks/60394
75607	application/epub+zip	http://www.gutenberg.org/ebooks/60395.epub.noimages	2020-05-29 01:46:37.038321	ebooks/60395
238683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60395.kindle.noimages	2020-05-29 01:46:37.617321	ebooks/60395
78224	text/html; charset=utf-8	http://www.gutenberg.org/files/60395/60395-h/60395-h.htm	2019-09-30 05:21:18	ebooks/60395
12091	application/rdf+xml	http://www.gutenberg.org/ebooks/60395.rdf	2020-06-11 01:49:15.409086	ebooks/60395
71347	text/plain; charset=utf-8	http://www.gutenberg.org/files/60395/60395-0.txt	2019-09-30 05:21:14	ebooks/60395
16040	image/jpeg	http://www.gutenberg.org/cache/epub/60395/pg60395.cover.medium.jpg	2020-05-29 01:46:37.648315	ebooks/60395
322552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60395.kindle.images	2020-05-29 01:46:37.345323	ebooks/60395
117644	application/epub+zip	http://www.gutenberg.org/ebooks/60395.epub.images	2020-05-29 01:46:36.907333	ebooks/60395
114432	text/html; charset=utf-8	http://www.gutenberg.org/files/60395/60395-h.zip	2019-09-30 05:21:18	ebooks/60395
2826	image/jpeg	http://www.gutenberg.org/cache/epub/60395/pg60395.cover.small.jpg	2020-05-29 01:46:37.633314	ebooks/60395
28003	application/zip	http://www.gutenberg.org/files/60395/60395-0.zip	2019-09-30 05:21:18	ebooks/60395
1433977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60396.kindle.images	2020-05-29 01:46:38.557302	ebooks/60396
40076	text/html; charset=utf-8	http://www.gutenberg.org/files/60396/60396-h/60396-h.htm	2019-09-30 05:22:20	ebooks/60396
291278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60396.kindle.noimages	2020-05-29 01:46:38.858306	ebooks/60396
32155	text/plain; charset=utf-8	http://www.gutenberg.org/files/60396/60396-0.txt	2019-09-30 05:22:16	ebooks/60396
2513	image/jpeg	http://www.gutenberg.org/cache/epub/60396/pg60396.cover.small.jpg	2020-05-29 01:46:38.885302	ebooks/60396
688721	application/epub+zip	http://www.gutenberg.org/ebooks/60396.epub.images	2020-05-29 01:46:37.885324	ebooks/60396
16563	image/jpeg	http://www.gutenberg.org/cache/epub/60396/pg60396.cover.medium.jpg	2020-05-29 01:46:38.912302	ebooks/60396
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/60396.rdf	2020-06-11 01:49:15.432096	ebooks/60396
116622	application/epub+zip	http://www.gutenberg.org/ebooks/60396.epub.noimages	2020-05-29 01:46:37.998319	ebooks/60396
682664	application/zip	http://www.gutenberg.org/files/60396/60396-h.zip	2019-09-30 05:22:22	ebooks/60396
11984	application/zip	http://www.gutenberg.org/files/60396/60396-0.zip	2019-09-30 05:22:22	ebooks/60396
24998	application/zip	http://www.gutenberg.org/files/60397/60397-h.zip	2019-09-30 05:23:54	ebooks/60397
11421	application/zip	http://www.gutenberg.org/files/60397/60397-0.zip	2019-09-30 05:23:54	ebooks/60397
5193	image/jpeg	http://www.gutenberg.org/cache/epub/60397/pg60397.cover.medium.jpg	2020-05-29 01:46:39.650296	ebooks/60397
113603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60397.kindle.images	2020-05-29 01:46:39.411291	ebooks/60397
36583	text/html; charset=utf-8	http://www.gutenberg.org/files/60397/60397-h/60397-h.htm	2019-09-30 05:23:52	ebooks/60397
29461	text/plain; charset=utf-8	http://www.gutenberg.org/files/60397/60397-0.txt	2019-09-30 05:23:48	ebooks/60397
113595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60397.kindle.noimages	2020-05-29 01:46:39.61929	ebooks/60397
31547	application/epub+zip	http://www.gutenberg.org/ebooks/60397.epub.noimages	2020-05-29 01:46:39.204295	ebooks/60397
11605	application/rdf+xml	http://www.gutenberg.org/ebooks/60397.rdf	2020-06-11 01:49:15.453098	ebooks/60397
31547	application/epub+zip	http://www.gutenberg.org/ebooks/60397.epub.images	2020-05-29 01:46:39.111295	ebooks/60397
1440	image/jpeg	http://www.gutenberg.org/cache/epub/60397/pg60397.cover.small.jpg	2020-05-29 01:46:39.635295	ebooks/60397
180617	text/plain; charset=utf-8	http://www.gutenberg.org/files/60398/60398-0.zip	2019-09-30 05:25:08	ebooks/60398
1007001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60398.kindle.noimages	2020-05-29 01:46:42.475265	ebooks/60398
473072	text/plain; charset=utf-8	http://www.gutenberg.org/files/60398/60398-0.txt	2019-09-30 05:25:04	ebooks/60398
3339	image/jpeg	http://www.gutenberg.org/cache/epub/60398/pg60398.cover.small.jpg	2020-05-29 01:46:42.505257	ebooks/60398
616335	application/zip	http://www.gutenberg.org/files/60398/60398-h.zip	2019-09-30 05:25:08	ebooks/60398
291481	application/epub+zip	http://www.gutenberg.org/ebooks/60398.epub.noimages	2020-05-29 01:46:40.319326	ebooks/60398
23037	image/jpeg	http://www.gutenberg.org/cache/epub/60398/pg60398.cover.medium.jpg	2020-05-29 01:46:42.533262	ebooks/60398
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/60398.rdf	2020-06-11 01:49:15.477089	ebooks/60398
1673051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60398.kindle.images	2020-05-29 01:46:41.444272	ebooks/60398
625007	application/epub+zip	http://www.gutenberg.org/ebooks/60398.epub.images	2020-05-29 01:46:40.089319	ebooks/60398
507734	text/html; charset=utf-8	http://www.gutenberg.org/files/60398/60398-h/60398-h.htm	2019-09-30 05:25:06	ebooks/60398
258391	application/epub+zip	http://www.gutenberg.org/ebooks/60399.epub.images	2020-05-29 01:46:42.977262	ebooks/60399
245982	application/zip	http://www.gutenberg.org/files/60399/60399-h.zip	2019-09-30 12:15:56	ebooks/60399
12278	application/rdf+xml	http://www.gutenberg.org/ebooks/60399.rdf	2020-06-11 01:49:15.500085	ebooks/60399
114344	application/zip	http://www.gutenberg.org/files/60399/60399-0.zip	2019-09-30 12:15:56	ebooks/60399
800315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60399.kindle.images	2020-05-29 01:46:44.076288	ebooks/60399
308476	text/plain; charset=utf-8	http://www.gutenberg.org/files/60399/60399-0.txt	2019-09-30 12:15:52	ebooks/60399
18698	image/jpeg	http://www.gutenberg.org/cache/epub/60399/pg60399.cover.medium.jpg	2020-05-29 01:46:44.954224	ebooks/60399
336036	text/html; charset=utf-8	http://www.gutenberg.org/files/60399/60399-h/60399-h.htm	2019-09-30 12:15:54	ebooks/60399
211562	application/epub+zip	http://www.gutenberg.org/ebooks/60399.epub.noimages	2020-05-29 01:46:43.232266	ebooks/60399
2463	image/jpeg	http://www.gutenberg.org/cache/epub/60399/pg60399.cover.small.jpg	2020-05-29 01:46:44.924232	ebooks/60399
709754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60399.kindle.noimages	2020-05-29 01:46:44.89322	ebooks/60399
759607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/604.kindle.images	2020-06-01 00:03:55.435867	ebooks/604
13577	image/jpeg	http://www.gutenberg.org/cache/epub/604/pg604.cover.medium.jpg	2020-06-01 00:03:56.315843	ebooks/604
414102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/604/604.txt	2008-08-16 09:26:42	ebooks/604
164835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/604/604.zip	2008-08-16 09:30:04	ebooks/604
190051	application/epub+zip	http://www.gutenberg.org/ebooks/604.epub.images	2020-06-01 00:03:54.480874	ebooks/604
759591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/604.kindle.noimages	2020-06-01 00:03:56.255847	ebooks/604
414074	text/plain	http://www.gutenberg.org/ebooks/604.txt.utf-8	2020-06-01 00:03:54.185875	ebooks/604
3624	image/jpeg	http://www.gutenberg.org/cache/epub/604/pg604.cover.small.jpg	2020-06-01 00:03:56.286851	ebooks/604
167261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/604/604-h.zip	2008-08-16 09:30:04	ebooks/604
13893	application/rdf+xml	http://www.gutenberg.org/ebooks/604.rdf	2020-06-11 01:00:36.351011	ebooks/604
429970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/604/604-h/604-h.htm	2008-08-16 09:26:56	ebooks/604
190051	application/epub+zip	http://www.gutenberg.org/ebooks/604.epub.noimages	2020-06-01 00:03:54.615883	ebooks/604
121298	application/epub+zip	http://www.gutenberg.org/ebooks/6040.epub.noimages	2020-06-03 00:59:33.031786	ebooks/6040
255335	text/html	http://www.gutenberg.org/ebooks/6040.html.images	2020-06-03 00:59:32.776773	ebooks/6040
13021	image/jpeg	http://www.gutenberg.org/cache/epub/6040/pg6040.cover.medium.jpg	2020-06-03 00:59:34.187753	ebooks/6040
470603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6040.kindle.images	2020-06-03 00:59:33.582778	ebooks/6040
470594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6040.kindle.noimages	2020-06-03 00:59:34.138757	ebooks/6040
236716	text/plain	http://www.gutenberg.org/ebooks/6040.txt.utf-8	2020-06-03 00:59:32.622762	ebooks/6040
121299	application/epub+zip	http://www.gutenberg.org/ebooks/6040.epub.images	2020-06-03 00:59:32.953767	ebooks/6040
3695	image/jpeg	http://www.gutenberg.org/cache/epub/6040/pg6040.cover.small.jpg	2020-06-03 00:59:34.164757	ebooks/6040
15850	application/rdf+xml	http://www.gutenberg.org/ebooks/6040.rdf	2020-06-11 01:04:54.286204	ebooks/6040
255335	text/html	http://www.gutenberg.org/ebooks/6040.html.noimages	2020-06-03 00:59:32.836781	ebooks/6040
95137	application/zip	http://www.gutenberg.org/files/6040/6040.zip	2015-04-08 11:21:16	ebooks/6040
236743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6040/6040.txt	2015-04-08 11:20:34	ebooks/6040
847886	text/html	http://www.gutenberg.org/ebooks/60400.html.noimages	2020-05-29 01:46:49.022425	ebooks/60400
785337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60400/60400-8.txt	2019-10-01 04:12:58	ebooks/60400
16208	image/jpeg	http://www.gutenberg.org/cache/epub/60400/pg60400.cover.medium.jpg	2020-05-29 01:46:52.653326	ebooks/60400
3922	image/jpeg	http://www.gutenberg.org/cache/epub/60400/pg60400.cover.small.jpg	2020-05-29 01:46:52.629323	ebooks/60400
366465	application/epub+zip	http://www.gutenberg.org/ebooks/60400.epub.noimages	2020-05-29 01:46:49.737366	ebooks/60400
317298	application/zip	http://www.gutenberg.org/files/60400/60400-8.zip	2019-10-01 04:13:02	ebooks/60400
366466	application/epub+zip	http://www.gutenberg.org/ebooks/60400.epub.images	2020-05-29 01:46:49.540375	ebooks/60400
12812	application/rdf+xml	http://www.gutenberg.org/ebooks/60400.rdf	2020-06-11 01:49:15.523097	ebooks/60400
1451178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60400.kindle.images	2020-05-29 01:46:51.169341	ebooks/60400
819844	text/plain	http://www.gutenberg.org/ebooks/60400.txt.utf-8	2020-05-29 01:46:48.480418	ebooks/60400
847886	text/html	http://www.gutenberg.org/ebooks/60400.html.images	2020-05-29 01:46:48.869394	ebooks/60400
1451169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60400.kindle.noimages	2020-05-29 01:46:52.601341	ebooks/60400
475873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60401.kindle.images	2020-05-29 01:46:53.269317	ebooks/60401
45435	text/html; charset=us-ascii	http://www.gutenberg.org/files/60401/60401-h/60401-h.htm	2019-10-01 04:16:36	ebooks/60401
519184	text/html; charset=us-ascii	http://www.gutenberg.org/files/60401/60401-h.zip	2019-10-01 04:16:36	ebooks/60401
13227	application/rdf+xml	http://www.gutenberg.org/ebooks/60401.rdf	2020-06-11 01:49:17.606064	ebooks/60401
15747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60401/60401.zip	2019-10-01 04:16:36	ebooks/60401
42481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60401/60401.txt	2019-10-01 04:16:36	ebooks/60401
217665	application/epub+zip	http://www.gutenberg.org/ebooks/60401.epub.images	2020-05-29 01:46:52.926327	ebooks/60401
232711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60401.kindle.noimages	2020-05-29 01:46:53.477318	ebooks/60401
28570	image/jpeg	http://www.gutenberg.org/cache/epub/60401/pg60401.cover.medium.jpg	2020-05-29 01:46:53.52231	ebooks/60401
90735	application/epub+zip	http://www.gutenberg.org/ebooks/60401.epub.noimages	2020-05-29 01:46:53.029367	ebooks/60401
4799	image/jpeg	http://www.gutenberg.org/cache/epub/60401/pg60401.cover.small.jpg	2020-05-29 01:46:53.500311	ebooks/60401
42451	text/plain	http://www.gutenberg.org/ebooks/60401.txt.utf-8	2020-05-29 01:46:52.763322	ebooks/60401
235075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60402/60402.txt	2019-10-01 04:23:38	ebooks/60402
235072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60402/60402-8.txt	2019-10-01 04:23:38	ebooks/60402
285959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60402/60402-h/60402-h.htm	2019-10-01 04:23:44	ebooks/60402
15038	application/rdf+xml	http://www.gutenberg.org/ebooks/60402.rdf	2020-06-11 01:49:17.634058	ebooks/60402
224445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60402/60402-h.zip	2019-10-01 04:23:44	ebooks/60402
633840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60402.kindle.noimages	2020-05-29 01:46:56.751272	ebooks/60402
2529	image/jpeg	http://www.gutenberg.org/cache/epub/60402/pg60402.cover.small.jpg	2020-05-29 01:46:56.782271	ebooks/60402
90696	application/zip	http://www.gutenberg.org/files/60402/60402.zip	2019-10-01 04:23:44	ebooks/60402
17303	image/jpeg	http://www.gutenberg.org/cache/epub/60402/pg60402.cover.medium.jpg	2020-05-29 01:46:56.810268	ebooks/60402
279418	application/epub+zip	http://www.gutenberg.org/ebooks/60402.epub.images	2020-05-29 01:46:54.393321	ebooks/60402
235070	text/plain	http://www.gutenberg.org/ebooks/60402.txt.utf-8	2020-05-29 01:46:53.612349	ebooks/60402
197624	application/epub+zip	http://www.gutenberg.org/ebooks/60402.epub.noimages	2020-05-29 01:46:55.032344	ebooks/60402
777302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60402.kindle.images	2020-05-29 01:46:55.87329	ebooks/60402
90757	application/zip	http://www.gutenberg.org/files/60402/60402-8.zip	2019-10-01 04:23:44	ebooks/60402
949601	text/html; charset=utf-8	http://www.gutenberg.org/files/60403/60403-h.zip	2019-10-01 07:52:16	ebooks/60403
992588	application/epub+zip	http://www.gutenberg.org/ebooks/60403.epub.images	2020-05-29 01:46:57.481271	ebooks/60403
594530	text/plain; charset=utf-8	http://www.gutenberg.org/files/60403/60403-0.txt	2019-10-01 07:51:52	ebooks/60403
2139	image/jpeg	http://www.gutenberg.org/cache/epub/60403/pg60403.cover.small.jpg	2020-05-29 01:47:01.124219	ebooks/60403
362643	application/epub+zip	http://www.gutenberg.org/ebooks/60403.epub.noimages	2020-05-29 01:46:57.865291	ebooks/60403
638980	text/html; charset=utf-8	http://www.gutenberg.org/files/60403/60403-h/60403-h.htm	2019-10-01 07:52:14	ebooks/60403
2527116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60403.kindle.images	2020-05-29 01:46:59.661246	ebooks/60403
1268947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60403.kindle.noimages	2020-05-29 01:47:01.087218	ebooks/60403
12165	application/rdf+xml	http://www.gutenberg.org/ebooks/60403.rdf	2020-06-11 01:49:17.656059	ebooks/60403
231928	application/zip	http://www.gutenberg.org/files/60403/60403-0.zip	2019-10-01 07:52:16	ebooks/60403
17586	image/jpeg	http://www.gutenberg.org/cache/epub/60403/pg60403.cover.medium.jpg	2020-05-29 01:47:01.15822	ebooks/60403
9930712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60404.kindle.images	2020-05-29 01:47:07.374431	ebooks/60404
178364	application/epub+zip	http://www.gutenberg.org/ebooks/60404.epub.noimages	2020-05-29 01:47:04.780478	ebooks/60404
432608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60404.kindle.noimages	2020-05-29 01:47:08.15442	ebooks/60404
3907	image/jpeg	http://www.gutenberg.org/cache/epub/60404/pg60404.cover.small.jpg	2020-05-29 01:47:08.19942	ebooks/60404
25096	application/zip	http://www.gutenberg.org/files/60404/60404-0.zip	2019-10-01 15:34:38	ebooks/60404
4879878	application/zip	http://www.gutenberg.org/files/60404/60404-h.zip	2019-10-01 15:34:40	ebooks/60404
110492	text/html; charset=utf-8	http://www.gutenberg.org/files/60404/60404-h/60404-h.htm	2019-10-01 15:34:14	ebooks/60404
17771	image/jpeg	http://www.gutenberg.org/cache/epub/60404/pg60404.cover.medium.jpg	2020-05-29 01:47:08.239419	ebooks/60404
66590	text/plain; charset=utf-8	http://www.gutenberg.org/files/60404/60404-0.txt	2019-10-01 15:34:08	ebooks/60404
13048	application/rdf+xml	http://www.gutenberg.org/ebooks/60404.rdf	2020-06-11 01:49:17.68106	ebooks/60404
5068072	application/epub+zip	http://www.gutenberg.org/ebooks/60404.epub.images	2020-05-29 01:47:03.227493	ebooks/60404
2478207	text/html; charset=utf-8	http://www.gutenberg.org/files/60405/60405-h.zip	2019-10-02 09:33:34	ebooks/60405
1058926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60405.kindle.noimages	2020-05-29 01:47:12.686365	ebooks/60405
3843	image/jpeg	http://www.gutenberg.org/cache/epub/60405/pg60405.cover.small.jpg	2020-05-29 01:47:12.731364	ebooks/60405
614820	text/html; charset=utf-8	http://www.gutenberg.org/files/60405/60405-h/60405-h.htm	2019-10-02 09:33:32	ebooks/60405
182129	application/zip	http://www.gutenberg.org/files/60405/60405-0.zip	2019-10-02 09:33:34	ebooks/60405
5511837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60405.kindle.images	2020-05-29 01:47:11.404379	ebooks/60405
25593	image/jpeg	http://www.gutenberg.org/cache/epub/60405/pg60405.cover.medium.jpg	2020-05-29 01:47:12.77336	ebooks/60405
285284	application/epub+zip	http://www.gutenberg.org/ebooks/60405.epub.noimages	2020-05-29 01:47:09.506406	ebooks/60405
2515123	application/epub+zip	http://www.gutenberg.org/ebooks/60405.epub.images	2020-05-29 01:47:09.078429	ebooks/60405
559071	text/plain; charset=utf-8	http://www.gutenberg.org/files/60405/60405-0.txt	2019-10-02 09:33:30	ebooks/60405
13206	application/rdf+xml	http://www.gutenberg.org/ebooks/60405.rdf	2020-06-11 01:49:17.706063	ebooks/60405
2044	image/jpeg	http://www.gutenberg.org/cache/epub/60406/pg60406.cover.small.jpg	2020-05-29 01:47:15.604363	ebooks/60406
137471	text/plain; charset=utf-8	http://www.gutenberg.org/files/60406/60406-0.zip	2019-10-02 11:03:12	ebooks/60406
195364	application/epub+zip	http://www.gutenberg.org/ebooks/60406.epub.noimages	2020-05-29 01:47:13.512365	ebooks/60406
12995	application/rdf+xml	http://www.gutenberg.org/ebooks/60406.rdf	2020-06-11 01:49:17.730063	ebooks/60406
773200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60406.kindle.noimages	2020-05-29 01:47:15.573362	ebooks/60406
218618	text/html; charset=utf-8	http://www.gutenberg.org/files/60406/60406-h.zip	2019-10-02 11:03:12	ebooks/60406
233717	application/epub+zip	http://www.gutenberg.org/ebooks/60406.epub.images	2020-05-29 01:47:13.262396	ebooks/60406
425337	text/html; charset=utf-8	http://www.gutenberg.org/files/60406/60406-h/60406-h.htm	2019-10-02 11:03:10	ebooks/60406
849525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60406.kindle.images	2020-05-29 01:47:14.561345	ebooks/60406
383359	text/plain; charset=utf-8	http://www.gutenberg.org/files/60406/60406-0.txt	2019-10-02 11:02:48	ebooks/60406
11256	image/jpeg	http://www.gutenberg.org/cache/epub/60406/pg60406.cover.medium.jpg	2020-05-29 01:47:15.632325	ebooks/60406
14258	image/jpeg	http://www.gutenberg.org/cache/epub/60407/pg60407.cover.medium.jpg	2020-05-29 01:47:20.005271	ebooks/60407
2276	image/jpeg	http://www.gutenberg.org/cache/epub/60407/pg60407.cover.small.jpg	2020-05-29 01:47:19.969269	ebooks/60407
1060175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60407.kindle.noimages	2020-05-29 01:47:19.930277	ebooks/60407
151919	application/zip	http://www.gutenberg.org/files/60407/60407-0.zip	2019-10-02 14:34:42	ebooks/60407
2434806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60407.kindle.images	2020-05-29 01:47:18.550285	ebooks/60407
14008	application/rdf+xml	http://www.gutenberg.org/ebooks/60407.rdf	2020-06-11 01:49:17.763073	ebooks/60407
508199	text/html; charset=utf-8	http://www.gutenberg.org/files/60407/60407-h/60407-h.htm	2019-10-02 14:34:40	ebooks/60407
424493	text/plain; charset=utf-8	http://www.gutenberg.org/files/60407/60407-0.txt	2019-10-02 14:34:36	ebooks/60407
350707	application/epub+zip	http://www.gutenberg.org/ebooks/60407.epub.noimages	2020-05-29 01:47:17.061341	ebooks/60407
978799	text/html; charset=utf-8	http://www.gutenberg.org/files/60407/60407-h.zip	2019-10-02 14:34:42	ebooks/60407
1038874	application/epub+zip	http://www.gutenberg.org/ebooks/60407.epub.images	2020-05-29 01:47:16.511319	ebooks/60407
592755	application/zip	http://www.gutenberg.org/files/60408/60408-h.zip	2019-10-03 02:38:40	ebooks/60408
18856	image/jpeg	http://www.gutenberg.org/cache/epub/60408/pg60408.cover.medium.jpg	2020-05-29 01:47:23.482223	ebooks/60408
13093	application/rdf+xml	http://www.gutenberg.org/ebooks/60408.rdf	2020-06-11 01:49:17.787055	ebooks/60408
207779	application/epub+zip	http://www.gutenberg.org/ebooks/60408.epub.noimages	2020-05-29 01:47:21.992246	ebooks/60408
568542	application/epub+zip	http://www.gutenberg.org/ebooks/60408.epub.images	2020-05-29 01:47:21.12628	ebooks/60408
69735	application/zip	http://www.gutenberg.org/files/60408/60408-0.zip	2019-10-03 02:38:38	ebooks/60408
610897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60408.kindle.noimages	2020-05-29 01:47:23.422234	ebooks/60408
184134	text/plain; charset=utf-8	http://www.gutenberg.org/files/60408/60408-0.txt	2019-10-03 02:38:36	ebooks/60408
2612	image/jpeg	http://www.gutenberg.org/cache/epub/60408/pg60408.cover.small.jpg	2020-05-29 01:47:23.453229	ebooks/60408
208940	text/html; charset=utf-8	http://www.gutenberg.org/files/60408/60408-h/60408-h.htm	2019-10-03 02:38:38	ebooks/60408
1321680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60408.kindle.images	2020-05-29 01:47:22.823231	ebooks/60408
3492540	application/zip	http://www.gutenberg.org/files/60409/60409-h.zip	2019-10-03 02:46:50	ebooks/60409
1946	image/jpeg	http://www.gutenberg.org/cache/epub/60409/pg60409.cover.small.jpg	2020-05-29 01:47:28.779367	ebooks/60409
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/60409.rdf	2020-06-11 01:49:17.811064	ebooks/60409
12160	image/jpeg	http://www.gutenberg.org/cache/epub/60409/pg60409.cover.medium.jpg	2020-05-29 01:47:28.810363	ebooks/60409
209287	text/plain; charset=utf-8	http://www.gutenberg.org/files/60409/60409-0.txt	2019-10-03 02:46:46	ebooks/60409
175001	application/epub+zip	http://www.gutenberg.org/ebooks/60409.epub.noimages	2020-05-29 01:47:25.533222	ebooks/60409
76086	application/zip	http://www.gutenberg.org/files/60409/60409-0.zip	2019-10-03 02:46:50	ebooks/60409
3500813	application/epub+zip	http://www.gutenberg.org/ebooks/60409.epub.images	2020-05-29 01:47:24.720208	ebooks/60409
7168101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60409.kindle.images	2020-05-29 01:47:28.001367	ebooks/60409
548557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60409.kindle.noimages	2020-05-29 01:47:28.744362	ebooks/60409
245730	text/html; charset=utf-8	http://www.gutenberg.org/files/60409/60409-h/60409-h.htm	2019-10-03 02:46:48	ebooks/60409
81128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6041/6041.zip	2016-05-21 10:06:56	ebooks/6041
221399	text/html	http://www.gutenberg.org/ebooks/6041.html.images	2020-06-03 00:59:34.50676	ebooks/6041
205152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6041/6041.txt	2016-05-21 10:06:40	ebooks/6041
221399	text/html	http://www.gutenberg.org/ebooks/6041.html.noimages	2020-06-03 00:59:34.559757	ebooks/6041
105309	application/epub+zip	http://www.gutenberg.org/ebooks/6041.epub.noimages	2020-06-03 00:59:34.737761	ebooks/6041
13023	image/jpeg	http://www.gutenberg.org/cache/epub/6041/pg6041.cover.medium.jpg	2020-06-03 00:59:35.770725	ebooks/6041
412826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6041.kindle.images	2020-06-03 00:59:35.228729	ebooks/6041
14762	application/rdf+xml	http://www.gutenberg.org/ebooks/6041.rdf	2020-06-11 01:04:54.312206	ebooks/6041
205124	text/plain	http://www.gutenberg.org/ebooks/6041.txt.utf-8	2020-06-03 00:59:34.300742	ebooks/6041
105310	application/epub+zip	http://www.gutenberg.org/ebooks/6041.epub.images	2020-06-03 00:59:34.665738	ebooks/6041
412817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6041.kindle.noimages	2020-06-03 00:59:35.720751	ebooks/6041
3698	image/jpeg	http://www.gutenberg.org/cache/epub/6041/pg6041.cover.small.jpg	2020-06-03 00:59:35.745731	ebooks/6041
2857185	application/zip	http://www.gutenberg.org/files/60410/60410-h.zip	2019-10-03 02:56:44	ebooks/60410
5716028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60410.kindle.images	2020-05-29 01:47:32.551306	ebooks/60410
2790512	application/epub+zip	http://www.gutenberg.org/ebooks/60410.epub.images	2020-05-29 01:47:30.06035	ebooks/60410
59149	application/zip	http://www.gutenberg.org/files/60410/60410-0.zip	2019-10-03 02:56:44	ebooks/60410
157725	text/plain; charset=utf-8	http://www.gutenberg.org/files/60410/60410-0.txt	2019-10-03 02:56:40	ebooks/60410
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/60410.rdf	2020-06-11 01:49:17.834054	ebooks/60410
13929	image/jpeg	http://www.gutenberg.org/cache/epub/60410/pg60410.cover.medium.jpg	2020-05-29 01:47:33.229305	ebooks/60410
457498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60410.kindle.noimages	2020-05-29 01:47:33.169345	ebooks/60410
2125	image/jpeg	http://www.gutenberg.org/cache/epub/60410/pg60410.cover.small.jpg	2020-05-29 01:47:33.200297	ebooks/60410
187979	text/html; charset=utf-8	http://www.gutenberg.org/files/60410/60410-h/60410-h.htm	2019-10-03 02:56:42	ebooks/60410
150158	application/epub+zip	http://www.gutenberg.org/ebooks/60410.epub.noimages	2020-05-29 01:47:30.85134	ebooks/60410
1409547	text/plain; charset=utf-8	http://www.gutenberg.org/files/60411/60411-0.txt	2019-10-18 06:45:00	ebooks/60411
1570423	text/html; charset=utf-8	http://www.gutenberg.org/files/60411/60411-h/60411-h.htm	2019-10-18 06:46:18	ebooks/60411
14999	image/jpeg	http://www.gutenberg.org/cache/epub/60411/pg60411.cover.medium.jpg	2020-05-29 01:47:42.588486	ebooks/60411
460830	application/zip	http://www.gutenberg.org/files/60411/60411-0.zip	2019-10-18 06:49:02	ebooks/60411
12521	application/rdf+xml	http://www.gutenberg.org/ebooks/60411.rdf	2020-06-11 01:49:17.856055	ebooks/60411
2511678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60411.kindle.images	2020-05-29 01:47:38.984254	ebooks/60411
1014540	application/zip	http://www.gutenberg.org/files/60411/60411-h.zip	2019-10-18 06:49:02	ebooks/60411
2511671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60411.kindle.noimages	2020-05-29 01:47:42.387506	ebooks/60411
651136	application/epub+zip	http://www.gutenberg.org/ebooks/60411.epub.images	2020-05-29 01:47:34.621289	ebooks/60411
2489	image/jpeg	http://www.gutenberg.org/cache/epub/60411/pg60411.cover.small.jpg	2020-05-29 01:47:42.49148	ebooks/60411
651137	application/epub+zip	http://www.gutenberg.org/ebooks/60411.epub.noimages	2020-05-29 01:47:35.569285	ebooks/60411
18887	application/zip	http://www.gutenberg.org/files/60412/60412.zip	2019-10-03 03:16:46	ebooks/60412
28570	image/jpeg	http://www.gutenberg.org/cache/epub/60412/pg60412.cover.medium.jpg	2020-05-29 01:47:43.533466	ebooks/60412
444131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60412.kindle.images	2020-05-29 01:47:43.271479	ebooks/60412
50425	text/html; charset=us-ascii	http://www.gutenberg.org/files/60412/60412-h/60412-h.htm	2019-10-03 03:16:46	ebooks/60412
207839	application/epub+zip	http://www.gutenberg.org/ebooks/60412.epub.images	2020-05-29 01:47:42.933471	ebooks/60412
14832	application/rdf+xml	http://www.gutenberg.org/ebooks/60412.rdf	2020-06-11 01:49:17.883054	ebooks/60412
468137	text/html; charset=us-ascii	http://www.gutenberg.org/files/60412/60412-h.zip	2019-10-03 03:16:46	ebooks/60412
93830	application/epub+zip	http://www.gutenberg.org/ebooks/60412.epub.noimages	2020-05-29 01:47:43.034469	ebooks/60412
47536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60412/60412.txt	2019-10-03 03:16:44	ebooks/60412
4799	image/jpeg	http://www.gutenberg.org/cache/epub/60412/pg60412.cover.small.jpg	2020-05-29 01:47:43.512462	ebooks/60412
47506	text/plain	http://www.gutenberg.org/ebooks/60412.txt.utf-8	2020-05-29 01:47:42.781473	ebooks/60412
243770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60412.kindle.noimages	2020-05-29 01:47:43.490484	ebooks/60412
13306	application/rdf+xml	http://www.gutenberg.org/ebooks/60413.rdf	2020-06-11 01:49:17.910053	ebooks/60413
256068	text/html; charset=utf-8	http://www.gutenberg.org/files/60413/60413-h.zip	2019-10-03 03:20:50	ebooks/60413
152344	application/zip	http://www.gutenberg.org/files/60413/60413-0.zip	2019-10-03 03:20:50	ebooks/60413
883515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60413.kindle.noimages	2020-05-29 01:47:46.685422	ebooks/60413
290857	application/epub+zip	http://www.gutenberg.org/ebooks/60413.epub.images	2020-05-29 01:47:44.111462	ebooks/60413
469195	text/html; charset=utf-8	http://www.gutenberg.org/files/60413/60413-h/60413-h.htm	2019-10-03 03:20:50	ebooks/60413
416503	text/plain; charset=utf-8	http://www.gutenberg.org/files/60413/60413-0.txt	2019-10-03 03:20:48	ebooks/60413
262047	application/epub+zip	http://www.gutenberg.org/ebooks/60413.epub.noimages	2020-05-29 01:47:44.494457	ebooks/60413
2359	image/jpeg	http://www.gutenberg.org/cache/epub/60413/pg60413.cover.small.jpg	2020-05-29 01:47:46.712431	ebooks/60413
940993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60413.kindle.images	2020-05-29 01:47:45.578437	ebooks/60413
14165	image/jpeg	http://www.gutenberg.org/cache/epub/60413/pg60413.cover.medium.jpg	2020-05-29 01:47:46.737423	ebooks/60413
994612	application/epub+zip	http://www.gutenberg.org/ebooks/60414.epub.images	2020-05-29 01:47:47.460446	ebooks/60414
971773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60414/60414-h.zip	2019-10-03 03:28:32	ebooks/60414
664536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60414/60414-h/60414-h.htm	2019-10-03 03:28:08	ebooks/60414
20130	image/jpeg	http://www.gutenberg.org/cache/epub/60414/pg60414.cover.medium.jpg	2020-05-29 01:47:51.163372	ebooks/60414
234164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60414/60414-8.zip	2019-10-03 03:28:32	ebooks/60414
609571	text/plain	http://www.gutenberg.org/ebooks/60414.txt.utf-8	2020-05-29 01:47:46.847441	ebooks/60414
363881	application/epub+zip	http://www.gutenberg.org/ebooks/60414.epub.noimages	2020-05-29 01:47:47.763437	ebooks/60414
2431546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60414.kindle.images	2020-05-29 01:47:49.524392	ebooks/60414
12893	application/rdf+xml	http://www.gutenberg.org/ebooks/60414.rdf	2020-06-11 01:49:17.933062	ebooks/60414
609444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60414/60414-8.txt	2019-10-03 03:27:42	ebooks/60414
3329	image/jpeg	http://www.gutenberg.org/cache/epub/60414/pg60414.cover.small.jpg	2020-05-29 01:47:51.125371	ebooks/60414
1288175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60414.kindle.noimages	2020-05-29 01:47:51.083365	ebooks/60414
246746	application/zip	http://www.gutenberg.org/files/60415/60415-8.zip	2019-10-03 03:40:40	ebooks/60415
4690085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60415.kindle.images	2020-05-29 01:47:55.065345	ebooks/60415
1431694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60415.kindle.noimages	2020-05-29 01:47:56.875291	ebooks/60415
765895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60415/60415-h/60415-h.htm	2019-10-03 03:39:26	ebooks/60415
11795	image/jpeg	http://www.gutenberg.org/cache/epub/60415/pg60415.cover.medium.jpg	2020-05-29 01:47:57.004325	ebooks/60415
2078509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60415/60415-h.zip	2019-10-03 03:40:40	ebooks/60415
654053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60415/60415-8.txt	2019-10-03 03:39:26	ebooks/60415
654317	text/plain	http://www.gutenberg.org/ebooks/60415.txt.utf-8	2020-05-29 01:47:51.300401	ebooks/60415
434300	application/epub+zip	http://www.gutenberg.org/ebooks/60415.epub.noimages	2020-05-29 01:47:52.923375	ebooks/60415
2239	image/jpeg	http://www.gutenberg.org/cache/epub/60415/pg60415.cover.small.jpg	2020-05-29 01:47:56.941296	ebooks/60415
12902	application/rdf+xml	http://www.gutenberg.org/ebooks/60415.rdf	2020-06-11 01:49:17.957052	ebooks/60415
2179443	application/epub+zip	http://www.gutenberg.org/ebooks/60415.epub.images	2020-05-29 01:47:52.434366	ebooks/60415
111275	text/plain; charset=utf-8	http://www.gutenberg.org/files/60416/60416-0.zip	2019-10-03 03:45:12	ebooks/60416
12546	application/rdf+xml	http://www.gutenberg.org/ebooks/60416.rdf	2020-06-11 01:49:17.979144	ebooks/60416
665232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60416.kindle.noimages	2020-05-29 01:47:59.019266	ebooks/60416
3090	image/jpeg	http://www.gutenberg.org/cache/epub/60416/pg60416.cover.small.jpg	2020-05-29 01:47:59.042261	ebooks/60416
284616	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60416/60416-h/60416-h.htm	2019-10-03 03:45:12	ebooks/60416
201293	application/epub+zip	http://www.gutenberg.org/ebooks/60416.epub.images	2020-05-29 01:47:57.424309	ebooks/60416
20543	image/jpeg	http://www.gutenberg.org/cache/epub/60416/pg60416.cover.medium.jpg	2020-05-29 01:47:59.06332	ebooks/60416
198336	application/epub+zip	http://www.gutenberg.org/ebooks/60416.epub.noimages	2020-05-29 01:47:57.635284	ebooks/60416
670341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60416.kindle.images	2020-05-29 01:47:58.318278	ebooks/60416
191226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60416/60416-h.zip	2019-10-03 03:45:12	ebooks/60416
269424	text/plain; charset=utf-8	http://www.gutenberg.org/files/60416/60416-0.txt	2019-10-03 03:45:10	ebooks/60416
425242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60417.kindle.images	2020-05-29 01:48:00.448249	ebooks/60417
124701	text/html; charset=utf-8	http://www.gutenberg.org/files/60417/60417-h/60417-h.htm	2019-10-03 04:31:24	ebooks/60417
52017	application/epub+zip	http://www.gutenberg.org/ebooks/60417.epub.noimages	2020-05-29 01:47:59.950257	ebooks/60417
2221	image/jpeg	http://www.gutenberg.org/cache/epub/60417/pg60417.cover.small.jpg	2020-05-29 01:48:00.913253	ebooks/60417
160330	application/epub+zip	http://www.gutenberg.org/ebooks/60417.epub.images	2020-05-29 01:47:59.585281	ebooks/60417
32658	text/plain; charset=utf-8	http://www.gutenberg.org/files/60417/60417-0.zip	2019-10-03 04:31:24	ebooks/60417
13847	application/rdf+xml	http://www.gutenberg.org/ebooks/60417.rdf	2020-06-11 01:49:18.00407	ebooks/60417
141570	application/zip	http://www.gutenberg.org/files/60417/60417-h.zip	2019-10-03 04:31:24	ebooks/60417
220525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60417.kindle.noimages	2020-05-29 01:48:00.893238	ebooks/60417
78739	text/plain; charset=utf-8	http://www.gutenberg.org/files/60417/60417-0.txt	2019-10-03 04:31:22	ebooks/60417
8362	image/jpeg	http://www.gutenberg.org/cache/epub/60417/pg60417.cover.medium.jpg	2020-05-29 01:48:00.932242	ebooks/60417
96168	application/zip	http://www.gutenberg.org/files/60418/60418-0.zip	2019-10-03 09:57:48	ebooks/60418
601667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60418.kindle.noimages	2020-05-29 01:48:03.43621	ebooks/60418
179099	application/epub+zip	http://www.gutenberg.org/ebooks/60418.epub.noimages	2020-05-29 01:48:01.907239	ebooks/60418
2272	image/jpeg	http://www.gutenberg.org/cache/epub/60418/pg60418.cover.small.jpg	2020-05-29 01:48:03.46221	ebooks/60418
1675525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60418.kindle.images	2020-05-29 01:48:02.722223	ebooks/60418
13510	application/rdf+xml	http://www.gutenberg.org/ebooks/60418.rdf	2020-06-11 01:49:18.029055	ebooks/60418
289225	text/html; charset=utf-8	http://www.gutenberg.org/files/60418/60418-h/60418-h.htm	2019-10-03 09:57:48	ebooks/60418
723853	application/epub+zip	http://www.gutenberg.org/ebooks/60418.epub.images	2020-05-29 01:48:01.651255	ebooks/60418
823647	text/html; charset=utf-8	http://www.gutenberg.org/files/60418/60418-h.zip	2019-10-03 09:57:50	ebooks/60418
253992	text/plain; charset=utf-8	http://www.gutenberg.org/files/60418/60418-0.txt	2019-10-03 09:57:38	ebooks/60418
9610	image/jpeg	http://www.gutenberg.org/cache/epub/60418/pg60418.cover.medium.jpg	2020-05-29 01:48:03.484214	ebooks/60418
2377	image/jpeg	http://www.gutenberg.org/cache/epub/60419/pg60419.cover.small.jpg	2020-05-29 01:48:09.541334	ebooks/60419
813406	text/html; charset=utf-8	http://www.gutenberg.org/files/60419/60419-h/60419-h.htm	2019-10-04 06:55:22	ebooks/60419
350911	text/html; charset=utf-8	http://www.gutenberg.org/files/60419/60419-h.zip	2019-10-04 06:55:22	ebooks/60419
205959	text/plain; charset=utf-8	http://www.gutenberg.org/files/60419/60419-0.zip	2019-10-04 06:55:22	ebooks/60419
664005	text/plain; charset=utf-8	http://www.gutenberg.org/files/60419/60419-0.txt	2019-10-04 06:55:20	ebooks/60419
1337895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60419.kindle.noimages	2020-05-29 01:48:09.479336	ebooks/60419
12251	application/rdf+xml	http://www.gutenberg.org/ebooks/60419.rdf	2020-06-11 01:49:18.051053	ebooks/60419
1337903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60419.kindle.images	2020-05-29 01:48:07.367361	ebooks/60419
417210	application/epub+zip	http://www.gutenberg.org/ebooks/60433.epub.images	2020-05-29 01:48:43.883405	ebooks/60433
16255	image/jpeg	http://www.gutenberg.org/cache/epub/60419/pg60419.cover.medium.jpg	2020-05-29 01:48:09.598332	ebooks/60419
381195	application/epub+zip	http://www.gutenberg.org/ebooks/60419.epub.images	2020-05-29 01:48:04.602208	ebooks/60419
381195	application/epub+zip	http://www.gutenberg.org/ebooks/60419.epub.noimages	2020-05-29 01:48:05.254397	ebooks/60419
468758	application/octet-stream	http://www.gutenberg.org/files/6042/6042-h.zip	2018-09-13 06:34:30	ebooks/6042
1111173	text/plain	http://www.gutenberg.org/ebooks/6042.txt.utf-8	2020-06-03 00:59:39.834686	ebooks/6042
16179	image/jpeg	http://www.gutenberg.org/cache/epub/6042/pg6042.cover.medium.jpg	2020-06-03 00:59:47.604878	ebooks/6042
527543	application/epub+zip	http://www.gutenberg.org/ebooks/6042.epub.images	2020-06-03 00:59:41.100669	ebooks/6042
2210597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6042.kindle.images	2020-06-03 00:59:44.60191	ebooks/6042
1456213	text/html	http://www.gutenberg.org/files/6042/6042-h/6042-h.htm	2018-09-13 06:34:06	ebooks/6042
527543	application/epub+zip	http://www.gutenberg.org/ebooks/6042.epub.noimages	2020-06-03 00:59:41.776655	ebooks/6042
14939	application/rdf+xml	http://www.gutenberg.org/ebooks/6042.rdf	2020-06-11 01:04:54.340204	ebooks/6042
1111127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6042/6042.txt	2015-04-07 09:16:58	ebooks/6042
3757	image/jpeg	http://www.gutenberg.org/cache/epub/6042/pg6042.cover.small.jpg	2020-06-03 00:59:47.513895	ebooks/6042
2210581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6042.kindle.noimages	2020-06-03 00:59:47.413933	ebooks/6042
431359	application/zip	http://www.gutenberg.org/files/6042/6042.zip	2015-04-07 09:17:16	ebooks/6042
109884	application/epub+zip	http://www.gutenberg.org/ebooks/60420.epub.images	2020-05-29 01:48:09.887341	ebooks/60420
250042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60420.kindle.noimages	2020-05-29 01:48:10.481329	ebooks/60420
43810	text/plain; charset=utf-8	http://www.gutenberg.org/files/60420/60420-0.txt	2019-10-04 07:01:40	ebooks/60420
11697	application/rdf+xml	http://www.gutenberg.org/ebooks/60420.rdf	2020-06-11 01:49:18.072055	ebooks/60420
3007	image/jpeg	http://www.gutenberg.org/cache/epub/60420/pg60420.cover.small.jpg	2020-05-29 01:48:10.499321	ebooks/60420
250050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60420.kindle.images	2020-05-29 01:48:10.243319	ebooks/60420
100214	text/html; charset=utf-8	http://www.gutenberg.org/files/60420/60420-h.zip	2019-10-04 07:01:42	ebooks/60420
16284	image/jpeg	http://www.gutenberg.org/cache/epub/60420/pg60420.cover.medium.jpg	2020-05-29 01:48:10.517315	ebooks/60420
49949	text/html; charset=utf-8	http://www.gutenberg.org/files/60420/60420-h/60420-h.htm	2019-10-04 07:01:42	ebooks/60420
15859	application/zip	http://www.gutenberg.org/files/60420/60420-0.zip	2019-10-04 07:01:42	ebooks/60420
109884	application/epub+zip	http://www.gutenberg.org/ebooks/60420.epub.noimages	2020-05-29 01:48:10.004333	ebooks/60420
313412	application/zip	http://www.gutenberg.org/files/60421/60421-h.zip	2019-10-04 07:06:28	ebooks/60421
252831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60421.kindle.noimages	2020-05-29 01:48:11.27531	ebooks/60421
29610	image/jpeg	http://www.gutenberg.org/cache/epub/60421/pg60421.cover.medium.jpg	2020-05-29 01:48:11.31931	ebooks/60421
47727	text/plain	http://www.gutenberg.org/ebooks/60421.txt.utf-8	2020-05-29 01:48:10.600383	ebooks/60421
13829	application/rdf+xml	http://www.gutenberg.org/ebooks/60421.rdf	2020-06-11 01:49:18.098052	ebooks/60421
47757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60421/60421.txt	2019-10-04 07:06:28	ebooks/60421
98987	application/epub+zip	http://www.gutenberg.org/ebooks/60421.epub.images	2020-05-29 01:48:10.737316	ebooks/60421
5097	image/jpeg	http://www.gutenberg.org/cache/epub/60421/pg60421.cover.small.jpg	2020-05-29 01:48:11.298311	ebooks/60421
252847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60421.kindle.images	2020-05-29 01:48:11.057358	ebooks/60421
18680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60421/60421.zip	2019-10-04 07:06:28	ebooks/60421
98987	application/epub+zip	http://www.gutenberg.org/ebooks/60421.epub.noimages	2020-05-29 01:48:10.837326	ebooks/60421
50385	text/html; charset=us-ascii	http://www.gutenberg.org/files/60421/60421-h/60421-h.htm	2019-10-04 07:06:28	ebooks/60421
759069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60422.kindle.images	2020-05-29 01:48:13.516278	ebooks/60422
431473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60422/60422-h/60422-h.htm	2019-10-04 09:43:26	ebooks/60422
380735	text/plain	http://www.gutenberg.org/ebooks/60422.txt.utf-8	2020-05-29 01:48:11.413314	ebooks/60422
213924	application/epub+zip	http://www.gutenberg.org/ebooks/60422.epub.noimages	2020-05-29 01:48:12.285313	ebooks/60422
176359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60422/60422-h.zip	2019-10-04 09:43:38	ebooks/60422
213923	application/epub+zip	http://www.gutenberg.org/ebooks/60422.epub.images	2020-05-29 01:48:11.95931	ebooks/60422
131422	application/zip	http://www.gutenberg.org/files/60422/60422-8.zip	2019-10-04 09:43:38	ebooks/60422
894	image/jpeg	http://www.gutenberg.org/cache/epub/60422/pg60422.cover.small.jpg	2020-05-29 01:48:14.797267	ebooks/60422
380746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60422/60422-8.txt	2019-10-04 09:43:26	ebooks/60422
759066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60422.kindle.noimages	2020-05-29 01:48:14.72927	ebooks/60422
12804	application/rdf+xml	http://www.gutenberg.org/ebooks/60422.rdf	2020-06-11 01:49:18.121052	ebooks/60422
2640	image/jpeg	http://www.gutenberg.org/cache/epub/60422/pg60422.cover.medium.jpg	2020-05-29 01:48:14.86026	ebooks/60422
3113	image/jpeg	http://www.gutenberg.org/cache/epub/60423/pg60423.cover.small.jpg	2020-05-29 01:48:17.041237	ebooks/60423
192490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60423/60423-h/60423-h.htm	2019-10-04 09:45:10	ebooks/60423
2384204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60423.kindle.images	2020-05-29 01:48:16.512238	ebooks/60423
12951	image/jpeg	http://www.gutenberg.org/cache/epub/60423/pg60423.cover.medium.jpg	2020-05-29 01:48:17.073231	ebooks/60423
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/60423.rdf	2020-06-11 01:49:18.144088	ebooks/60423
96894	application/epub+zip	http://www.gutenberg.org/ebooks/60423.epub.noimages	2020-05-29 01:48:15.568262	ebooks/60423
1074087	application/zip	http://www.gutenberg.org/files/60423/60423-h.zip	2019-10-04 09:45:32	ebooks/60423
1104992	application/epub+zip	http://www.gutenberg.org/ebooks/60423.epub.images	2020-05-29 01:48:15.375266	ebooks/60423
174778	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60423/60423-8.txt	2019-10-04 09:45:10	ebooks/60423
297042	application/epub+zip	http://www.gutenberg.org/ebooks/60448.epub.noimages	2020-05-29 01:50:00.878212	ebooks/60448
382438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60423.kindle.noimages	2020-05-29 01:48:17.008239	ebooks/60423
174752	text/plain	http://www.gutenberg.org/ebooks/60423.txt.utf-8	2020-05-29 01:48:15.033294	ebooks/60423
69608	application/zip	http://www.gutenberg.org/files/60423/60423-8.zip	2019-10-04 09:45:32	ebooks/60423
356747	application/epub+zip	http://www.gutenberg.org/ebooks/60424.epub.images	2020-05-29 01:48:17.860241	ebooks/60424
20744	image/jpeg	http://www.gutenberg.org/cache/epub/60424/pg60424.cover.medium.jpg	2020-05-29 01:48:19.978495	ebooks/60424
12411	application/rdf+xml	http://www.gutenberg.org/ebooks/60424.rdf	2020-06-11 01:49:18.166053	ebooks/60424
78181	application/zip	http://www.gutenberg.org/files/60424/60424-0.zip	2019-10-04 12:01:58	ebooks/60424
856651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60424.kindle.images	2020-05-29 01:48:19.124203	ebooks/60424
201785	application/epub+zip	http://www.gutenberg.org/ebooks/60424.epub.noimages	2020-05-29 01:48:18.323232	ebooks/60424
637697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60424.kindle.noimages	2020-05-29 01:48:19.914495	ebooks/60424
2300	image/jpeg	http://www.gutenberg.org/cache/epub/60424/pg60424.cover.small.jpg	2020-05-29 01:48:19.947495	ebooks/60424
333282	application/zip	http://www.gutenberg.org/files/60424/60424-h.zip	2019-10-04 12:01:58	ebooks/60424
262323	text/html; charset=utf-8	http://www.gutenberg.org/files/60424/60424-h/60424-h.htm	2019-10-04 12:01:56	ebooks/60424
221266	text/plain; charset=utf-8	http://www.gutenberg.org/files/60424/60424-0.txt	2019-10-04 12:01:54	ebooks/60424
521335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60425.kindle.images	2020-05-29 01:48:21.435474	ebooks/60425
59545	text/plain; charset=utf-8	http://www.gutenberg.org/files/60425/60425-0.zip	2019-10-04 15:04:50	ebooks/60425
18296	image/jpeg	http://www.gutenberg.org/cache/epub/60425/pg60425.cover.medium.jpg	2020-05-29 01:48:22.205471	ebooks/60425
208369	text/html; charset=utf-8	http://www.gutenberg.org/files/60425/60425-h/60425-h.htm	2019-10-04 15:04:48	ebooks/60425
3173	image/jpeg	http://www.gutenberg.org/cache/epub/60425/pg60425.cover.small.jpg	2020-05-29 01:48:22.179471	ebooks/60425
174196	application/epub+zip	http://www.gutenberg.org/ebooks/60425.epub.noimages	2020-05-29 01:48:20.721496	ebooks/60425
174195	application/epub+zip	http://www.gutenberg.org/ebooks/60425.epub.images	2020-05-29 01:48:20.443539	ebooks/60425
158490	text/html; charset=utf-8	http://www.gutenberg.org/files/60425/60425-h.zip	2019-10-04 15:04:50	ebooks/60425
521332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60425.kindle.noimages	2020-05-29 01:48:22.150465	ebooks/60425
156427	text/plain; charset=utf-8	http://www.gutenberg.org/files/60425/60425-0.txt	2019-10-04 15:04:46	ebooks/60425
12173	application/rdf+xml	http://www.gutenberg.org/ebooks/60425.rdf	2020-06-11 01:49:18.188071	ebooks/60425
2184229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60426.kindle.images	2020-05-29 01:48:27.032405	ebooks/60426
529313	application/epub+zip	http://www.gutenberg.org/ebooks/60426.epub.images	2020-05-29 01:48:23.421495	ebooks/60426
1320665	text/html; charset=utf-8	http://www.gutenberg.org/files/60426/60426-h/60426-h.htm	2019-10-05 06:00:52	ebooks/60426
467984	text/html; charset=utf-8	http://www.gutenberg.org/files/60426/60426-h.zip	2019-10-05 06:00:54	ebooks/60426
1146733	text/plain; charset=utf-8	http://www.gutenberg.org/files/60426/60426-0.txt	2019-10-05 06:00:48	ebooks/60426
1885	image/jpeg	http://www.gutenberg.org/cache/epub/60426/pg60426.cover.small.jpg	2020-05-29 01:48:29.947367	ebooks/60426
2184220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60426.kindle.noimages	2020-05-29 01:48:29.815405	ebooks/60426
6800	image/jpeg	http://www.gutenberg.org/cache/epub/60426/pg60426.cover.medium.jpg	2020-05-29 01:48:30.06838	ebooks/60426
12000	application/rdf+xml	http://www.gutenberg.org/ebooks/60426.rdf	2020-06-11 01:49:18.210129	ebooks/60426
529312	application/epub+zip	http://www.gutenberg.org/ebooks/60426.epub.noimages	2020-05-29 01:48:24.290455	ebooks/60426
440930	text/plain; charset=utf-8	http://www.gutenberg.org/files/60426/60426-0.zip	2019-10-05 06:00:54	ebooks/60426
163140	application/epub+zip	http://www.gutenberg.org/ebooks/60427.epub.noimages	2020-05-29 01:48:31.02836	ebooks/60427
196393	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60427/60427-h/60427-h.htm	2019-10-05 11:00:34	ebooks/60427
479720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60427.kindle.noimages	2020-05-29 01:48:32.434335	ebooks/60427
138406	text/plain; charset=utf-8	http://www.gutenberg.org/files/60427/60427-0.txt	2019-10-05 11:00:32	ebooks/60427
15628	image/jpeg	http://www.gutenberg.org/cache/epub/60427/pg60427.cover.medium.jpg	2020-05-29 01:48:32.494334	ebooks/60427
54732	text/plain; charset=utf-8	http://www.gutenberg.org/files/60427/60427-0.zip	2019-10-05 11:00:34	ebooks/60427
664736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60427.kindle.images	2020-05-29 01:48:31.741355	ebooks/60427
267300	application/epub+zip	http://www.gutenberg.org/ebooks/60427.epub.images	2020-05-29 01:48:30.729366	ebooks/60427
214261	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60427/60427-h.zip	2019-10-05 11:00:34	ebooks/60427
12702	application/rdf+xml	http://www.gutenberg.org/ebooks/60427.rdf	2020-06-11 01:49:18.234052	ebooks/60427
2083	image/jpeg	http://www.gutenberg.org/cache/epub/60427/pg60427.cover.small.jpg	2020-05-29 01:48:32.466342	ebooks/60427
171612	text/html; charset=utf-8	http://www.gutenberg.org/files/60428/60428-h.zip	2019-10-05 11:02:08	ebooks/60428
202905	application/epub+zip	http://www.gutenberg.org/ebooks/60428.epub.noimages	2020-05-29 01:48:33.083341	ebooks/60428
14653	image/jpeg	http://www.gutenberg.org/cache/epub/60428/pg60428.cover.medium.jpg	2020-05-29 01:48:34.605332	ebooks/60428
12317	application/rdf+xml	http://www.gutenberg.org/ebooks/60428.rdf	2020-06-11 01:49:18.257062	ebooks/60428
92927	text/plain; charset=utf-8	http://www.gutenberg.org/files/60428/60428-0.zip	2019-10-05 11:02:08	ebooks/60428
236067	text/plain; charset=utf-8	http://www.gutenberg.org/files/60428/60428-0.txt	2019-10-05 11:02:06	ebooks/60428
2986	image/jpeg	http://www.gutenberg.org/cache/epub/60428/pg60428.cover.small.jpg	2020-05-29 01:48:34.578306	ebooks/60428
639229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60428.kindle.images	2020-05-29 01:48:33.818318	ebooks/60428
636705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60428.kindle.noimages	2020-05-29 01:48:34.550307	ebooks/60428
203977	application/epub+zip	http://www.gutenberg.org/ebooks/60428.epub.images	2020-05-29 01:48:32.87734	ebooks/60428
259063	text/html; charset=utf-8	http://www.gutenberg.org/files/60428/60428-h/60428-h.htm	2019-10-05 11:02:08	ebooks/60428
416230	application/epub+zip	http://www.gutenberg.org/ebooks/60448.epub.images	2020-05-29 01:50:00.321206	ebooks/60448
229195	text/html; charset=utf-8	http://www.gutenberg.org/files/60429/60429-h/60429-h.htm	2019-10-06 04:30:44	ebooks/60429
131536	application/zip	http://www.gutenberg.org/files/60429/60429-h.zip	2019-10-06 04:30:44	ebooks/60429
12892	application/rdf+xml	http://www.gutenberg.org/ebooks/60429.rdf	2020-06-11 01:49:18.281136	ebooks/60429
56938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60429/60429-8.zip	2019-10-06 04:30:44	ebooks/60429
155036	text/plain	http://www.gutenberg.org/ebooks/60429.txt.utf-8	2020-05-29 01:48:34.701313	ebooks/60429
148388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60429/60429-8.txt	2019-10-06 04:30:42	ebooks/60429
26360	image/jpeg	http://www.gutenberg.org/cache/epub/60429/pg60429.cover.medium.jpg	2020-05-29 01:48:35.435295	ebooks/60429
137967	application/epub+zip	http://www.gutenberg.org/ebooks/60429.epub.noimages	2020-05-29 01:48:35.231307	ebooks/60429
141335	application/epub+zip	http://www.gutenberg.org/ebooks/60429.epub.images	2020-05-29 01:48:35.042308	ebooks/60429
3812	image/jpeg	http://www.gutenberg.org/cache/epub/60429/pg60429.cover.small.jpg	2020-05-29 01:48:35.399295	ebooks/60429
177724	text/html; charset=us-ascii	http://www.gutenberg.org/files/6043/6043-h/6043-h.htm	2018-09-07 00:22:22	ebooks/6043
367892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6043.kindle.images	2020-06-03 00:59:48.807888	ebooks/6043
13997	image/jpeg	http://www.gutenberg.org/cache/epub/6043/pg6043.cover.medium.jpg	2020-06-03 00:59:49.401858	ebooks/6043
169812	text/plain	http://www.gutenberg.org/ebooks/6043.txt.utf-8	2020-06-03 00:59:47.846888	ebooks/6043
367884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6043.kindle.noimages	2020-06-03 00:59:49.346857	ebooks/6043
90028	application/epub+zip	http://www.gutenberg.org/ebooks/6043.epub.noimages	2020-06-03 00:59:48.262866	ebooks/6043
90028	application/epub+zip	http://www.gutenberg.org/ebooks/6043.epub.images	2020-06-03 00:59:48.097874	ebooks/6043
169840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6043/6043.txt	2018-09-07 00:22:22	ebooks/6043
62111	application/zip	http://www.gutenberg.org/files/6043/6043.zip	2018-09-07 00:22:34	ebooks/6043
3776	image/jpeg	http://www.gutenberg.org/cache/epub/6043/pg6043.cover.small.jpg	2020-06-03 00:59:49.37585	ebooks/6043
63220	application/zip	http://www.gutenberg.org/files/6043/6043-h.zip	2018-09-07 00:22:34	ebooks/6043
13003	application/rdf+xml	http://www.gutenberg.org/ebooks/6043.rdf	2020-06-11 01:04:54.364204	ebooks/6043
3849	image/jpeg	http://www.gutenberg.org/cache/epub/60430/pg60430.cover.small.jpg	2020-05-29 01:48:36.456284	ebooks/60430
70207	text/plain	http://www.gutenberg.org/ebooks/60430.txt.utf-8	2020-05-29 01:48:35.558349	ebooks/60430
92689	text/html	http://www.gutenberg.org/ebooks/60430.html.noimages	2020-05-29 01:48:35.673292	ebooks/60430
68679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60430/60430-8.txt	2019-10-05 11:04:34	ebooks/60430
27441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60430/60430-8.zip	2019-10-05 11:04:34	ebooks/60430
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/60430.rdf	2020-06-11 01:49:18.307053	ebooks/60430
92689	text/html	http://www.gutenberg.org/ebooks/60430.html.images	2020-05-29 01:48:35.6373	ebooks/60430
14456	image/jpeg	http://www.gutenberg.org/cache/epub/60430/pg60430.cover.medium.jpg	2020-05-29 01:48:36.479298	ebooks/60430
49915	application/epub+zip	http://www.gutenberg.org/ebooks/60430.epub.images	2020-05-29 01:48:35.744292	ebooks/60430
49914	application/epub+zip	http://www.gutenberg.org/ebooks/60430.epub.noimages	2020-05-29 01:48:35.7993	ebooks/60430
206407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60430.kindle.images	2020-05-29 01:48:36.114292	ebooks/60430
206398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60430.kindle.noimages	2020-05-29 01:48:36.43128	ebooks/60430
3685	image/jpeg	http://www.gutenberg.org/cache/epub/60431/pg60431.cover.small.jpg	2020-05-29 01:48:38.412255	ebooks/60431
28694	image/jpeg	http://www.gutenberg.org/cache/epub/60431/pg60431.cover.medium.jpg	2020-05-29 01:48:38.44126	ebooks/60431
132552	text/html; charset=utf-8	http://www.gutenberg.org/files/60431/60431-h/60431-h.htm	2019-10-05 11:08:04	ebooks/60431
103358	text/plain; charset=utf-8	http://www.gutenberg.org/files/60431/60431-0.txt	2019-10-05 11:08:02	ebooks/60431
37316	application/zip	http://www.gutenberg.org/files/60431/60431-0.zip	2019-10-05 11:08:04	ebooks/60431
159271	application/epub+zip	http://www.gutenberg.org/ebooks/60431.epub.noimages	2020-05-29 01:48:37.138281	ebooks/60431
460851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60431.kindle.noimages	2020-05-29 01:48:38.38126	ebooks/60431
554175	application/zip	http://www.gutenberg.org/files/60431/60431-h.zip	2019-10-05 11:08:04	ebooks/60431
12327	application/rdf+xml	http://www.gutenberg.org/ebooks/60431.rdf	2020-06-11 01:49:18.329061	ebooks/60431
1307314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60431.kindle.images	2020-05-29 01:48:37.880266	ebooks/60431
584094	application/epub+zip	http://www.gutenberg.org/ebooks/60431.epub.images	2020-05-29 01:48:36.906288	ebooks/60431
2773	image/jpeg	http://www.gutenberg.org/cache/epub/60432/pg60432.cover.small.jpg	2020-05-29 01:48:43.353205	ebooks/60432
393432	text/plain; charset=utf-8	http://www.gutenberg.org/files/60432/60432-0.txt	2019-10-05 11:05:50	ebooks/60432
815227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60432.kindle.noimages	2020-05-29 01:48:43.303213	ebooks/60432
444681	text/html; charset=utf-8	http://www.gutenberg.org/files/60432/60432-h/60432-h.htm	2019-10-05 11:05:50	ebooks/60432
3409215	application/zip	http://www.gutenberg.org/files/60432/60432-h.zip	2019-10-05 11:05:54	ebooks/60432
6826892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60432.kindle.images	2020-05-29 01:48:42.237206	ebooks/60432
12178	application/rdf+xml	http://www.gutenberg.org/ebooks/60432.rdf	2020-06-11 01:49:18.352049	ebooks/60432
212311	application/epub+zip	http://www.gutenberg.org/ebooks/60432.epub.noimages	2020-05-29 01:48:40.177247	ebooks/60432
3324352	application/epub+zip	http://www.gutenberg.org/ebooks/60432.epub.images	2020-05-29 01:48:39.653237	ebooks/60432
149085	application/zip	http://www.gutenberg.org/files/60432/60432-0.zip	2019-10-05 11:05:52	ebooks/60432
13865	image/jpeg	http://www.gutenberg.org/cache/epub/60432/pg60432.cover.medium.jpg	2020-05-29 01:48:43.398203	ebooks/60432
525914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60433.kindle.noimages	2020-05-29 01:48:45.741376	ebooks/60433
187638	text/plain; charset=utf-8	http://www.gutenberg.org/files/60433/60433-0.txt	2019-10-05 12:15:20	ebooks/60433
226433	text/html; charset=utf-8	http://www.gutenberg.org/files/60433/60433-h/60433-h.htm	2019-10-05 12:15:22	ebooks/60433
367164	text/html; charset=utf-8	http://www.gutenberg.org/files/60433/60433-h.zip	2019-10-05 12:15:26	ebooks/60433
2702	image/jpeg	http://www.gutenberg.org/cache/epub/60433/pg60433.cover.small.jpg	2020-05-29 01:48:45.782364	ebooks/60433
155804	application/epub+zip	http://www.gutenberg.org/ebooks/60433.epub.noimages	2020-05-29 01:48:44.128388	ebooks/60433
13622	application/rdf+xml	http://www.gutenberg.org/ebooks/60433.rdf	2020-06-11 01:49:18.376053	ebooks/60433
19825	image/jpeg	http://www.gutenberg.org/cache/epub/60433/pg60433.cover.medium.jpg	2020-05-29 01:48:45.819369	ebooks/60433
1019372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60433.kindle.images	2020-05-29 01:48:45.008431	ebooks/60433
70224	text/plain; charset=utf-8	http://www.gutenberg.org/files/60433/60433-0.zip	2019-10-05 12:15:26	ebooks/60433
51329	text/plain	http://www.gutenberg.org/ebooks/60434.txt.utf-8	2020-05-29 01:48:45.937367	ebooks/60434
19753	application/zip	http://www.gutenberg.org/files/60434/60434.zip	2019-10-05 12:16:06	ebooks/60434
29610	image/jpeg	http://www.gutenberg.org/cache/epub/60434/pg60434.cover.medium.jpg	2020-05-29 01:48:46.713356	ebooks/60434
5097	image/jpeg	http://www.gutenberg.org/cache/epub/60434/pg60434.cover.small.jpg	2020-05-29 01:48:46.692347	ebooks/60434
100065	application/epub+zip	http://www.gutenberg.org/ebooks/60434.epub.noimages	2020-05-29 01:48:46.204363	ebooks/60434
184896	application/epub+zip	http://www.gutenberg.org/ebooks/60434.epub.images	2020-05-29 01:48:46.097362	ebooks/60434
453542	text/html; charset=us-ascii	http://www.gutenberg.org/files/60434/60434-h.zip	2019-10-05 12:16:06	ebooks/60434
15399	application/rdf+xml	http://www.gutenberg.org/ebooks/60434.rdf	2020-06-11 01:49:18.404051	ebooks/60434
53754	text/html; charset=us-ascii	http://www.gutenberg.org/files/60434/60434-h/60434-h.htm	2019-10-05 12:16:06	ebooks/60434
51359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60434/60434.txt	2019-10-05 12:16:06	ebooks/60434
407188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60434.kindle.images	2020-05-29 01:48:46.441357	ebooks/60434
258189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60434.kindle.noimages	2020-05-29 01:48:46.670347	ebooks/60434
251367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60435/60435-8.txt	2019-10-05 12:25:28	ebooks/60435
2258	image/jpeg	http://www.gutenberg.org/cache/epub/60435/pg60435.cover.small.jpg	2020-05-29 01:48:48.717324	ebooks/60435
18775	image/jpeg	http://www.gutenberg.org/cache/epub/60435/pg60435.cover.medium.jpg	2020-05-29 01:48:48.740344	ebooks/60435
673595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60435.kindle.images	2020-05-29 01:48:48.00842	ebooks/60435
96835	application/zip	http://www.gutenberg.org/files/60435/60435-8.zip	2019-10-05 12:25:38	ebooks/60435
251338	text/plain	http://www.gutenberg.org/ebooks/60435.txt.utf-8	2020-05-29 01:48:46.805365	ebooks/60435
287507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60435/60435-h/60435-h.htm	2019-10-05 12:25:28	ebooks/60435
13326	application/rdf+xml	http://www.gutenberg.org/ebooks/60435.rdf	2020-06-11 01:49:18.428112	ebooks/60435
211843	application/epub+zip	http://www.gutenberg.org/ebooks/60435.epub.noimages	2020-05-29 01:48:47.32935	ebooks/60435
208119	application/zip	http://www.gutenberg.org/files/60435/60435-h.zip	2019-10-05 12:25:38	ebooks/60435
673587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60435.kindle.noimages	2020-05-29 01:48:48.692326	ebooks/60435
211843	application/epub+zip	http://www.gutenberg.org/ebooks/60435.epub.images	2020-05-29 01:48:47.132357	ebooks/60435
11637	application/rdf+xml	http://www.gutenberg.org/ebooks/60436.rdf	2020-06-11 01:49:18.450047	ebooks/60436
1873	image/jpeg	http://www.gutenberg.org/cache/epub/60436/pg60436.cover.small.jpg	2020-05-29 01:48:51.11829	ebooks/60436
239879	application/epub+zip	http://www.gutenberg.org/ebooks/60436.epub.images	2020-05-29 01:48:49.245315	ebooks/60436
78072	application/zip	http://www.gutenberg.org/files/60436/60436-0.zip	2019-10-06 04:50:50	ebooks/60436
265058	text/html; charset=utf-8	http://www.gutenberg.org/files/60436/60436-h/60436-h.htm	2019-10-06 04:50:50	ebooks/60436
11645	image/jpeg	http://www.gutenberg.org/cache/epub/60436/pg60436.cover.medium.jpg	2020-05-29 01:48:51.144296	ebooks/60436
214417	application/zip	http://www.gutenberg.org/files/60436/60436-h.zip	2019-10-06 04:50:50	ebooks/60436
633324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60436.kindle.noimages	2020-05-29 01:48:51.089304	ebooks/60436
226114	application/epub+zip	http://www.gutenberg.org/ebooks/60436.epub.noimages	2020-05-29 01:48:49.567334	ebooks/60436
222493	text/plain; charset=utf-8	http://www.gutenberg.org/files/60436/60436-0.txt	2019-10-06 04:50:48	ebooks/60436
654053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60436.kindle.images	2020-05-29 01:48:50.3303	ebooks/60436
325553	application/epub+zip	http://www.gutenberg.org/ebooks/60437.epub.images	2020-05-29 01:48:51.664307	ebooks/60437
180718	application/zip	http://www.gutenberg.org/files/60437/60437-8.zip	2019-10-06 09:18:14	ebooks/60437
1035494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60437.kindle.noimages	2020-05-29 01:48:53.837254	ebooks/60437
458087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60437/60437-8.txt	2019-10-06 09:18:12	ebooks/60437
1051709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60437.kindle.images	2020-05-29 01:48:52.859272	ebooks/60437
3579	image/jpeg	http://www.gutenberg.org/cache/epub/60437/pg60437.cover.small.jpg	2020-05-29 01:48:53.860269	ebooks/60437
13577	application/rdf+xml	http://www.gutenberg.org/ebooks/60437.rdf	2020-06-11 01:49:18.474072	ebooks/60437
468573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60437/60437-h/60437-h.htm	2019-10-06 09:18:14	ebooks/60437
294927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60437/60437-h.zip	2019-10-06 09:18:16	ebooks/60437
314638	application/epub+zip	http://www.gutenberg.org/ebooks/60437.epub.noimages	2020-05-29 01:48:51.884281	ebooks/60437
26764	image/jpeg	http://www.gutenberg.org/cache/epub/60437/pg60437.cover.medium.jpg	2020-05-29 01:48:53.882256	ebooks/60437
465718	text/plain	http://www.gutenberg.org/ebooks/60437.txt.utf-8	2020-05-29 01:48:51.253293	ebooks/60437
3742508	text/html; charset=utf-8	http://www.gutenberg.org/files/60438/60438-h.zip	2019-10-06 09:53:28	ebooks/60438
3473503	application/epub+zip	http://www.gutenberg.org/ebooks/60438.epub.images	2020-05-29 01:48:54.875268	ebooks/60438
330990	application/epub+zip	http://www.gutenberg.org/ebooks/60438.epub.noimages	2020-05-29 01:48:55.326241	ebooks/60438
7416067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60438.kindle.images	2020-05-29 01:48:59.126493	ebooks/60438
517685	text/plain; charset=utf-8	http://www.gutenberg.org/files/60438/60438-0.txt	2019-10-06 09:53:16	ebooks/60438
22212	image/jpeg	http://www.gutenberg.org/cache/epub/60438/pg60438.cover.medium.jpg	2020-05-29 01:49:00.905465	ebooks/60438
3542	image/jpeg	http://www.gutenberg.org/cache/epub/60438/pg60438.cover.small.jpg	2020-05-29 01:49:00.816463	ebooks/60438
193661	text/plain; charset=utf-8	http://www.gutenberg.org/files/60438/60438-0.zip	2019-10-06 09:53:28	ebooks/60438
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/60438.rdf	2020-06-11 01:49:18.497045	ebooks/60438
1174014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60438.kindle.noimages	2020-05-29 01:49:00.720465	ebooks/60438
610977	text/html; charset=utf-8	http://www.gutenberg.org/files/60438/60438-h/60438-h.htm	2019-10-06 09:53:18	ebooks/60438
2474	image/jpeg	http://www.gutenberg.org/cache/epub/60439/pg60439.cover.small.jpg	2020-05-29 01:49:03.481431	ebooks/60439
279204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60439/60439-8.txt	2019-10-06 13:37:42	ebooks/60439
566701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60439.kindle.images	2020-05-29 01:49:02.693439	ebooks/60439
8808	image/jpeg	http://www.gutenberg.org/cache/epub/60439/pg60439.cover.medium.jpg	2020-05-29 01:49:03.504437	ebooks/60439
566694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60439.kindle.noimages	2020-05-29 01:49:03.456428	ebooks/60439
291917	text/plain	http://www.gutenberg.org/ebooks/60439.txt.utf-8	2020-05-29 01:49:01.127486	ebooks/60439
142790	application/epub+zip	http://www.gutenberg.org/ebooks/60439.epub.noimages	2020-05-29 01:49:01.925464	ebooks/60439
111336	application/zip	http://www.gutenberg.org/files/60439/60439-8.zip	2019-10-06 13:37:42	ebooks/60439
336367	text/html	http://www.gutenberg.org/ebooks/60439.html.images	2020-05-29 01:49:01.522454	ebooks/60439
12515	application/rdf+xml	http://www.gutenberg.org/ebooks/60439.rdf	2020-06-11 01:49:18.520045	ebooks/60439
336367	text/html	http://www.gutenberg.org/ebooks/60439.html.noimages	2020-05-29 01:49:01.603454	ebooks/60439
142789	application/epub+zip	http://www.gutenberg.org/ebooks/60439.epub.images	2020-05-29 01:49:01.79746	ebooks/60439
245237	application/epub+zip	http://www.gutenberg.org/ebooks/6044.epub.images	2020-06-03 00:59:50.062851	ebooks/6044
1000213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6044.kindle.images	2020-06-03 00:59:51.497828	ebooks/6044
13647	image/jpeg	http://www.gutenberg.org/cache/epub/6044/pg6044.cover.medium.jpg	2020-06-03 00:59:52.70681	ebooks/6044
538009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6044/6044.txt	2012-06-04 15:17:04	ebooks/6044
537981	text/plain	http://www.gutenberg.org/ebooks/6044.txt.utf-8	2020-06-03 00:59:49.524876	ebooks/6044
245237	application/epub+zip	http://www.gutenberg.org/ebooks/6044.epub.noimages	2020-06-03 00:59:50.36486	ebooks/6044
221791	application/zip	http://www.gutenberg.org/files/6044/6044-h.zip	2019-05-11 06:15:16	ebooks/6044
212181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6044/6044.zip	2012-06-04 15:18:12	ebooks/6044
636418	text/html	http://www.gutenberg.org/files/6044/6044-h/6044-h.htm	2019-05-11 06:12:36	ebooks/6044
13008	application/rdf+xml	http://www.gutenberg.org/ebooks/6044.rdf	2020-06-11 01:04:54.389204	ebooks/6044
1000209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6044.kindle.noimages	2020-06-03 00:59:52.633825	ebooks/6044
3563	image/jpeg	http://www.gutenberg.org/cache/epub/6044/pg6044.cover.small.jpg	2020-06-03 00:59:52.672806	ebooks/6044
7133424	application/epub+zip	http://www.gutenberg.org/ebooks/60440.epub.images	2020-05-29 01:49:10.910353	ebooks/60440
14378	image/jpeg	http://www.gutenberg.org/cache/epub/60440/pg60440.cover.medium.jpg	2020-05-29 01:49:31.849273	ebooks/60440
16744856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60440.kindle.images	2020-05-29 01:49:22.7694	ebooks/60440
1392141	application/epub+zip	http://www.gutenberg.org/ebooks/60440.epub.noimages	2020-05-29 01:49:12.675338	ebooks/60440
8910259	text/html; charset=utf-8	http://www.gutenberg.org/files/60440/60440-h.zip	2019-10-06 13:38:46	ebooks/60440
3243507	text/plain; charset=utf-8	http://www.gutenberg.org/files/60440/60440-0.txt	2019-10-06 13:38:40	ebooks/60440
1139501	application/zip	http://www.gutenberg.org/files/60440/60440-0.zip	2019-10-06 13:38:46	ebooks/60440
2535	image/jpeg	http://www.gutenberg.org/cache/epub/60440/pg60440.cover.small.jpg	2020-05-29 01:49:31.569275	ebooks/60440
3745595	text/html; charset=utf-8	http://www.gutenberg.org/files/60440/60440-h/60440-h.htm	2019-10-06 13:38:42	ebooks/60440
13674	application/rdf+xml	http://www.gutenberg.org/ebooks/60440.rdf	2020-06-11 01:49:18.544049	ebooks/60440
5563305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60440.kindle.noimages	2020-05-29 01:49:31.262272	ebooks/60440
303326	application/epub+zip	http://www.gutenberg.org/ebooks/60441.epub.noimages	2020-05-29 01:49:34.46024	ebooks/60441
3188941	application/zip	http://www.gutenberg.org/files/60441/60441-h.zip	2019-10-06 13:40:36	ebooks/60441
5877096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60441.kindle.images	2020-05-29 01:49:37.085494	ebooks/60441
12378	application/rdf+xml	http://www.gutenberg.org/ebooks/60441.rdf	2020-06-11 01:49:18.567047	ebooks/60441
2328	image/jpeg	http://www.gutenberg.org/cache/epub/60441/pg60441.cover.small.jpg	2020-05-29 01:49:38.655486	ebooks/60441
13672	image/jpeg	http://www.gutenberg.org/cache/epub/60441/pg60441.cover.medium.jpg	2020-05-29 01:49:38.713475	ebooks/60441
458611	text/plain; charset=utf-8	http://www.gutenberg.org/files/60441/60441-0.txt	2019-10-06 13:40:30	ebooks/60441
1029630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60441.kindle.noimages	2020-05-29 01:49:38.592513	ebooks/60441
2983080	application/epub+zip	http://www.gutenberg.org/ebooks/60441.epub.images	2020-05-29 01:49:33.73627	ebooks/60441
545657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60441/60441-h/60441-h.htm	2019-10-06 13:40:32	ebooks/60441
163093	application/zip	http://www.gutenberg.org/files/60441/60441-0.zip	2019-10-06 13:40:36	ebooks/60441
191345	application/epub+zip	http://www.gutenberg.org/ebooks/60442.epub.images	2020-05-29 01:49:39.020482	ebooks/60442
29610	image/jpeg	http://www.gutenberg.org/cache/epub/60442/pg60442.cover.medium.jpg	2020-05-29 01:49:39.656487	ebooks/60442
55416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60442/60442.txt	2019-10-06 13:41:44	ebooks/60442
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/60442.rdf	2020-06-11 01:49:18.593051	ebooks/60442
5097	image/jpeg	http://www.gutenberg.org/cache/epub/60442/pg60442.cover.small.jpg	2020-05-29 01:49:39.63547	ebooks/60442
21750	application/zip	http://www.gutenberg.org/files/60442/60442.zip	2019-10-06 13:41:44	ebooks/60442
265096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60442.kindle.noimages	2020-05-29 01:49:39.61248	ebooks/60442
101964	application/epub+zip	http://www.gutenberg.org/ebooks/60442.epub.noimages	2020-05-29 01:49:39.121482	ebooks/60442
55388	text/plain	http://www.gutenberg.org/ebooks/60442.txt.utf-8	2020-05-29 01:49:38.861472	ebooks/60442
422641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60442.kindle.images	2020-05-29 01:49:39.376468	ebooks/60442
58262	text/html; charset=us-ascii	http://www.gutenberg.org/files/60442/60442-h/60442-h.htm	2019-10-06 13:41:44	ebooks/60442
448379	application/zip	http://www.gutenberg.org/files/60442/60442-h.zip	2019-10-06 13:41:44	ebooks/60442
108431	application/epub+zip	http://www.gutenberg.org/ebooks/60443.epub.noimages	2020-05-29 01:49:40.027458	ebooks/60443
490179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60443.kindle.images	2020-05-29 01:49:40.331462	ebooks/60443
27176	application/zip	http://www.gutenberg.org/files/60443/60443.zip	2019-10-07 04:13:44	ebooks/60443
220575	application/epub+zip	http://www.gutenberg.org/ebooks/60443.epub.images	2020-05-29 01:49:39.920467	ebooks/60443
292799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60443.kindle.noimages	2020-05-29 01:49:40.619453	ebooks/60443
489779	text/html; charset=us-ascii	http://www.gutenberg.org/files/60443/60443-h.zip	2019-10-07 04:13:44	ebooks/60443
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/60443.rdf	2020-06-11 01:49:18.619049	ebooks/60443
29610	image/jpeg	http://www.gutenberg.org/cache/epub/60443/pg60443.cover.medium.jpg	2020-05-29 01:49:40.665453	ebooks/60443
5097	image/jpeg	http://www.gutenberg.org/cache/epub/60443/pg60443.cover.small.jpg	2020-05-29 01:49:40.643457	ebooks/60443
73323	text/html; charset=us-ascii	http://www.gutenberg.org/files/60443/60443-h/60443-h.htm	2019-10-07 04:13:42	ebooks/60443
68910	text/plain	http://www.gutenberg.org/ebooks/60443.txt.utf-8	2020-05-29 01:49:39.743464	ebooks/60443
68940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60443/60443.txt	2019-10-07 04:13:42	ebooks/60443
2226197	application/epub+zip	http://www.gutenberg.org/ebooks/60444.epub.images	2020-05-29 01:49:43.060424	ebooks/60444
4899611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60444.kindle.images	2020-05-29 01:49:45.530398	ebooks/60444
250430	application/epub+zip	http://www.gutenberg.org/ebooks/60444.epub.noimages	2020-05-29 01:49:43.513437	ebooks/60444
567402	text/html; charset=utf-8	http://www.gutenberg.org/files/60444/60444-h/60444-h.htm	2019-10-07 06:43:36	ebooks/60444
14136	application/rdf+xml	http://www.gutenberg.org/ebooks/60444.rdf	2020-06-11 01:49:18.645049	ebooks/60444
22592	image/jpeg	http://www.gutenberg.org/cache/epub/60444/pg60444.cover.medium.jpg	2020-05-29 01:49:46.755371	ebooks/60444
3392	image/jpeg	http://www.gutenberg.org/cache/epub/60444/pg60444.cover.small.jpg	2020-05-29 01:49:46.730375	ebooks/60444
3519805	application/zip	http://www.gutenberg.org/files/60444/60444-h.zip	2019-10-07 06:43:42	ebooks/60444
199752	text/plain; charset=utf-8	http://www.gutenberg.org/files/60444/60444-0.zip	2019-10-07 06:43:40	ebooks/60444
977092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60444.kindle.noimages	2020-05-29 01:49:46.703369	ebooks/60444
524893	text/plain; charset=utf-8	http://www.gutenberg.org/files/60444/60444-0.txt	2019-10-07 06:43:32	ebooks/60444
246821	application/epub+zip	http://www.gutenberg.org/ebooks/60445.epub.noimages	2020-05-29 01:49:49.182376	ebooks/60445
168986	text/plain; charset=utf-8	http://www.gutenberg.org/files/60445/60445-0.zip	2019-10-07 06:44:40	ebooks/60445
33821	image/jpeg	http://www.gutenberg.org/cache/epub/60445/pg60445.cover.medium.jpg	2020-05-29 01:49:52.075315	ebooks/60445
4672165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60445.kindle.images	2020-05-29 01:49:51.007325	ebooks/60445
476979	text/html; charset=utf-8	http://www.gutenberg.org/files/60445/60445-h/60445-h.htm	2019-10-07 06:44:36	ebooks/60445
4672	image/jpeg	http://www.gutenberg.org/cache/epub/60445/pg60445.cover.small.jpg	2020-05-29 01:49:52.050302	ebooks/60445
895933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60445.kindle.noimages	2020-05-29 01:49:52.02231	ebooks/60445
13243	application/rdf+xml	http://www.gutenberg.org/ebooks/60445.rdf	2020-06-11 01:49:18.669048	ebooks/60445
4005442	text/html; charset=utf-8	http://www.gutenberg.org/files/60445/60445-h.zip	2019-10-07 06:44:42	ebooks/60445
440941	text/plain; charset=utf-8	http://www.gutenberg.org/files/60445/60445-0.txt	2019-10-07 06:44:30	ebooks/60445
2137569	application/epub+zip	http://www.gutenberg.org/ebooks/60445.epub.images	2020-05-29 01:49:48.748351	ebooks/60445
512632	application/epub+zip	http://www.gutenberg.org/ebooks/60446.epub.images	2020-05-29 01:49:52.992301	ebooks/60446
1430852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60446.kindle.images	2020-05-29 01:49:54.849266	ebooks/60446
2198	image/jpeg	http://www.gutenberg.org/cache/epub/60446/pg60446.cover.small.jpg	2020-05-29 01:49:56.084252	ebooks/60446
1017408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60446.kindle.noimages	2020-05-29 01:49:55.991253	ebooks/60446
426568	text/plain; charset=utf-8	http://www.gutenberg.org/files/60446/60446-0.txt	2019-10-07 06:45:32	ebooks/60446
12772	application/rdf+xml	http://www.gutenberg.org/ebooks/60446.rdf	2020-06-11 01:49:18.694056	ebooks/60446
17988	image/jpeg	http://www.gutenberg.org/cache/epub/60446/pg60446.cover.medium.jpg	2020-05-29 01:49:56.17826	ebooks/60446
1041509	text/html; charset=utf-8	http://www.gutenberg.org/files/60446/60446-h.zip	2019-10-07 06:45:40	ebooks/60446
488526	text/html; charset=utf-8	http://www.gutenberg.org/files/60446/60446-h/60446-h.htm	2019-10-07 06:45:38	ebooks/60446
305408	application/epub+zip	http://www.gutenberg.org/ebooks/60446.epub.noimages	2020-05-29 01:49:53.659296	ebooks/60446
163882	text/plain; charset=utf-8	http://www.gutenberg.org/files/60446/60446-0.zip	2019-10-07 06:45:40	ebooks/60446
479962	text/html; charset=utf-8	http://www.gutenberg.org/files/60447/60447-h/60447-h.htm	2019-10-07 06:47:02	ebooks/60447
399043	application/zip	http://www.gutenberg.org/files/60447/60447-h.zip	2019-10-07 06:47:04	ebooks/60447
413753	application/epub+zip	http://www.gutenberg.org/ebooks/60447.epub.images	2020-05-29 01:49:56.874242	ebooks/60447
3735	image/jpeg	http://www.gutenberg.org/cache/epub/60447/pg60447.cover.small.jpg	2020-05-29 01:49:59.468207	ebooks/60447
1229869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60447.kindle.images	2020-05-29 01:49:58.398217	ebooks/60447
13703	application/rdf+xml	http://www.gutenberg.org/ebooks/60447.rdf	2020-06-11 01:49:18.719043	ebooks/60447
871700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60447.kindle.noimages	2020-05-29 01:49:59.444205	ebooks/60447
159202	text/plain; charset=utf-8	http://www.gutenberg.org/files/60447/60447-0.zip	2019-10-07 06:47:02	ebooks/60447
24760	image/jpeg	http://www.gutenberg.org/cache/epub/60447/pg60447.cover.medium.jpg	2020-05-29 01:49:59.489214	ebooks/60447
419321	text/plain; charset=utf-8	http://www.gutenberg.org/files/60447/60447-0.txt	2019-10-07 06:46:56	ebooks/60447
233976	application/epub+zip	http://www.gutenberg.org/ebooks/60447.epub.noimages	2020-05-29 01:49:57.331261	ebooks/60447
1269358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60448.kindle.images	2020-05-29 01:50:02.229375	ebooks/60448
1698	image/jpeg	http://www.gutenberg.org/cache/epub/60448/pg60448.cover.small.jpg	2020-05-29 01:50:03.658356	ebooks/60448
12885	application/rdf+xml	http://www.gutenberg.org/ebooks/60448.rdf	2020-06-11 01:49:18.743047	ebooks/60448
539961	text/html; charset=utf-8	http://www.gutenberg.org/files/60448/60448-h.zip	2019-10-07 06:40:32	ebooks/60448
602986	text/html; charset=utf-8	http://www.gutenberg.org/files/60448/60448-h/60448-h.htm	2019-10-07 06:40:30	ebooks/60448
1074918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60448.kindle.noimages	2020-05-29 01:50:03.533359	ebooks/60448
537146	text/plain; charset=utf-8	http://www.gutenberg.org/files/60448/60448-0.txt	2019-10-07 06:40:28	ebooks/60448
211711	text/plain; charset=utf-8	http://www.gutenberg.org/files/60448/60448-0.zip	2019-10-07 06:40:32	ebooks/60448
7265	image/jpeg	http://www.gutenberg.org/cache/epub/60448/pg60448.cover.medium.jpg	2020-05-29 01:50:03.784349	ebooks/60448
1822	image/jpeg	http://www.gutenberg.org/cache/epub/60449/pg60449.cover.small.jpg	2020-05-29 01:50:08.738301	ebooks/60449
288656	application/epub+zip	http://www.gutenberg.org/ebooks/60449.epub.noimages	2020-05-29 01:50:05.650352	ebooks/60449
131878	application/zip	http://www.gutenberg.org/files/60449/60449-0.zip	2019-10-07 06:42:16	ebooks/60449
1798993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60449.kindle.images	2020-05-29 01:50:07.229309	ebooks/60449
499885	text/html; charset=utf-8	http://www.gutenberg.org/files/60449/60449-h/60449-h.htm	2019-10-07 06:42:14	ebooks/60449
403563	text/plain; charset=utf-8	http://www.gutenberg.org/files/60449/60449-0.txt	2019-10-07 06:42:08	ebooks/60449
12283	application/rdf+xml	http://www.gutenberg.org/ebooks/60449.rdf	2020-06-11 01:49:18.772054	ebooks/60449
14748	image/jpeg	http://www.gutenberg.org/cache/epub/60449/pg60449.cover.medium.jpg	2020-05-29 01:50:08.791292	ebooks/60449
743211	application/epub+zip	http://www.gutenberg.org/ebooks/60449.epub.images	2020-05-29 01:50:04.974356	ebooks/60449
994994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60449.kindle.noimages	2020-05-29 01:50:08.681308	ebooks/60449
761900	application/zip	http://www.gutenberg.org/files/60449/60449-h.zip	2019-10-07 06:42:16	ebooks/60449
13280	application/rdf+xml	http://www.gutenberg.org/ebooks/6045.rdf	2020-06-11 01:04:54.413233	ebooks/6045
675768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6045/6045.txt	2013-04-11 14:53:04	ebooks/6045
1231235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6045.kindle.noimages	2020-06-03 00:59:56.79175	ebooks/6045
3213	image/jpeg	http://www.gutenberg.org/cache/epub/6045/pg6045.cover.small.jpg	2020-06-03 00:59:56.834755	ebooks/6045
793955	text/html	http://www.gutenberg.org/files/6045/6045-h/6045-h.htm	2019-05-11 06:28:16	ebooks/6045
269303	application/octet-stream	http://www.gutenberg.org/files/6045/6045-h.zip	2019-05-11 06:30:08	ebooks/6045
675740	text/plain	http://www.gutenberg.org/ebooks/6045.txt.utf-8	2020-06-03 00:59:52.845822	ebooks/6045
11578	image/jpeg	http://www.gutenberg.org/cache/epub/6045/pg6045.cover.medium.jpg	2020-06-03 00:59:56.874758	ebooks/6045
258043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6045/6045.zip	2013-04-11 14:59:14	ebooks/6045
1231252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6045.kindle.images	2020-06-03 00:59:55.336773	ebooks/6045
296223	application/epub+zip	http://www.gutenberg.org/ebooks/6045.epub.noimages	2020-06-03 00:59:53.889794	ebooks/6045
296224	application/epub+zip	http://www.gutenberg.org/ebooks/6045.epub.images	2020-06-03 00:59:53.552805	ebooks/6045
30974	image/jpeg	http://www.gutenberg.org/cache/epub/60450/pg60450.cover.medium.jpg	2020-05-29 01:50:30.026371	ebooks/60450
960514	text/plain; charset=utf-8	http://www.gutenberg.org/files/60450/60450-0.txt	2019-10-07 12:00:54	ebooks/60450
14353	application/rdf+xml	http://www.gutenberg.org/ebooks/60450.rdf	2020-06-11 01:49:18.799043	ebooks/60450
517816	application/epub+zip	http://www.gutenberg.org/ebooks/60450.epub.noimages	2020-05-29 01:50:20.940457	ebooks/60450
23754819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60450.kindle.images	2020-05-29 01:50:27.60534	ebooks/60450
1034206	text/html; charset=utf-8	http://www.gutenberg.org/files/60450/60450-h/60450-h.htm	2019-10-07 12:00:58	ebooks/60450
11553019	application/epub+zip	http://www.gutenberg.org/ebooks/60450.epub.images	2020-05-29 01:50:20.302495	ebooks/60450
4080	image/jpeg	http://www.gutenberg.org/cache/epub/60450/pg60450.cover.small.jpg	2020-05-29 01:50:29.971315	ebooks/60450
352793	text/plain; charset=utf-8	http://www.gutenberg.org/files/60450/60450-0.zip	2019-10-07 12:01:14	ebooks/60450
2007356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60450.kindle.noimages	2020-05-29 01:50:29.907325	ebooks/60450
15588016	text/html; charset=utf-8	http://www.gutenberg.org/files/60450/60450-h.zip	2019-10-07 12:01:18	ebooks/60450
271362	application/epub+zip	http://www.gutenberg.org/ebooks/60451.epub.noimages	2020-05-29 01:50:31.047331	ebooks/60451
350388	text/plain; charset=utf-8	http://www.gutenberg.org/files/60451/60451-0.txt	2019-10-07 12:02:32	ebooks/60451
891750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60451.kindle.noimages	2020-05-29 01:50:33.402276	ebooks/60451
271361	application/epub+zip	http://www.gutenberg.org/ebooks/60451.epub.images	2020-05-29 01:50:30.682302	ebooks/60451
402422	text/html; charset=utf-8	http://www.gutenberg.org/files/60451/60451-h/60451-h.htm	2019-10-07 12:02:34	ebooks/60451
12302	application/rdf+xml	http://www.gutenberg.org/ebooks/60451.rdf	2020-06-11 01:49:18.821052	ebooks/60451
192307	application/zip	http://www.gutenberg.org/files/60451/60451-h.zip	2019-10-07 12:02:36	ebooks/60451
22406	image/jpeg	http://www.gutenberg.org/cache/epub/60451/pg60451.cover.medium.jpg	2020-05-29 01:50:33.472267	ebooks/60451
4296	image/jpeg	http://www.gutenberg.org/cache/epub/60451/pg60451.cover.small.jpg	2020-05-29 01:50:33.439265	ebooks/60451
891757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60451.kindle.images	2020-05-29 01:50:32.223293	ebooks/60451
132606	text/plain; charset=utf-8	http://www.gutenberg.org/files/60451/60451-0.zip	2019-10-07 12:02:36	ebooks/60451
1379750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60452.kindle.noimages	2020-05-29 01:50:37.942208	ebooks/60452
439102	application/zip	http://www.gutenberg.org/files/60452/60452-h.zip	2019-10-07 13:10:54	ebooks/60452
606153	text/plain; charset=utf-8	http://www.gutenberg.org/files/60452/60452-0.txt	2019-10-07 13:10:48	ebooks/60452
10468	image/jpeg	http://www.gutenberg.org/cache/epub/60452/pg60452.cover.medium.jpg	2020-05-29 01:50:38.012206	ebooks/60452
485192	application/epub+zip	http://www.gutenberg.org/ebooks/60452.epub.images	2020-05-29 01:50:34.306283	ebooks/60452
680625	text/html; charset=utf-8	http://www.gutenberg.org/files/60452/60452-h/60452-h.htm	2019-10-07 13:10:52	ebooks/60452
414782	application/epub+zip	http://www.gutenberg.org/ebooks/60452.epub.noimages	2020-05-29 01:50:34.835257	ebooks/60452
12941	application/rdf+xml	http://www.gutenberg.org/ebooks/60452.rdf	2020-06-11 01:49:18.844048	ebooks/60452
1585	image/jpeg	http://www.gutenberg.org/cache/epub/60452/pg60452.cover.small.jpg	2020-05-29 01:50:37.979213	ebooks/60452
1519948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60452.kindle.images	2020-05-29 01:50:36.364334	ebooks/60452
243156	text/plain; charset=utf-8	http://www.gutenberg.org/files/60452/60452-0.zip	2019-10-07 13:10:54	ebooks/60452
3162148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60453.kindle.images	2020-05-29 01:50:39.723196	ebooks/60453
1657116	application/zip	http://www.gutenberg.org/files/60453/60453-h.zip	2019-10-08 08:12:48	ebooks/60453
538720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60453.kindle.noimages	2020-05-29 01:50:40.328388	ebooks/60453
256755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60453/60453-h/60453-h.htm	2019-10-08 08:12:42	ebooks/60453
153732	application/epub+zip	http://www.gutenberg.org/ebooks/60453.epub.noimages	2020-05-29 01:50:38.6452	ebooks/60453
16516	image/jpeg	http://www.gutenberg.org/cache/epub/60453/pg60453.cover.medium.jpg	2020-05-29 01:50:40.375383	ebooks/60453
87746	application/zip	http://www.gutenberg.org/files/60453/60453.zip	2019-10-08 08:12:48	ebooks/60453
2869	image/jpeg	http://www.gutenberg.org/cache/epub/60453/pg60453.cover.small.jpg	2020-05-29 01:50:40.353377	ebooks/60453
14119	application/rdf+xml	http://www.gutenberg.org/ebooks/60453.rdf	2020-06-11 01:49:18.869045	ebooks/60453
234483	text/plain	http://www.gutenberg.org/ebooks/60453.txt.utf-8	2020-05-29 01:50:38.137227	ebooks/60453
1672296	application/epub+zip	http://www.gutenberg.org/ebooks/60453.epub.images	2020-05-29 01:50:38.468225	ebooks/60453
234513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60453/60453.txt	2019-10-08 08:12:42	ebooks/60453
12972	application/rdf+xml	http://www.gutenberg.org/ebooks/60454.rdf	2020-06-11 01:49:18.892057	ebooks/60454
630428	text/plain; charset=utf-8	http://www.gutenberg.org/files/60454/60454-0.txt	2019-10-08 10:07:16	ebooks/60454
979000	text/html; charset=utf-8	http://www.gutenberg.org/files/60454/60454-h/60454-h.htm	2019-10-08 10:07:20	ebooks/60454
1583780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60454.kindle.noimages	2020-05-29 01:50:48.361274	ebooks/60454
23880	image/jpeg	http://www.gutenberg.org/cache/epub/60454/pg60454.cover.medium.jpg	2020-05-29 01:50:48.621278	ebooks/60454
816673	application/epub+zip	http://www.gutenberg.org/ebooks/60454.epub.images	2020-05-29 01:50:41.716366	ebooks/60454
402986	application/epub+zip	http://www.gutenberg.org/ebooks/60454.epub.noimages	2020-05-29 01:50:42.489365	ebooks/60454
255828	text/plain; charset=utf-8	http://www.gutenberg.org/files/60454/60454-0.zip	2019-10-08 10:07:24	ebooks/60454
2409367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60454.kindle.images	2020-05-29 01:50:45.457312	ebooks/60454
767093	application/zip	http://www.gutenberg.org/files/60454/60454-h.zip	2019-10-08 10:07:26	ebooks/60454
3354	image/jpeg	http://www.gutenberg.org/cache/epub/60454/pg60454.cover.small.jpg	2020-05-29 01:50:48.498272	ebooks/60454
341853	application/epub+zip	http://www.gutenberg.org/ebooks/60455.epub.noimages	2020-05-29 01:50:49.83831	ebooks/60455
12338	application/rdf+xml	http://www.gutenberg.org/ebooks/60455.rdf	2020-06-11 01:49:18.914055	ebooks/60455
1238229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60455.kindle.noimages	2020-05-29 01:50:53.179216	ebooks/60455
211279	text/plain; charset=utf-8	http://www.gutenberg.org/files/60455/60455-0.zip	2019-10-08 10:08:38	ebooks/60455
2604331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60455.kindle.images	2020-05-29 01:50:51.767249	ebooks/60455
22235	image/jpeg	http://www.gutenberg.org/cache/epub/60455/pg60455.cover.medium.jpg	2020-05-29 01:50:53.25322	ebooks/60455
622323	text/html; charset=utf-8	http://www.gutenberg.org/files/60455/60455-h/60455-h.htm	2019-10-08 10:08:34	ebooks/60455
565676	text/plain; charset=utf-8	http://www.gutenberg.org/files/60455/60455-0.txt	2019-10-08 10:08:20	ebooks/60455
1002896	text/html; charset=utf-8	http://www.gutenberg.org/files/60455/60455-h.zip	2019-10-08 10:08:38	ebooks/60455
2593	image/jpeg	http://www.gutenberg.org/cache/epub/60455/pg60455.cover.small.jpg	2020-05-29 01:50:53.218212	ebooks/60455
1026255	application/epub+zip	http://www.gutenberg.org/ebooks/60455.epub.images	2020-05-29 01:50:49.474307	ebooks/60455
142436	application/zip	http://www.gutenberg.org/files/60456/60456-0.zip	2020-06-17 12:20:47	ebooks/60456
43657	image/jpeg	http://www.gutenberg.org/cache/epub/60456/pg60456.cover.medium.jpg	2020-06-17 19:03:10.970811	ebooks/60456
1113140	application/epub+zip	http://www.gutenberg.org/ebooks/60456.epub.images	2020-06-17 19:03:07.584876	ebooks/60456
459801	text/html; charset=utf-8	http://www.gutenberg.org/files/60456/60456-h/60456-h.htm	2019-10-11 15:35:36	ebooks/60456
2849736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60456.kindle.images	2020-06-17 19:03:09.654832	ebooks/60456
12390	application/rdf+xml	http://www.gutenberg.org/ebooks/60456.rdf	2020-06-17 19:03:11.051834	ebooks/60456
756204	application/zip	http://www.gutenberg.org/files/60456/60456-h.zip	2019-10-11 06:01:02	ebooks/60456
403269	text/plain; charset=utf-8	http://www.gutenberg.org/files/60456/60456-0.txt	2020-06-17 12:20:47	ebooks/60456
278226	application/epub+zip	http://www.gutenberg.org/ebooks/60456.epub.noimages	2020-06-17 19:03:08.114846	ebooks/60456
5844	image/jpeg	http://www.gutenberg.org/cache/epub/60456/pg60456.cover.small.jpg	2020-06-17 19:03:10.935815	ebooks/60456
937090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60456.kindle.noimages	2020-06-17 19:03:10.895819	ebooks/60456
13876	application/rdf+xml	http://www.gutenberg.org/ebooks/60457.rdf	2020-06-11 01:49:18.96206	ebooks/60457
1070374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60457.kindle.noimages	2020-05-29 01:51:01.228423	ebooks/60457
3429	image/jpeg	http://www.gutenberg.org/cache/epub/60457/pg60457.cover.small.jpg	2020-05-29 01:51:01.266408	ebooks/60457
2302369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60457.kindle.images	2020-05-29 01:50:59.890441	ebooks/60457
321860	application/epub+zip	http://www.gutenberg.org/ebooks/60457.epub.noimages	2020-05-29 01:50:58.334453	ebooks/60457
169950	text/plain; charset=utf-8	http://www.gutenberg.org/files/60457/60457-0.zip	2019-10-08 13:18:36	ebooks/60457
523300	text/html; charset=utf-8	http://www.gutenberg.org/files/60457/60457-h/60457-h.htm	2019-10-08 13:18:34	ebooks/60457
1119207	application/epub+zip	http://www.gutenberg.org/ebooks/60457.epub.images	2020-05-29 01:50:57.874459	ebooks/60457
24758	image/jpeg	http://www.gutenberg.org/cache/epub/60457/pg60457.cover.medium.jpg	2020-05-29 01:51:01.301406	ebooks/60457
1069999	application/zip	http://www.gutenberg.org/files/60457/60457-h.zip	2019-10-08 13:18:36	ebooks/60457
459094	text/plain; charset=utf-8	http://www.gutenberg.org/files/60457/60457-0.txt	2019-10-08 13:18:34	ebooks/60457
311472	text/html; charset=utf-8	http://www.gutenberg.org/files/60458/60458-h/60458-h.htm	2019-10-08 13:19:40	ebooks/60458
12569	application/rdf+xml	http://www.gutenberg.org/ebooks/60458.rdf	2020-06-11 01:49:18.984097	ebooks/60458
25799	image/jpeg	http://www.gutenberg.org/cache/epub/60458/pg60458.cover.medium.jpg	2020-05-29 01:51:03.654376	ebooks/60458
4148	image/jpeg	http://www.gutenberg.org/cache/epub/60458/pg60458.cover.small.jpg	2020-05-29 01:51:03.630385	ebooks/60458
742824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60458.kindle.noimages	2020-05-29 01:51:03.604379	ebooks/60458
445766	application/epub+zip	http://www.gutenberg.org/ebooks/60458.epub.images	2020-05-29 01:51:01.766403	ebooks/60458
103364	application/zip	http://www.gutenberg.org/files/60458/60458-0.zip	2019-10-08 13:19:40	ebooks/60458
241190	application/epub+zip	http://www.gutenberg.org/ebooks/60458.epub.noimages	2020-05-29 01:51:02.043416	ebooks/60458
414882	application/zip	http://www.gutenberg.org/files/60458/60458-h.zip	2019-10-08 13:19:40	ebooks/60458
1091640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60458.kindle.images	2020-05-29 01:51:02.846386	ebooks/60458
287148	text/plain; charset=utf-8	http://www.gutenberg.org/files/60458/60458-0.txt	2019-10-08 13:19:38	ebooks/60458
271768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60459.kindle.noimages	2020-05-29 01:51:04.532364	ebooks/60459
345298	application/zip	http://www.gutenberg.org/files/60459/60459-h.zip	2019-10-08 13:20:56	ebooks/60459
12854	application/rdf+xml	http://www.gutenberg.org/ebooks/60459.rdf	2020-06-11 01:49:19.008088	ebooks/60459
356981	application/epub+zip	http://www.gutenberg.org/ebooks/60459.epub.images	2020-05-29 01:51:03.924378	ebooks/60459
108512	application/epub+zip	http://www.gutenberg.org/ebooks/60459.epub.noimages	2020-05-29 01:51:04.050374	ebooks/60459
8798	application/zip	http://www.gutenberg.org/files/60459/60459.zip	2019-10-08 13:20:56	ebooks/60459
660681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60459.kindle.images	2020-05-29 01:51:04.32837	ebooks/60459
30867	text/html; charset=utf-8	http://www.gutenberg.org/files/60459/60459-h/60459-h.htm	2019-10-08 13:20:56	ebooks/60459
24540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60459/60459.txt	2019-10-08 13:20:56	ebooks/60459
24608	image/jpeg	http://www.gutenberg.org/cache/epub/60459/pg60459.cover.medium.jpg	2020-05-29 01:51:04.566375	ebooks/60459
24512	text/plain	http://www.gutenberg.org/ebooks/60459.txt.utf-8	2020-05-29 01:51:03.748381	ebooks/60459
3348	image/jpeg	http://www.gutenberg.org/cache/epub/60459/pg60459.cover.small.jpg	2020-05-29 01:51:04.549368	ebooks/60459
1910169	application/epub+zip	http://www.gutenberg.org/ebooks/6046.epub.images	2020-06-03 01:00:34.640767	ebooks/6046
14321	application/rdf+xml	http://www.gutenberg.org/ebooks/6046.rdf	2020-06-11 01:04:54.439203	ebooks/6046
5014933	text/html	http://www.gutenberg.org/ebooks/6046.html.images	2020-06-03 01:00:32.100832	ebooks/6046
7454149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6046.kindle.noimages	2020-06-03 01:00:51.106752	ebooks/6046
3911	image/jpeg	http://www.gutenberg.org/cache/epub/6046/pg6046.cover.small.jpg	2020-06-03 01:00:51.143753	ebooks/6046
4834286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6046/6046.txt	2015-04-08 00:06:04	ebooks/6046
1749307	application/zip	http://www.gutenberg.org/files/6046/6046.zip	2015-04-08 00:07:12	ebooks/6046
5014933	text/html	http://www.gutenberg.org/ebooks/6046.html.noimages	2020-06-03 01:00:33.009832	ebooks/6046
16022	image/jpeg	http://www.gutenberg.org/cache/epub/6046/pg6046.cover.medium.jpg	2020-06-03 01:00:51.168845	ebooks/6046
4834267	text/plain	http://www.gutenberg.org/ebooks/6046.txt.utf-8	2020-06-03 01:00:29.582832	ebooks/6046
7454065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6046.kindle.images	2020-06-03 01:00:43.285681	ebooks/6046
1910169	application/epub+zip	http://www.gutenberg.org/ebooks/6046.epub.noimages	2020-06-03 01:00:35.460856	ebooks/6046
54238	text/plain	http://www.gutenberg.org/ebooks/60460.txt.utf-8	2020-05-29 01:51:04.651386	ebooks/60460
4807	image/jpeg	http://www.gutenberg.org/cache/epub/60460/pg60460.cover.small.jpg	2020-05-29 01:51:05.468351	ebooks/60460
240976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60460.kindle.noimages	2020-05-29 01:51:05.447353	ebooks/60460
54266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60460/60460.txt	2019-10-08 13:21:50	ebooks/60460
57946	text/html; charset=us-ascii	http://www.gutenberg.org/files/60460/60460-h/60460-h.htm	2019-10-08 13:21:50	ebooks/60460
88040	application/epub+zip	http://www.gutenberg.org/ebooks/60460.epub.noimages	2020-05-29 01:51:04.935365	ebooks/60460
14519	application/rdf+xml	http://www.gutenberg.org/ebooks/60460.rdf	2020-06-11 01:49:19.034096	ebooks/60460
27165	image/jpeg	http://www.gutenberg.org/cache/epub/60460/pg60460.cover.medium.jpg	2020-05-29 01:51:05.488351	ebooks/60460
487693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60460.kindle.images	2020-05-29 01:51:05.209358	ebooks/60460
20919	application/zip	http://www.gutenberg.org/files/60460/60460.zip	2019-10-08 13:21:50	ebooks/60460
524917	text/html; charset=us-ascii	http://www.gutenberg.org/files/60460/60460-h.zip	2019-10-08 13:21:50	ebooks/60460
211569	application/epub+zip	http://www.gutenberg.org/ebooks/60460.epub.images	2020-05-29 01:51:04.830377	ebooks/60460
202711	application/epub+zip	http://www.gutenberg.org/ebooks/60461.epub.noimages	2020-05-29 01:51:06.307361	ebooks/60461
12858	application/rdf+xml	http://www.gutenberg.org/ebooks/60461.rdf	2020-06-11 01:49:19.058038	ebooks/60461
363896	text/html; charset=utf-8	http://www.gutenberg.org/files/60461/60461-h.zip	2019-10-08 13:22:48	ebooks/60461
197053	text/plain; charset=utf-8	http://www.gutenberg.org/files/60461/60461-0.txt	2019-10-08 13:22:46	ebooks/60461
2517	image/jpeg	http://www.gutenberg.org/cache/epub/60461/pg60461.cover.small.jpg	2020-05-29 01:51:07.879325	ebooks/60461
404273	application/epub+zip	http://www.gutenberg.org/ebooks/60461.epub.images	2020-05-29 01:51:05.999366	ebooks/60461
601691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60461.kindle.noimages	2020-05-29 01:51:07.84933	ebooks/60461
15884	image/jpeg	http://www.gutenberg.org/cache/epub/60461/pg60461.cover.medium.jpg	2020-05-29 01:51:07.906329	ebooks/60461
232334	text/html; charset=utf-8	http://www.gutenberg.org/files/60461/60461-h/60461-h.htm	2019-10-08 13:22:48	ebooks/60461
67148	text/plain; charset=utf-8	http://www.gutenberg.org/files/60461/60461-0.zip	2019-10-08 13:22:48	ebooks/60461
967213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60461.kindle.images	2020-05-29 01:51:07.121329	ebooks/60461
89288	application/epub+zip	http://www.gutenberg.org/ebooks/60462.epub.noimages	2020-05-29 01:51:08.263319	ebooks/60462
22274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60462/60462.zip	2019-10-08 17:12:44	ebooks/60462
385088	application/zip	http://www.gutenberg.org/files/60462/60462-h.zip	2019-10-08 17:12:44	ebooks/60462
57124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60462/60462.txt	2019-10-08 17:12:44	ebooks/60462
429500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60462.kindle.images	2020-05-29 01:51:08.523321	ebooks/60462
14050	application/rdf+xml	http://www.gutenberg.org/ebooks/60462.rdf	2020-06-11 01:49:19.083049	ebooks/60462
57094	text/plain	http://www.gutenberg.org/ebooks/60462.txt.utf-8	2020-05-29 01:51:08.019408	ebooks/60462
27165	image/jpeg	http://www.gutenberg.org/cache/epub/60462/pg60462.cover.medium.jpg	2020-05-29 01:51:08.798318	ebooks/60462
214080	application/epub+zip	http://www.gutenberg.org/ebooks/60462.epub.images	2020-05-29 01:51:08.163334	ebooks/60462
60202	text/html; charset=us-ascii	http://www.gutenberg.org/files/60462/60462-h/60462-h.htm	2019-10-08 17:12:44	ebooks/60462
245908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60462.kindle.noimages	2020-05-29 01:51:08.758308	ebooks/60462
4807	image/jpeg	http://www.gutenberg.org/cache/epub/60462/pg60462.cover.small.jpg	2020-05-29 01:51:08.778315	ebooks/60462
341315	application/epub+zip	http://www.gutenberg.org/ebooks/60463.epub.noimages	2020-05-29 01:51:09.893295	ebooks/60463
1122691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60463.kindle.images	2020-05-29 01:51:11.283277	ebooks/60463
4349	image/jpeg	http://www.gutenberg.org/cache/epub/60463/pg60463.cover.small.jpg	2020-05-29 01:51:12.715265	ebooks/60463
27088	image/jpeg	http://www.gutenberg.org/cache/epub/60463/pg60463.cover.medium.jpg	2020-05-29 01:51:12.752257	ebooks/60463
154092	application/zip	http://www.gutenberg.org/files/60463/60463-0.zip	2019-10-08 17:13:30	ebooks/60463
421863	text/plain; charset=utf-8	http://www.gutenberg.org/files/60463/60463-0.txt	2019-10-08 17:13:24	ebooks/60463
12736	application/rdf+xml	http://www.gutenberg.org/ebooks/60463.rdf	2020-06-11 01:49:19.107039	ebooks/60463
1100971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60463.kindle.noimages	2020-05-29 01:51:12.675272	ebooks/60463
490018	text/html; charset=utf-8	http://www.gutenberg.org/files/60463/60463-h/60463-h.htm	2019-10-08 17:13:28	ebooks/60463
282210	application/zip	http://www.gutenberg.org/files/60463/60463-h.zip	2019-10-08 17:13:30	ebooks/60463
354515	application/epub+zip	http://www.gutenberg.org/ebooks/60463.epub.images	2020-05-29 01:51:09.461319	ebooks/60463
355153	application/epub+zip	http://www.gutenberg.org/ebooks/60464.epub.images	2020-05-29 01:51:13.513288	ebooks/60464
1055195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60464.kindle.images	2020-05-29 01:51:15.25123	ebooks/60464
14250	application/rdf+xml	http://www.gutenberg.org/ebooks/60464.rdf	2020-06-11 01:49:19.133088	ebooks/60464
413983	text/plain	http://www.gutenberg.org/ebooks/60464.txt.utf-8	2020-05-29 01:51:12.879276	ebooks/60464
404443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60464/60464-8.txt	2019-10-11 09:30:44	ebooks/60464
275495	application/zip	http://www.gutenberg.org/files/60464/60464-h.zip	2019-10-11 09:30:48	ebooks/60464
1025582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60464.kindle.noimages	2020-05-29 01:51:16.572207	ebooks/60464
154699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60464/60464-8.zip	2019-10-11 09:30:48	ebooks/60464
15007	image/jpeg	http://www.gutenberg.org/cache/epub/60464/pg60464.cover.medium.jpg	2020-05-29 01:51:16.653213	ebooks/60464
494098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60464/60464-h/60464-h.htm	2019-10-11 09:30:46	ebooks/60464
2927	image/jpeg	http://www.gutenberg.org/cache/epub/60464/pg60464.cover.small.jpg	2020-05-29 01:51:16.615207	ebooks/60464
333096	application/epub+zip	http://www.gutenberg.org/ebooks/60464.epub.noimages	2020-05-29 01:51:13.920246	ebooks/60464
241384	application/epub+zip	http://www.gutenberg.org/ebooks/60465.epub.images	2020-05-29 01:51:17.355221	ebooks/60465
315011	text/html; charset=utf-8	http://www.gutenberg.org/files/60465/60465-h/60465-h.htm	2019-10-09 13:42:52	ebooks/60465
775908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60465.kindle.images	2020-05-29 01:51:18.857189	ebooks/60465
662957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60465.kindle.noimages	2020-05-29 01:51:20.00237	ebooks/60465
188448	text/plain; charset=utf-8	http://www.gutenberg.org/files/60465/60465-0.txt	2019-10-09 13:42:50	ebooks/60465
183597	application/epub+zip	http://www.gutenberg.org/ebooks/60465.epub.noimages	2020-05-29 01:51:17.695209	ebooks/60465
19064	image/jpeg	http://www.gutenberg.org/cache/epub/60465/pg60465.cover.medium.jpg	2020-05-29 01:51:20.102425	ebooks/60465
12109	application/rdf+xml	http://www.gutenberg.org/ebooks/60465.rdf	2020-06-11 01:49:19.155062	ebooks/60465
226190	text/html; charset=utf-8	http://www.gutenberg.org/files/60465/60465-h.zip	2019-10-09 13:42:54	ebooks/60465
2893	image/jpeg	http://www.gutenberg.org/cache/epub/60465/pg60465.cover.small.jpg	2020-05-29 01:51:20.054365	ebooks/60465
64313	application/zip	http://www.gutenberg.org/files/60465/60465-0.zip	2019-10-09 13:42:54	ebooks/60465
1201	image/jpeg	http://www.gutenberg.org/cache/epub/60466/pg60466.cover.small.jpg	2020-05-29 01:51:22.840352	ebooks/60466
154924	application/epub+zip	http://www.gutenberg.org/ebooks/60466.epub.noimages	2020-05-29 01:51:21.086366	ebooks/60466
340010	text/html; charset=utf-8	http://www.gutenberg.org/files/60466/60466-h/60466-h.htm	2019-10-10 05:48:20	ebooks/60466
261016	text/plain; charset=utf-8	http://www.gutenberg.org/files/60466/60466-0.txt	2019-10-10 05:48:18	ebooks/60466
154925	application/epub+zip	http://www.gutenberg.org/ebooks/60466.epub.images	2020-05-29 01:51:20.715359	ebooks/60466
578653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60466.kindle.images	2020-05-29 01:51:21.938341	ebooks/60466
12159	application/rdf+xml	http://www.gutenberg.org/ebooks/60466.rdf	2020-06-11 01:49:19.179044	ebooks/60466
4451	image/jpeg	http://www.gutenberg.org/cache/epub/60466/pg60466.cover.medium.jpg	2020-05-29 01:51:22.875338	ebooks/60466
138618	text/html; charset=utf-8	http://www.gutenberg.org/files/60466/60466-h.zip	2019-10-10 05:48:22	ebooks/60466
108043	application/zip	http://www.gutenberg.org/files/60466/60466-0.zip	2019-10-10 05:48:22	ebooks/60466
578644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60466.kindle.noimages	2020-05-29 01:51:22.802327	ebooks/60466
82262	text/html; charset=us-ascii	http://www.gutenberg.org/files/60467/60467-h/60467-h.htm	2019-10-10 05:52:30	ebooks/60467
27165	image/jpeg	http://www.gutenberg.org/cache/epub/60467/pg60467.cover.medium.jpg	2020-05-29 01:51:23.957313	ebooks/60467
77404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60467/60467.txt	2019-10-10 05:52:30	ebooks/60467
465296	text/html; charset=us-ascii	http://www.gutenberg.org/files/60467/60467-h.zip	2019-10-10 05:52:30	ebooks/60467
98333	application/epub+zip	http://www.gutenberg.org/ebooks/60467.epub.noimages	2020-05-29 01:51:23.293351	ebooks/60467
222365	application/epub+zip	http://www.gutenberg.org/ebooks/60467.epub.images	2020-05-29 01:51:23.176344	ebooks/60467
501209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60467.kindle.images	2020-05-29 01:51:23.612319	ebooks/60467
77374	text/plain	http://www.gutenberg.org/ebooks/60467.txt.utf-8	2020-05-29 01:51:22.994332	ebooks/60467
4807	image/jpeg	http://www.gutenberg.org/cache/epub/60467/pg60467.cover.small.jpg	2020-05-29 01:51:23.934331	ebooks/60467
284113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60467.kindle.noimages	2020-05-29 01:51:23.910318	ebooks/60467
30331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60467/60467.zip	2019-10-10 05:52:30	ebooks/60467
15211	application/rdf+xml	http://www.gutenberg.org/ebooks/60467.rdf	2020-06-11 01:49:19.206039	ebooks/60467
387157	text/html; charset=utf-8	http://www.gutenberg.org/files/60468/60468-h/60468-h.htm	2019-10-10 09:54:54	ebooks/60468
11603	application/rdf+xml	http://www.gutenberg.org/ebooks/60468.rdf	2020-06-11 01:49:19.228039	ebooks/60468
227373	application/epub+zip	http://www.gutenberg.org/ebooks/60468.epub.noimages	2020-05-29 01:51:25.107317	ebooks/60468
196243	application/zip	http://www.gutenberg.org/files/60468/60468-h.zip	2019-10-10 09:54:56	ebooks/60468
116265	application/zip	http://www.gutenberg.org/files/60468/60468-0.zip	2019-10-10 09:54:56	ebooks/60468
2169	image/jpeg	http://www.gutenberg.org/cache/epub/60468/pg60468.cover.small.jpg	2020-05-29 01:51:27.576278	ebooks/60468
14215	image/jpeg	http://www.gutenberg.org/cache/epub/60468/pg60468.cover.medium.jpg	2020-05-29 01:51:27.657269	ebooks/60468
813864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60468.kindle.images	2020-05-29 01:51:26.258288	ebooks/60468
236690	application/epub+zip	http://www.gutenberg.org/ebooks/60468.epub.images	2020-05-29 01:51:24.623331	ebooks/60468
306308	text/plain; charset=utf-8	http://www.gutenberg.org/files/60468/60468-0.txt	2019-10-10 09:54:42	ebooks/60468
795547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60468.kindle.noimages	2020-05-29 01:51:27.490276	ebooks/60468
280746	text/plain	http://www.gutenberg.org/ebooks/60469.txt.utf-8	2020-05-29 01:51:27.86429	ebooks/60469
3500	image/jpeg	http://www.gutenberg.org/cache/epub/60469/pg60469.cover.small.jpg	2020-05-29 01:51:30.235237	ebooks/60469
25175	image/jpeg	http://www.gutenberg.org/cache/epub/60469/pg60469.cover.medium.jpg	2020-05-29 01:51:30.265233	ebooks/60469
233123	application/epub+zip	http://www.gutenberg.org/ebooks/60469.epub.noimages	2020-05-29 01:51:28.47427	ebooks/60469
13080	application/rdf+xml	http://www.gutenberg.org/ebooks/60469.rdf	2020-06-11 01:49:19.252044	ebooks/60469
744227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60469.kindle.noimages	2020-05-29 01:51:30.203233	ebooks/60469
314432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60469/60469-h/60469-h.htm	2019-10-11 06:11:32	ebooks/60469
548587	application/epub+zip	http://www.gutenberg.org/ebooks/60469.epub.images	2020-05-29 01:51:28.247269	ebooks/60469
529697	application/zip	http://www.gutenberg.org/files/60469/60469-h.zip	2019-10-11 06:12:02	ebooks/60469
280771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60469/60469-8.txt	2019-10-11 06:11:32	ebooks/60469
1316263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60469.kindle.images	2020-05-29 01:51:29.374245	ebooks/60469
110781	application/zip	http://www.gutenberg.org/files/60469/60469-8.zip	2019-10-11 06:12:02	ebooks/60469
14321	application/rdf+xml	http://www.gutenberg.org/ebooks/6047.rdf	2020-06-11 01:04:54.464205	ebooks/6047
4124060	text/plain	http://www.gutenberg.org/ebooks/6047.txt.utf-8	2020-06-03 01:00:51.370767	ebooks/6047
4316413	text/html	http://www.gutenberg.org/ebooks/6047.html.noimages	2020-06-03 01:00:54.547709	ebooks/6047
3923	image/jpeg	http://www.gutenberg.org/cache/epub/6047/pg6047.cover.small.jpg	2020-06-03 01:01:10.5308	ebooks/6047
4316413	text/html	http://www.gutenberg.org/ebooks/6047.html.images	2020-06-03 01:00:53.723741	ebooks/6047
1622103	application/epub+zip	http://www.gutenberg.org/ebooks/6047.epub.images	2020-06-03 01:00:55.999725	ebooks/6047
6367491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6047.kindle.noimages	2020-06-03 01:01:10.494807	ebooks/6047
4124090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6047/6047.txt	2015-04-08 00:08:32	ebooks/6047
16070	image/jpeg	http://www.gutenberg.org/cache/epub/6047/pg6047.cover.medium.jpg	2020-06-03 01:01:10.55584	ebooks/6047
6367507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6047.kindle.images	2020-06-03 01:01:03.600887	ebooks/6047
1622103	application/epub+zip	http://www.gutenberg.org/ebooks/6047.epub.noimages	2020-06-03 01:00:56.739676	ebooks/6047
1474840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6047/6047.zip	2015-04-08 00:08:54	ebooks/6047
1184003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60470/60470-h.zip	2019-10-11 09:55:56	ebooks/60470
93477	application/epub+zip	http://www.gutenberg.org/ebooks/60470.epub.noimages	2020-05-29 01:51:30.923236	ebooks/60470
167111	text/plain	http://www.gutenberg.org/ebooks/60470.txt.utf-8	2020-05-29 01:51:30.366252	ebooks/60470
2587561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60470.kindle.images	2020-05-29 01:51:31.936216	ebooks/60470
368097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60470.kindle.noimages	2020-05-29 01:51:32.403208	ebooks/60470
12976	image/jpeg	http://www.gutenberg.org/cache/epub/60470/pg60470.cover.medium.jpg	2020-05-29 01:51:32.470213	ebooks/60470
66748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60470/60470-8.zip	2019-10-11 09:55:56	ebooks/60470
167140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60470/60470-8.txt	2019-10-11 09:55:32	ebooks/60470
1216949	application/epub+zip	http://www.gutenberg.org/ebooks/60470.epub.images	2020-05-29 01:51:30.722241	ebooks/60470
3114	image/jpeg	http://www.gutenberg.org/cache/epub/60470/pg60470.cover.small.jpg	2020-05-29 01:51:32.439204	ebooks/60470
185661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60470/60470-h/60470-h.htm	2019-10-11 09:55:32	ebooks/60470
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/60470.rdf	2020-06-11 01:49:19.275046	ebooks/60470
175760	text/plain; charset=utf-8	http://www.gutenberg.org/files/60471/60471-0.txt	2019-10-11 16:05:02	ebooks/60471
12523	application/rdf+xml	http://www.gutenberg.org/ebooks/60494.rdf	2020-06-11 01:49:19.889029	ebooks/60494
219227	text/html; charset=utf-8	http://www.gutenberg.org/files/60471/60471-h/60471-h.htm	2019-10-11 16:06:24	ebooks/60471
443353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60471.kindle.noimages	2020-05-29 01:51:34.570477	ebooks/60471
115293	application/epub+zip	http://www.gutenberg.org/ebooks/60471.epub.images	2020-05-29 01:51:32.927201	ebooks/60471
67770	text/plain; charset=utf-8	http://www.gutenberg.org/files/60471/60471-0.zip	2019-10-11 16:13:06	ebooks/60471
101405	text/html; charset=utf-8	http://www.gutenberg.org/files/60471/60471-h.zip	2019-10-11 16:13:06	ebooks/60471
451445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60471.kindle.images	2020-05-29 01:51:33.866484	ebooks/60471
111141	application/epub+zip	http://www.gutenberg.org/ebooks/60471.epub.noimages	2020-05-29 01:51:33.180204	ebooks/60471
9344	image/jpeg	http://www.gutenberg.org/cache/epub/60471/pg60471.cover.medium.jpg	2020-05-29 01:51:34.639481	ebooks/60471
1971	image/jpeg	http://www.gutenberg.org/cache/epub/60471/pg60471.cover.small.jpg	2020-05-29 01:51:34.607484	ebooks/60471
12478	application/rdf+xml	http://www.gutenberg.org/ebooks/60471.rdf	2020-06-11 01:49:19.298036	ebooks/60471
1505452	application/epub+zip	http://www.gutenberg.org/ebooks/60472.epub.images	2020-05-29 01:51:35.70648	ebooks/60472
617777	text/html; charset=utf-8	http://www.gutenberg.org/files/60472/60472-h/60472-h.htm	2019-10-11 15:55:04	ebooks/60472
528947	text/plain; charset=utf-8	http://www.gutenberg.org/files/60472/60472-0.txt	2019-10-11 15:54:58	ebooks/60472
12414	application/rdf+xml	http://www.gutenberg.org/ebooks/60472.rdf	2020-06-11 01:49:19.325036	ebooks/60472
1464023	text/html; charset=utf-8	http://www.gutenberg.org/files/60472/60472-h.zip	2019-10-11 15:55:06	ebooks/60472
202795	application/zip	http://www.gutenberg.org/files/60472/60472-0.zip	2019-10-11 15:55:06	ebooks/60472
350947	application/epub+zip	http://www.gutenberg.org/ebooks/60472.epub.noimages	2020-05-29 01:51:36.342457	ebooks/60472
1222431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60472.kindle.noimages	2020-05-29 01:51:39.720415	ebooks/60472
11556	image/jpeg	http://www.gutenberg.org/cache/epub/60472/pg60472.cover.medium.jpg	2020-05-29 01:51:39.885406	ebooks/60472
1835	image/jpeg	http://www.gutenberg.org/cache/epub/60472/pg60472.cover.small.jpg	2020-05-29 01:51:39.805418	ebooks/60472
3108780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60472.kindle.images	2020-05-29 01:51:38.14045	ebooks/60472
14993	application/rdf+xml	http://www.gutenberg.org/ebooks/60473.rdf	2020-06-11 01:49:19.354034	ebooks/60473
1260812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60473/60473.txt	2019-10-12 05:49:34	ebooks/60473
2380563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60473.kindle.images	2020-05-29 01:51:46.69635	ebooks/60473
548807	application/epub+zip	http://www.gutenberg.org/ebooks/60473.epub.images	2020-05-29 01:51:42.023433	ebooks/60473
451244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60473/60473-8.zip	2019-10-12 05:49:34	ebooks/60473
2380559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60473.kindle.noimages	2020-05-29 01:51:50.34427	ebooks/60473
1725	image/jpeg	http://www.gutenberg.org/cache/epub/60473/pg60473.cover.small.jpg	2020-05-29 01:51:50.59628	ebooks/60473
1260805	text/plain	http://www.gutenberg.org/ebooks/60473.txt.utf-8	2020-05-29 01:51:40.113425	ebooks/60473
1648629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60473/60473-h/60473-h.htm	2019-10-12 05:49:34	ebooks/60473
451144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60473/60473.zip	2019-10-12 05:49:34	ebooks/60473
548807	application/epub+zip	http://www.gutenberg.org/ebooks/60473.epub.noimages	2020-05-29 01:51:42.975395	ebooks/60473
514555	application/zip	http://www.gutenberg.org/files/60473/60473-h.zip	2019-10-12 05:49:34	ebooks/60473
1260764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60473/60473-8.txt	2019-10-12 05:49:34	ebooks/60473
6329	image/jpeg	http://www.gutenberg.org/cache/epub/60473/pg60473.cover.medium.jpg	2020-05-29 01:51:50.917263	ebooks/60473
210152	text/plain; charset=utf-8	http://www.gutenberg.org/files/60474/60474-0.zip	2019-10-12 14:34:20	ebooks/60474
592154	text/html; charset=utf-8	http://www.gutenberg.org/files/60474/60474-h/60474-h.htm	2019-10-12 14:32:36	ebooks/60474
1153310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60474.kindle.images	2020-05-29 01:51:53.423241	ebooks/60474
553920	text/plain; charset=utf-8	http://www.gutenberg.org/files/60474/60474-0.txt	2019-10-12 14:32:46	ebooks/60474
306146	text/html; charset=utf-8	http://www.gutenberg.org/files/60474/60474-h.zip	2019-10-12 14:34:20	ebooks/60474
20937	image/jpeg	http://www.gutenberg.org/cache/epub/60474/pg60474.cover.medium.jpg	2020-05-29 01:51:54.678216	ebooks/60474
1069542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60474.kindle.noimages	2020-05-29 01:51:54.630216	ebooks/60474
286086	application/epub+zip	http://www.gutenberg.org/ebooks/60474.epub.noimages	2020-05-29 01:51:52.209262	ebooks/60474
328078	application/epub+zip	http://www.gutenberg.org/ebooks/60474.epub.images	2020-05-29 01:51:51.895274	ebooks/60474
13328	application/rdf+xml	http://www.gutenberg.org/ebooks/60474.rdf	2020-06-11 01:49:19.378041	ebooks/60474
2122	image/jpeg	http://www.gutenberg.org/cache/epub/60474/pg60474.cover.small.jpg	2020-05-29 01:51:54.655217	ebooks/60474
46916	text/plain; charset=utf-8	http://www.gutenberg.org/files/60475/60475-0.zip	2019-10-12 14:29:08	ebooks/60475
153143	application/epub+zip	http://www.gutenberg.org/ebooks/60475.epub.noimages	2020-05-29 01:51:55.199226	ebooks/60475
1370196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60475.kindle.images	2020-05-29 01:51:55.814205	ebooks/60475
20278	image/jpeg	http://www.gutenberg.org/cache/epub/60475/pg60475.cover.medium.jpg	2020-05-29 01:51:56.314197	ebooks/60475
12672	application/rdf+xml	http://www.gutenberg.org/ebooks/60475.rdf	2020-06-11 01:49:19.402034	ebooks/60475
420721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60475.kindle.noimages	2020-05-29 01:51:56.270196	ebooks/60475
551089	text/html; charset=us-ascii	http://www.gutenberg.org/files/60475/60475-h.zip	2019-10-12 14:29:08	ebooks/60475
754182	application/epub+zip	http://www.gutenberg.org/ebooks/60475.epub.images	2020-05-29 01:51:55.02322	ebooks/60475
126361	text/plain; charset=utf-8	http://www.gutenberg.org/files/60475/60475-0.txt	2019-10-12 14:28:58	ebooks/60475
3608	image/jpeg	http://www.gutenberg.org/cache/epub/60475/pg60475.cover.small.jpg	2020-05-29 01:51:56.293196	ebooks/60475
149393	text/html; charset=us-ascii	http://www.gutenberg.org/files/60475/60475-h/60475-h.htm	2019-10-12 14:29:00	ebooks/60475
619495	application/zip	http://www.gutenberg.org/files/60476/60476-h.zip	2019-10-12 06:34:34	ebooks/60476
633093	application/epub+zip	http://www.gutenberg.org/ebooks/60476.epub.images	2020-05-29 01:51:56.863225	ebooks/60476
2314	image/jpeg	http://www.gutenberg.org/cache/epub/60476/pg60476.cover.small.jpg	2020-05-29 01:51:58.959367	ebooks/60476
171883	application/epub+zip	http://www.gutenberg.org/ebooks/60476.epub.noimages	2020-05-29 01:51:57.206206	ebooks/60476
11525	image/jpeg	http://www.gutenberg.org/cache/epub/60476/pg60476.cover.medium.jpg	2020-05-29 01:51:58.995395	ebooks/60476
12174	application/rdf+xml	http://www.gutenberg.org/ebooks/60476.rdf	2020-06-11 01:49:19.425044	ebooks/60476
1289157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60476.kindle.images	2020-05-29 01:51:58.125376	ebooks/60476
484467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60476.kindle.noimages	2020-05-29 01:51:58.92137	ebooks/60476
167856	text/plain; charset=utf-8	http://www.gutenberg.org/files/60476/60476-0.txt	2019-10-12 06:34:30	ebooks/60476
59606	text/plain; charset=utf-8	http://www.gutenberg.org/files/60476/60476-0.zip	2019-10-12 06:34:34	ebooks/60476
201705	text/html; charset=utf-8	http://www.gutenberg.org/files/60476/60476-h/60476-h.htm	2019-10-12 06:34:32	ebooks/60476
13156	application/rdf+xml	http://www.gutenberg.org/ebooks/60477.rdf	2020-06-11 01:49:19.450033	ebooks/60477
66797	text/html; charset=utf-8	http://www.gutenberg.org/files/60477/60477-h/60477-h.htm	2019-10-12 06:41:26	ebooks/60477
223884	application/epub+zip	http://www.gutenberg.org/ebooks/60477.epub.images	2020-05-29 01:51:59.422373	ebooks/60477
531672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60477.kindle.images	2020-05-29 01:51:59.92135	ebooks/60477
25822	image/jpeg	http://www.gutenberg.org/cache/epub/60477/pg60477.cover.medium.jpg	2020-05-29 01:52:00.256346	ebooks/60477
3391	image/jpeg	http://www.gutenberg.org/cache/epub/60477/pg60477.cover.small.jpg	2020-05-29 01:52:00.236349	ebooks/60477
59708	text/plain; charset=utf-8	http://www.gutenberg.org/files/60477/60477-0.txt	2019-10-12 06:41:24	ebooks/60477
219414	application/zip	http://www.gutenberg.org/files/60477/60477-h.zip	2019-10-12 06:41:26	ebooks/60477
333649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60477.kindle.noimages	2020-05-29 01:52:00.218346	ebooks/60477
124725	application/epub+zip	http://www.gutenberg.org/ebooks/60477.epub.noimages	2020-05-29 01:51:59.628364	ebooks/60477
22478	text/plain; charset=utf-8	http://www.gutenberg.org/files/60477/60477-0.zip	2019-10-12 06:41:26	ebooks/60477
11617	image/jpeg	http://www.gutenberg.org/cache/epub/60478/pg60478.cover.medium.jpg	2020-05-29 01:52:01.474328	ebooks/60478
3101	image/jpeg	http://www.gutenberg.org/cache/epub/60478/pg60478.cover.small.jpg	2020-05-29 01:52:01.450329	ebooks/60478
70182	application/epub+zip	http://www.gutenberg.org/ebooks/60478.epub.images	2020-05-29 01:52:00.587346	ebooks/60478
276458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60478.kindle.noimages	2020-05-29 01:52:01.422341	ebooks/60478
118088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60478/60478-8.txt	2019-10-12 14:39:22	ebooks/60478
123176	text/plain	http://www.gutenberg.org/ebooks/60478.txt.utf-8	2020-05-29 01:52:00.344369	ebooks/60478
12498	application/rdf+xml	http://www.gutenberg.org/ebooks/60478.rdf	2020-06-11 01:49:19.474036	ebooks/60478
46438	application/zip	http://www.gutenberg.org/files/60478/60478-8.zip	2019-10-12 14:39:22	ebooks/60478
139211	text/html	http://www.gutenberg.org/ebooks/60478.html.images	2020-05-29 01:52:00.453366	ebooks/60478
70182	application/epub+zip	http://www.gutenberg.org/ebooks/60478.epub.noimages	2020-05-29 01:52:00.65835	ebooks/60478
276466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60478.kindle.images	2020-05-29 01:52:01.037341	ebooks/60478
139211	text/html	http://www.gutenberg.org/ebooks/60478.html.noimages	2020-05-29 01:52:00.495358	ebooks/60478
181563	application/epub+zip	http://www.gutenberg.org/ebooks/60479.epub.images	2020-05-29 01:52:01.856336	ebooks/60479
34779	application/zip	http://www.gutenberg.org/files/60479/60479-0.zip	2019-10-12 12:30:04	ebooks/60479
2356	image/jpeg	http://www.gutenberg.org/cache/epub/60479/pg60479.cover.small.jpg	2020-05-29 01:52:02.850312	ebooks/60479
88579	text/plain; charset=utf-8	http://www.gutenberg.org/files/60479/60479-0.txt	2019-10-12 12:30:00	ebooks/60479
12088	application/rdf+xml	http://www.gutenberg.org/ebooks/60479.rdf	2020-06-11 01:49:19.499034	ebooks/60479
181563	application/epub+zip	http://www.gutenberg.org/ebooks/60479.epub.noimages	2020-05-29 01:52:02.107352	ebooks/60479
171287	application/zip	http://www.gutenberg.org/files/60479/60479-h.zip	2019-10-12 12:30:06	ebooks/60479
428019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60479.kindle.images	2020-05-29 01:52:02.466318	ebooks/60479
98490	text/html; charset=utf-8	http://www.gutenberg.org/files/60479/60479-h/60479-h.htm	2019-10-12 12:30:04	ebooks/60479
16746	image/jpeg	http://www.gutenberg.org/cache/epub/60479/pg60479.cover.medium.jpg	2020-05-29 01:52:02.868315	ebooks/60479
428011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60479.kindle.noimages	2020-05-29 01:52:02.830318	ebooks/60479
3510657	text/html	http://www.gutenberg.org/ebooks/6048.html.noimages	2020-06-03 01:01:13.346785	ebooks/6048
1227401	application/zip	http://www.gutenberg.org/files/6048/6048.zip	2015-04-08 00:10:10	ebooks/6048
3332905	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6048/6048.txt	2015-04-08 00:09:42	ebooks/6048
16079	image/jpeg	http://www.gutenberg.org/cache/epub/6048/pg6048.cover.medium.jpg	2020-06-03 01:01:26.813788	ebooks/6048
3915	image/jpeg	http://www.gutenberg.org/cache/epub/6048/pg6048.cover.small.jpg	2020-06-03 01:01:26.787804	ebooks/6048
5281437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6048.kindle.noimages	2020-06-03 01:01:26.751824	ebooks/6048
3332875	text/plain	http://www.gutenberg.org/ebooks/6048.txt.utf-8	2020-06-03 01:01:10.742795	ebooks/6048
3510657	text/html	http://www.gutenberg.org/ebooks/6048.html.images	2020-06-03 01:01:12.666821	ebooks/6048
14321	application/rdf+xml	http://www.gutenberg.org/ebooks/6048.rdf	2020-06-11 01:04:54.490202	ebooks/6048
1357757	application/epub+zip	http://www.gutenberg.org/ebooks/6048.epub.noimages	2020-06-03 01:01:15.160785	ebooks/6048
1357758	application/epub+zip	http://www.gutenberg.org/ebooks/6048.epub.images	2020-06-03 01:01:14.543768	ebooks/6048
5281450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6048.kindle.images	2020-06-03 01:01:20.948667	ebooks/6048
25006032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60480.kindle.images	2020-05-29 01:52:17.475422	ebooks/60480
2360	image/jpeg	http://www.gutenberg.org/cache/epub/60480/pg60480.cover.small.jpg	2020-05-29 01:52:21.56137	ebooks/60480
15477578	application/zip	http://www.gutenberg.org/files/60480/60480-h.zip	2019-10-12 12:31:32	ebooks/60480
3463916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60480.kindle.noimages	2020-05-29 01:52:21.438378	ebooks/60480
759406	text/plain; charset=utf-8	http://www.gutenberg.org/files/60480/60480-0.zip	2019-10-12 12:31:30	ebooks/60480
2101643	text/html; charset=utf-8	http://www.gutenberg.org/files/60480/60480-h/60480-h.htm	2019-10-12 12:31:14	ebooks/60480
17230	image/jpeg	http://www.gutenberg.org/cache/epub/60480/pg60480.cover.medium.jpg	2020-05-29 01:52:21.674366	ebooks/60480
11869208	application/epub+zip	http://www.gutenberg.org/ebooks/60480.epub.images	2020-05-29 01:52:08.887258	ebooks/60480
14131	application/rdf+xml	http://www.gutenberg.org/ebooks/60480.rdf	2020-06-11 01:49:19.525048	ebooks/60480
1892717	text/plain; charset=utf-8	http://www.gutenberg.org/files/60480/60480-0.txt	2019-10-12 12:31:10	ebooks/60480
943904	application/epub+zip	http://www.gutenberg.org/ebooks/60480.epub.noimages	2020-05-29 01:52:09.65324	ebooks/60480
94018	text/plain; charset=utf-8	http://www.gutenberg.org/files/60481/60481-0.zip	2019-10-12 12:42:12	ebooks/60481
2778	image/jpeg	http://www.gutenberg.org/cache/epub/60481/pg60481.cover.small.jpg	2020-05-29 01:52:25.981311	ebooks/60481
16743	image/jpeg	http://www.gutenberg.org/cache/epub/60481/pg60481.cover.medium.jpg	2020-05-29 01:52:26.037319	ebooks/60481
961660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60481.kindle.images	2020-05-29 01:52:24.571336	ebooks/60481
341314	application/epub+zip	http://www.gutenberg.org/ebooks/60481.epub.images	2020-05-29 01:52:22.620383	ebooks/60481
451308	text/html; charset=utf-8	http://www.gutenberg.org/files/60481/60481-h/60481-h.htm	2019-10-12 12:42:12	ebooks/60481
291063	text/plain; charset=utf-8	http://www.gutenberg.org/files/60481/60481-0.txt	2019-10-12 12:42:08	ebooks/60481
242724	application/epub+zip	http://www.gutenberg.org/ebooks/60481.epub.noimages	2020-05-29 01:52:23.200373	ebooks/60481
315255	text/html; charset=utf-8	http://www.gutenberg.org/files/60481/60481-h.zip	2019-10-12 12:42:14	ebooks/60481
765206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60481.kindle.noimages	2020-05-29 01:52:25.920311	ebooks/60481
12149	application/rdf+xml	http://www.gutenberg.org/ebooks/60481.rdf	2020-06-11 01:49:19.548036	ebooks/60481
32185	image/jpeg	http://www.gutenberg.org/cache/epub/60482/pg60482.cover.medium.jpg	2020-05-29 01:52:30.85625	ebooks/60482
4777	image/jpeg	http://www.gutenberg.org/cache/epub/60482/pg60482.cover.small.jpg	2020-05-29 01:52:30.799248	ebooks/60482
14673	application/rdf+xml	http://www.gutenberg.org/ebooks/60482.rdf	2020-06-11 01:49:19.577035	ebooks/60482
930579	application/epub+zip	http://www.gutenberg.org/ebooks/60482.epub.images	2020-05-29 01:52:27.061303	ebooks/60482
455299	text/plain; charset=utf-8	http://www.gutenberg.org/files/60482/60482-0.txt	2019-10-12 14:49:32	ebooks/60482
543083	text/html; charset=utf-8	http://www.gutenberg.org/files/60482/60482-h/60482-h.htm	2019-10-12 14:49:40	ebooks/60482
183740	text/plain; charset=utf-8	http://www.gutenberg.org/files/60482/60482-0.zip	2019-10-12 14:49:42	ebooks/60482
2281699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60482.kindle.images	2020-05-29 01:52:29.302279	ebooks/60482
1026321	application/zip	http://www.gutenberg.org/files/60482/60482-h.zip	2019-10-12 14:49:42	ebooks/60482
1114173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60482.kindle.noimages	2020-05-29 01:52:30.737249	ebooks/60482
307109	application/epub+zip	http://www.gutenberg.org/ebooks/60482.epub.noimages	2020-05-29 01:52:27.723319	ebooks/60482
636887	text/html; charset=utf-8	http://www.gutenberg.org/files/60483/60483-h/60483-h.htm	2019-10-13 04:59:28	ebooks/60483
216159	application/zip	http://www.gutenberg.org/files/60483/60483-0.zip	2019-10-13 04:59:28	ebooks/60483
1139657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60483.kindle.noimages	2020-05-29 01:52:35.049197	ebooks/60483
366421	application/zip	http://www.gutenberg.org/files/60483/60483-h.zip	2019-10-13 04:59:28	ebooks/60483
407922	application/epub+zip	http://www.gutenberg.org/ebooks/60483.epub.images	2020-05-29 01:52:31.649256	ebooks/60483
2428	image/jpeg	http://www.gutenberg.org/cache/epub/60483/pg60483.cover.small.jpg	2020-05-29 01:52:35.080208	ebooks/60483
12140	image/jpeg	http://www.gutenberg.org/cache/epub/60483/pg60483.cover.medium.jpg	2020-05-29 01:52:35.108198	ebooks/60483
1318482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60483.kindle.images	2020-05-29 01:52:33.591232	ebooks/60483
318357	application/epub+zip	http://www.gutenberg.org/ebooks/60483.epub.noimages	2020-05-29 01:52:32.122247	ebooks/60483
561223	text/plain; charset=utf-8	http://www.gutenberg.org/files/60483/60483-0.txt	2019-10-13 04:59:26	ebooks/60483
13132	application/rdf+xml	http://www.gutenberg.org/ebooks/60483.rdf	2020-06-11 01:49:19.603037	ebooks/60483
329069	text/plain	http://www.gutenberg.org/ebooks/60484.txt.utf-8	2020-05-29 01:52:35.227197	ebooks/60484
114825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60484/60484-8.zip	2019-10-13 05:07:02	ebooks/60484
183884	application/epub+zip	http://www.gutenberg.org/ebooks/60484.epub.noimages	2020-05-29 01:52:35.913209	ebooks/60484
3124	image/jpeg	http://www.gutenberg.org/cache/epub/60484/pg60484.cover.small.jpg	2020-05-29 01:52:37.529414	ebooks/60484
787302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60484.kindle.images	2020-05-29 01:52:36.718189	ebooks/60484
329103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60484/60484-8.txt	2019-10-13 05:05:32	ebooks/60484
243423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60484/60484-h.zip	2019-10-13 05:07:02	ebooks/60484
257702	application/epub+zip	http://www.gutenberg.org/ebooks/60484.epub.images	2020-05-29 01:52:35.594209	ebooks/60484
14727	image/jpeg	http://www.gutenberg.org/cache/epub/60484/pg60484.cover.medium.jpg	2020-05-29 01:52:37.551368	ebooks/60484
659012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60484.kindle.noimages	2020-05-29 01:52:37.505365	ebooks/60484
362078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60484/60484-h/60484-h.htm	2019-10-13 05:05:32	ebooks/60484
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/60484.rdf	2020-06-11 01:49:19.628043	ebooks/60484
2814534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60485.kindle.noimages	2020-05-29 01:52:47.832234	ebooks/60485
570924	text/plain; charset=utf-8	http://www.gutenberg.org/files/60485/60485-0.zip	2019-10-18 06:25:12	ebooks/60485
3449436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60485/60485-h.zip	2019-10-18 06:25:12	ebooks/60485
768964	application/epub+zip	http://www.gutenberg.org/ebooks/60485.epub.noimages	2020-05-29 01:52:40.454366	ebooks/60485
21042	image/jpeg	http://www.gutenberg.org/cache/epub/60485/pg60485.cover.medium.jpg	2020-05-29 01:52:47.979231	ebooks/60485
3476110	application/epub+zip	http://www.gutenberg.org/ebooks/60485.epub.images	2020-05-29 01:52:39.29338	ebooks/60485
7925996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60485.kindle.images	2020-05-29 01:52:44.507279	ebooks/60485
13759	application/rdf+xml	http://www.gutenberg.org/ebooks/60485.rdf	2020-06-11 01:49:19.652034	ebooks/60485
2872	image/jpeg	http://www.gutenberg.org/cache/epub/60485/pg60485.cover.small.jpg	2020-05-29 01:52:47.909235	ebooks/60485
1628085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60485/60485-h/60485-h.htm	2019-10-18 06:25:10	ebooks/60485
1444947	text/plain; charset=utf-8	http://www.gutenberg.org/files/60485/60485-0.txt	2019-10-18 06:25:08	ebooks/60485
354483	text/plain; charset=utf-8	http://www.gutenberg.org/files/60486/60486-0.txt	2020-06-17 12:25:09	ebooks/60486
787844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60486.kindle.noimages	2020-06-17 19:03:16.773934	ebooks/60486
224864	application/epub+zip	http://www.gutenberg.org/ebooks/60486.epub.noimages	2020-06-17 19:03:14.354985	ebooks/60486
391862	text/html	http://www.gutenberg.org/files/60486/60486-h/60486-h.htm	2019-10-13 10:28:36	ebooks/60486
134789	text/plain; charset=utf-8	http://www.gutenberg.org/files/60486/60486-0.zip	2020-06-17 12:25:09	ebooks/60486
14024	application/rdf+xml	http://www.gutenberg.org/ebooks/60486.rdf	2020-06-17 19:03:16.900945	ebooks/60486
1225911	text/html	http://www.gutenberg.org/files/60486/60486-h.zip	2019-10-13 10:31:36	ebooks/60486
5075733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60486.kindle.images	2020-06-17 19:03:15.847957	ebooks/60486
33696	image/jpeg	http://www.gutenberg.org/cache/epub/60486/pg60486.cover.medium.jpg	2020-06-17 19:03:16.830957	ebooks/60486
4383	image/jpeg	http://www.gutenberg.org/cache/epub/60486/pg60486.cover.small.jpg	2020-06-17 19:03:16.803942	ebooks/60486
1975589	application/epub+zip	http://www.gutenberg.org/ebooks/60486.epub.images	2020-06-17 19:03:13.749975	ebooks/60486
170297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60487/60487-h/60487-h.htm	2019-10-13 07:32:58	ebooks/60487
215833	application/epub+zip	http://www.gutenberg.org/ebooks/60487.epub.images	2020-05-29 01:52:52.170482	ebooks/60487
517141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60487.kindle.images	2020-05-29 01:52:53.162463	ebooks/60487
11792	image/jpeg	http://www.gutenberg.org/cache/epub/60487/pg60487.cover.medium.jpg	2020-05-29 01:52:53.949458	ebooks/60487
102755	text/plain; charset=utf-8	http://www.gutenberg.org/files/60487/60487-0.txt	2019-10-13 07:32:52	ebooks/60487
41024	text/plain; charset=utf-8	http://www.gutenberg.org/files/60487/60487-0.zip	2019-10-13 07:32:58	ebooks/60487
1791	image/jpeg	http://www.gutenberg.org/cache/epub/60487/pg60487.cover.small.jpg	2020-05-29 01:52:53.917458	ebooks/60487
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/60487.rdf	2020-06-11 01:49:19.703031	ebooks/60487
123217	application/zip	http://www.gutenberg.org/files/60487/60487-h.zip	2019-10-13 07:33:00	ebooks/60487
162455	application/epub+zip	http://www.gutenberg.org/ebooks/60487.epub.noimages	2020-05-29 01:52:52.437482	ebooks/60487
446123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60487.kindle.noimages	2020-05-29 01:52:53.882522	ebooks/60487
718272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60488.kindle.images	2020-05-29 01:52:55.485429	ebooks/60488
371818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60488/60488-8.txt	2019-11-02 07:29:06	ebooks/60488
177406	application/epub+zip	http://www.gutenberg.org/ebooks/60488.epub.noimages	2020-05-29 01:52:54.633451	ebooks/60488
4517	image/jpeg	http://www.gutenberg.org/cache/epub/60488/pg60488.cover.small.jpg	2020-05-29 01:52:56.380422	ebooks/60488
177408	application/epub+zip	http://www.gutenberg.org/ebooks/60488.epub.images	2020-05-29 01:52:54.439461	ebooks/60488
137176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60488/60488-8.zip	2019-11-02 15:49:16	ebooks/60488
718262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60488.kindle.noimages	2020-05-29 01:52:56.342427	ebooks/60488
25198	image/jpeg	http://www.gutenberg.org/cache/epub/60488/pg60488.cover.medium.jpg	2020-05-29 01:52:56.414425	ebooks/60488
371869	text/plain	http://www.gutenberg.org/ebooks/60488.txt.utf-8	2020-05-29 01:52:54.073483	ebooks/60488
13958	application/rdf+xml	http://www.gutenberg.org/ebooks/60488.rdf	2020-06-11 01:49:19.728061	ebooks/60488
402302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60488/60488-h/60488-h.htm	2019-10-29 17:46:26	ebooks/60488
141977	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60488/60488-h.zip	2019-11-02 15:49:16	ebooks/60488
926896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60489.kindle.images	2020-05-29 01:52:57.846406	ebooks/60489
467368	application/epub+zip	http://www.gutenberg.org/ebooks/60489.epub.images	2020-05-29 01:52:57.141423	ebooks/60489
243367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60489.kindle.noimages	2020-05-29 01:52:58.193393	ebooks/60489
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/60489.rdf	2020-06-11 01:49:19.762032	ebooks/60489
11750	image/jpeg	http://www.gutenberg.org/cache/epub/60489/pg60489.cover.medium.jpg	2020-05-29 01:52:58.237396	ebooks/60489
74015	application/epub+zip	http://www.gutenberg.org/ebooks/60489.epub.noimages	2020-05-29 01:52:57.283418	ebooks/60489
83178	text/html; charset=utf-8	http://www.gutenberg.org/files/60489/60489-h/60489-h.htm	2019-10-13 10:06:50	ebooks/60489
72696	text/plain; charset=utf-8	http://www.gutenberg.org/files/60489/60489-0.txt	2019-10-13 10:06:46	ebooks/60489
1863	image/jpeg	http://www.gutenberg.org/cache/epub/60489/pg60489.cover.small.jpg	2020-05-29 01:52:58.216397	ebooks/60489
1260939	text/html; charset=utf-8	http://www.gutenberg.org/files/60489/60489-h.zip	2019-10-13 10:06:52	ebooks/60489
25982	text/plain; charset=utf-8	http://www.gutenberg.org/files/60489/60489-0.zip	2019-10-13 10:06:52	ebooks/60489
18902792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6049.kindle.noimages	2020-06-03 01:03:15.558692	ebooks/6049
12261368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6049/6049.txt	2015-04-08 00:12:02	ebooks/6049
12804643	text/html	http://www.gutenberg.org/ebooks/6049.html.images	2020-06-03 01:02:25.290841	ebooks/6049
18902808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6049.kindle.images	2020-06-03 01:02:54.98165	ebooks/6049
12261792	text/plain	http://www.gutenberg.org/ebooks/6049.txt.utf-8	2010-02-14 20:22:52.395249	ebooks/6049
12804643	text/html	http://www.gutenberg.org/ebooks/6049.html.noimages	2020-06-03 01:02:27.742822	ebooks/6049
4831500	application/epub+zip	http://www.gutenberg.org/ebooks/6049.epub.noimages	2020-06-03 01:02:34.434732	ebooks/6049
4436522	application/zip	http://www.gutenberg.org/files/6049/6049.zip	2015-04-08 00:12:30	ebooks/6049
14326	application/rdf+xml	http://www.gutenberg.org/ebooks/6049.rdf	2020-06-11 01:04:54.515202	ebooks/6049
3909	image/jpeg	http://www.gutenberg.org/cache/epub/6049/pg6049.cover.small.jpg	2020-06-03 01:03:15.612699	ebooks/6049
4831500	application/epub+zip	http://www.gutenberg.org/ebooks/6049.epub.images	2020-06-03 01:02:32.196742	ebooks/6049
15706	image/jpeg	http://www.gutenberg.org/cache/epub/6049/pg6049.cover.medium.jpg	2020-06-03 01:03:15.637701	ebooks/6049
293423	application/zip	http://www.gutenberg.org/files/60490/60490-h.zip	2019-10-13 10:09:32	ebooks/60490
663670	text/plain	http://www.gutenberg.org/ebooks/60490.txt.utf-8	2020-05-29 01:52:58.344417	ebooks/60490
12606	image/jpeg	http://www.gutenberg.org/cache/epub/60490/pg60490.cover.medium.jpg	2020-05-29 01:53:01.842349	ebooks/60490
239308	application/zip	http://www.gutenberg.org/files/60490/60490.zip	2019-10-13 10:09:30	ebooks/60490
304721	application/epub+zip	http://www.gutenberg.org/ebooks/60490.epub.images	2020-05-29 01:52:58.886414	ebooks/60490
663700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60490/60490.txt	2019-10-13 10:09:30	ebooks/60490
304721	application/epub+zip	http://www.gutenberg.org/ebooks/60490.epub.noimages	2020-05-29 01:52:59.143396	ebooks/60490
13180	application/rdf+xml	http://www.gutenberg.org/ebooks/60490.rdf	2020-06-11 01:49:19.78703	ebooks/60490
1174233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60490.kindle.images	2020-05-29 01:53:00.457364	ebooks/60490
701571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60490/60490-h/60490-h.htm	2019-10-13 10:09:30	ebooks/60490
2270	image/jpeg	http://www.gutenberg.org/cache/epub/60490/pg60490.cover.small.jpg	2020-05-29 01:53:01.81235	ebooks/60490
1174225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60490.kindle.noimages	2020-05-29 01:53:01.78136	ebooks/60490
11486	image/jpeg	http://www.gutenberg.org/cache/epub/60491/pg60491.cover.medium.jpg	2020-05-29 01:53:04.703314	ebooks/60491
219991	application/epub+zip	http://www.gutenberg.org/ebooks/60491.epub.noimages	2020-05-29 01:53:02.628358	ebooks/60491
13141	application/rdf+xml	http://www.gutenberg.org/ebooks/60491.rdf	2020-06-11 01:49:19.811045	ebooks/60491
454757	text/plain	http://www.gutenberg.org/ebooks/60491.txt.utf-8	2020-05-29 01:53:01.957393	ebooks/60491
491749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60491/60491-h/60491-h.htm	2019-10-13 10:10:34	ebooks/60491
219991	application/epub+zip	http://www.gutenberg.org/ebooks/60491.epub.images	2020-05-29 01:53:02.39934	ebooks/60491
849919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60491.kindle.noimages	2020-05-29 01:53:04.646396	ebooks/60491
849927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60491.kindle.images	2020-05-29 01:53:03.638335	ebooks/60491
454787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60491/60491.txt	2019-10-13 10:10:34	ebooks/60491
159066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60491/60491.zip	2019-10-13 10:10:36	ebooks/60491
211401	application/zip	http://www.gutenberg.org/files/60491/60491-h.zip	2019-10-13 10:10:36	ebooks/60491
1892	image/jpeg	http://www.gutenberg.org/cache/epub/60491/pg60491.cover.small.jpg	2020-05-29 01:53:04.675317	ebooks/60491
184046	application/epub+zip	http://www.gutenberg.org/ebooks/60492.epub.noimages	2020-05-29 01:53:05.547335	ebooks/60492
13407	image/jpeg	http://www.gutenberg.org/cache/epub/60492/pg60492.cover.medium.jpg	2020-05-29 01:53:07.253277	ebooks/60492
692092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60492.kindle.images	2020-05-29 01:53:06.375299	ebooks/60492
122263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60492/60492.zip	2019-10-13 10:11:40	ebooks/60492
351877	text/plain	http://www.gutenberg.org/ebooks/60492.txt.utf-8	2020-05-29 01:53:04.815335	ebooks/60492
351907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60492/60492.txt	2019-10-13 10:11:38	ebooks/60492
382181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60492/60492-h/60492-h.htm	2019-10-13 10:11:38	ebooks/60492
692090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60492.kindle.noimages	2020-05-29 01:53:07.199284	ebooks/60492
184044	application/epub+zip	http://www.gutenberg.org/ebooks/60492.epub.images	2020-05-29 01:53:05.195318	ebooks/60492
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/60492.rdf	2020-06-11 01:49:19.836031	ebooks/60492
175848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60492/60492-h.zip	2019-10-13 10:11:40	ebooks/60492
2087	image/jpeg	http://www.gutenberg.org/cache/epub/60492/pg60492.cover.small.jpg	2020-05-29 01:53:07.226282	ebooks/60492
690431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60493.kindle.noimages	2020-05-29 01:53:09.72626	ebooks/60493
16816	image/jpeg	http://www.gutenberg.org/cache/epub/60493/pg60493.cover.medium.jpg	2020-05-29 01:53:09.773252	ebooks/60493
93228	application/zip	http://www.gutenberg.org/files/60493/60493-0.zip	2019-10-13 13:14:44	ebooks/60493
690439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60493.kindle.images	2020-05-29 01:53:08.997272	ebooks/60493
13687	application/rdf+xml	http://www.gutenberg.org/ebooks/60493.rdf	2020-06-11 01:49:19.864042	ebooks/60493
259362	application/zip	http://www.gutenberg.org/files/60493/60493-h.zip	2019-10-13 13:14:46	ebooks/60493
224605	application/epub+zip	http://www.gutenberg.org/ebooks/60493.epub.noimages	2020-05-29 01:53:08.272276	ebooks/60493
2227	image/jpeg	http://www.gutenberg.org/cache/epub/60493/pg60493.cover.small.jpg	2020-05-29 01:53:09.751246	ebooks/60493
273157	text/html; charset=utf-8	http://www.gutenberg.org/files/60493/60493-h/60493-h.htm	2019-10-13 13:14:44	ebooks/60493
246601	text/plain; charset=utf-8	http://www.gutenberg.org/files/60493/60493-0.txt	2019-10-13 13:14:44	ebooks/60493
224605	application/epub+zip	http://www.gutenberg.org/ebooks/60493.epub.images	2020-05-29 01:53:07.845288	ebooks/60493
304651	text/plain	http://www.gutenberg.org/ebooks/60494.txt.utf-8	2020-05-29 01:53:09.874275	ebooks/60494
116466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60494/60494-8.zip	2019-10-14 05:21:29	ebooks/60494
588903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60494.kindle.images	2020-05-29 01:53:11.162227	ebooks/60494
588896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60494.kindle.noimages	2020-05-29 01:53:11.878221	ebooks/60494
337990	text/html	http://www.gutenberg.org/ebooks/60494.html.images	2020-05-29 01:53:10.093267	ebooks/60494
13387	image/jpeg	http://www.gutenberg.org/cache/epub/60494/pg60494.cover.medium.jpg	2020-05-29 01:53:11.927229	ebooks/60494
3486	image/jpeg	http://www.gutenberg.org/cache/epub/60494/pg60494.cover.small.jpg	2020-05-29 01:53:11.903229	ebooks/60494
148028	application/epub+zip	http://www.gutenberg.org/ebooks/60494.epub.noimages	2020-05-29 01:53:10.453249	ebooks/60494
291754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60494/60494-8.txt	2019-10-14 05:21:29	ebooks/60494
148027	application/epub+zip	http://www.gutenberg.org/ebooks/60494.epub.images	2020-05-29 01:53:10.336248	ebooks/60494
337990	text/html	http://www.gutenberg.org/ebooks/60494.html.noimages	2020-05-29 01:53:10.169253	ebooks/60494
896322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60495.kindle.noimages	2020-05-29 01:53:15.722191	ebooks/60495
961779	application/epub+zip	http://www.gutenberg.org/ebooks/60495.epub.images	2020-05-29 01:53:12.772213	ebooks/60495
417800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60495/60495-h/60495-h.htm	2019-10-14 09:04:14	ebooks/60495
284074	application/epub+zip	http://www.gutenberg.org/ebooks/60495.epub.noimages	2020-05-29 01:53:13.183217	ebooks/60495
139044	application/zip	http://www.gutenberg.org/files/60495/60495-8.zip	2019-10-14 09:05:00	ebooks/60495
1162442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60495/60495-h.zip	2019-10-14 09:05:00	ebooks/60495
17539	image/jpeg	http://www.gutenberg.org/cache/epub/60495/pg60495.cover.medium.jpg	2020-05-29 01:53:15.809369	ebooks/60495
355286	text/plain	http://www.gutenberg.org/ebooks/60495.txt.utf-8	2020-05-29 01:53:12.038265	ebooks/60495
355289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60495/60495-8.txt	2019-10-14 09:04:14	ebooks/60495
13894	application/rdf+xml	http://www.gutenberg.org/ebooks/60495.rdf	2020-06-11 01:49:19.921029	ebooks/60495
3029	image/jpeg	http://www.gutenberg.org/cache/epub/60495/pg60495.cover.small.jpg	2020-05-29 01:53:15.767204	ebooks/60495
2098379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60495.kindle.images	2020-05-29 01:53:14.601184	ebooks/60495
205549	application/epub+zip	http://www.gutenberg.org/ebooks/60496.epub.noimages	2020-05-29 01:53:16.56839	ebooks/60496
13658	application/rdf+xml	http://www.gutenberg.org/ebooks/60496.rdf	2020-06-11 01:49:19.946096	ebooks/60496
238568	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60496/60496-8.txt	2019-10-14 13:05:46	ebooks/60496
93657	application/zip	http://www.gutenberg.org/files/60496/60496-8.zip	2019-10-14 13:06:10	ebooks/60496
200154	application/zip	http://www.gutenberg.org/files/60496/60496-h.zip	2019-10-14 13:06:12	ebooks/60496
271546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60496/60496-h/60496-h.htm	2019-10-14 13:05:46	ebooks/60496
238544	text/plain	http://www.gutenberg.org/ebooks/60496.txt.utf-8	2020-05-29 01:53:15.938392	ebooks/60496
647765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60496.kindle.images	2020-05-29 01:53:17.346349	ebooks/60496
10903	image/jpeg	http://www.gutenberg.org/cache/epub/60496/pg60496.cover.medium.jpg	2020-05-29 01:53:18.190383	ebooks/60496
220935	application/epub+zip	http://www.gutenberg.org/ebooks/60496.epub.images	2020-05-29 01:53:16.317382	ebooks/60496
1907	image/jpeg	http://www.gutenberg.org/cache/epub/60496/pg60496.cover.small.jpg	2020-05-29 01:53:18.162339	ebooks/60496
629315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60496.kindle.noimages	2020-05-29 01:53:18.131338	ebooks/60496
307255	application/zip	http://www.gutenberg.org/files/60497/60497-0.zip	2019-10-15 05:17:44	ebooks/60497
2943	image/jpeg	http://www.gutenberg.org/cache/epub/60497/pg60497.cover.small.jpg	2020-05-29 01:53:24.364263	ebooks/60497
787137	text/plain; charset=utf-8	http://www.gutenberg.org/files/60497/60497-0.txt	2019-10-15 05:17:42	ebooks/60497
431222	application/epub+zip	http://www.gutenberg.org/ebooks/60497.epub.images	2020-05-29 01:53:19.157343	ebooks/60497
13294	image/jpeg	http://www.gutenberg.org/cache/epub/60497/pg60497.cover.medium.jpg	2020-05-29 01:53:24.469267	ebooks/60497
393393	text/html; charset=utf-8	http://www.gutenberg.org/files/60497/60497-h.zip	2019-10-15 05:17:44	ebooks/60497
1633818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60497.kindle.images	2020-05-29 01:53:22.051287	ebooks/60497
1633814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60497.kindle.noimages	2020-05-29 01:53:24.250265	ebooks/60497
919603	text/html; charset=utf-8	http://www.gutenberg.org/files/60497/60497-h/60497-h.htm	2019-10-15 05:17:44	ebooks/60497
12545	application/rdf+xml	http://www.gutenberg.org/ebooks/60497.rdf	2020-06-11 01:49:19.970032	ebooks/60497
431222	application/epub+zip	http://www.gutenberg.org/ebooks/60497.epub.noimages	2020-05-29 01:53:19.894384	ebooks/60497
2947	image/jpeg	http://www.gutenberg.org/cache/epub/60498/pg60498.cover.small.jpg	2020-05-29 01:53:30.065267	ebooks/60498
1552745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60498.kindle.noimages	2020-05-29 01:53:29.981202	ebooks/60498
299106	application/zip	http://www.gutenberg.org/files/60498/60498-0.zip	2019-10-15 05:18:40	ebooks/60498
1552753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60498.kindle.images	2020-05-29 01:53:28.002231	ebooks/60498
12545	application/rdf+xml	http://www.gutenberg.org/ebooks/60498.rdf	2020-06-11 01:49:19.993032	ebooks/60498
417409	application/epub+zip	http://www.gutenberg.org/ebooks/60498.epub.images	2020-05-29 01:53:25.518323	ebooks/60498
13327	image/jpeg	http://www.gutenberg.org/cache/epub/60498/pg60498.cover.medium.jpg	2020-05-29 01:53:30.14022	ebooks/60498
764351	text/plain; charset=utf-8	http://www.gutenberg.org/files/60498/60498-0.txt	2019-10-15 05:18:38	ebooks/60498
861701	text/html; charset=utf-8	http://www.gutenberg.org/files/60498/60498-h/60498-h.htm	2019-10-15 05:18:40	ebooks/60498
380546	application/zip	http://www.gutenberg.org/files/60498/60498-h.zip	2019-10-15 05:18:40	ebooks/60498
417409	application/epub+zip	http://www.gutenberg.org/ebooks/60498.epub.noimages	2020-05-29 01:53:26.067261	ebooks/60498
815195	text/html; charset=utf-8	http://www.gutenberg.org/files/60499/60499-h/60499-h.htm	2019-10-15 05:19:46	ebooks/60499
2941	image/jpeg	http://www.gutenberg.org/cache/epub/60499/pg60499.cover.small.jpg	2020-05-29 01:53:35.676449	ebooks/60499
12545	application/rdf+xml	http://www.gutenberg.org/ebooks/60499.rdf	2020-06-11 01:49:20.016047	ebooks/60499
704126	text/plain; charset=utf-8	http://www.gutenberg.org/files/60499/60499-0.txt	2019-10-15 05:19:44	ebooks/60499
395873	application/epub+zip	http://www.gutenberg.org/ebooks/60499.epub.noimages	2020-05-29 01:53:31.600463	ebooks/60499
353939	text/html; charset=utf-8	http://www.gutenberg.org/files/60499/60499-h.zip	2019-10-15 05:19:48	ebooks/60499
13364	image/jpeg	http://www.gutenberg.org/cache/epub/60499/pg60499.cover.medium.jpg	2020-05-29 01:53:35.755416	ebooks/60499
1475057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60499.kindle.noimages	2020-05-29 01:53:35.550411	ebooks/60499
395874	application/epub+zip	http://www.gutenberg.org/ebooks/60499.epub.images	2020-05-29 01:53:31.091486	ebooks/60499
1475062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60499.kindle.images	2020-05-29 01:53:33.568485	ebooks/60499
273177	application/zip	http://www.gutenberg.org/files/60499/60499-0.zip	2019-10-15 05:19:48	ebooks/60499
339732	text/plain	http://www.gutenberg.org/ebooks/605.txt.utf-8	2020-06-01 00:03:56.439842	ebooks/605
151291	application/epub+zip	http://www.gutenberg.org/ebooks/605.epub.noimages	2020-06-01 00:03:56.832853	ebooks/605
13278	image/jpeg	http://www.gutenberg.org/cache/epub/605/pg605.cover.medium.jpg	2020-06-01 00:03:58.326817	ebooks/605
3435	image/jpeg	http://www.gutenberg.org/cache/epub/605/pg605.cover.small.jpg	2020-06-01 00:03:58.296822	ebooks/605
620999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/605.kindle.images	2020-06-01 00:03:57.547827	ebooks/605
127874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/605/605.zip	2012-07-08 15:03:58	ebooks/605
130101	application/zip	http://www.gutenberg.org/files/605/605-h.zip	2012-07-08 15:03:58	ebooks/605
358991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/605/605-h/605-h.htm	2012-07-04 11:51:30	ebooks/605
620991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/605.kindle.noimages	2020-06-01 00:03:58.264835	ebooks/605
151291	application/epub+zip	http://www.gutenberg.org/ebooks/605.epub.images	2020-06-01 00:03:56.707854	ebooks/605
339760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/605/605.txt	2012-07-08 15:02:30	ebooks/605
13492	application/rdf+xml	http://www.gutenberg.org/ebooks/605.rdf	2020-06-11 01:00:36.375016	ebooks/605
319273	text/html	http://www.gutenberg.org/files/6050/6050-h.zip	2014-07-28 22:09:58	ebooks/6050
864278	text/plain; charset=utf-8	http://www.gutenberg.org/files/6050/6050-0.txt	2014-07-28 22:06:50	ebooks/6050
365820	application/epub+zip	http://www.gutenberg.org/ebooks/6050.epub.images	2020-06-03 01:03:19.949704	ebooks/6050
1509012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6050.kindle.images	2020-06-03 01:03:22.224827	ebooks/6050
16272	image/jpeg	http://www.gutenberg.org/cache/epub/6050/pg6050.cover.medium.jpg	2020-06-03 01:03:24.189791	ebooks/6050
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/6050.rdf	2020-06-11 01:04:54.538203	ebooks/6050
308436	application/zip	http://www.gutenberg.org/files/6050/6050-0.zip	2014-07-28 22:09:58	ebooks/6050
1509003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6050.kindle.noimages	2020-06-03 01:03:24.090776	ebooks/6050
4253	image/jpeg	http://www.gutenberg.org/cache/epub/6050/pg6050.cover.small.jpg	2020-06-03 01:03:24.142809	ebooks/6050
365819	application/epub+zip	http://www.gutenberg.org/ebooks/6050.epub.noimages	2020-06-03 01:03:20.375628	ebooks/6050
932765	text/html	http://www.gutenberg.org/files/6050/6050-h/6050-h.htm	2014-07-28 22:06:56	ebooks/6050
1052409	application/epub+zip	http://www.gutenberg.org/ebooks/60500.epub.images	2020-05-29 01:53:40.384381	ebooks/60500
879899	text/html; charset=utf-8	http://www.gutenberg.org/files/60500/60500-h/60500-h.htm	2019-10-15 05:21:36	ebooks/60500
2497803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60500.kindle.images	2020-05-29 01:53:43.101315	ebooks/60500
301131	application/zip	http://www.gutenberg.org/files/60500/60500-0.zip	2019-10-15 05:21:38	ebooks/60500
457246	application/epub+zip	http://www.gutenberg.org/ebooks/60500.epub.noimages	2020-05-29 01:53:41.003351	ebooks/60500
968202	application/zip	http://www.gutenberg.org/files/60500/60500-h.zip	2019-10-15 05:21:38	ebooks/60500
1620508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60500.kindle.noimages	2020-05-29 01:53:45.135289	ebooks/60500
1831	image/jpeg	http://www.gutenberg.org/cache/epub/60500/pg60500.cover.small.jpg	2020-05-29 01:53:45.191287	ebooks/60500
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/60500.rdf	2020-06-11 01:49:20.039067	ebooks/60500
7253	image/jpeg	http://www.gutenberg.org/cache/epub/60500/pg60500.cover.medium.jpg	2020-05-29 01:53:45.239295	ebooks/60500
775744	text/plain; charset=utf-8	http://www.gutenberg.org/files/60500/60500-0.txt	2019-10-15 05:21:34	ebooks/60500
430780	text/plain; charset=utf-8	http://www.gutenberg.org/files/60501/60501-0.txt	2019-10-15 05:23:24	ebooks/60501
315794	application/epub+zip	http://www.gutenberg.org/ebooks/60501.epub.noimages	2020-05-29 01:53:46.337275	ebooks/60501
19896	image/jpeg	http://www.gutenberg.org/cache/epub/60501/pg60501.cover.medium.jpg	2020-05-29 01:53:48.873247	ebooks/60501
1898686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60501.kindle.images	2020-05-29 01:53:47.617277	ebooks/60501
1038768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60501.kindle.noimages	2020-05-29 01:53:48.800247	ebooks/60501
857463	application/zip	http://www.gutenberg.org/files/60501/60501-h.zip	2019-10-15 05:23:26	ebooks/60501
163335	text/plain; charset=utf-8	http://www.gutenberg.org/files/60501/60501-0.zip	2019-10-15 05:23:26	ebooks/60501
887048	application/epub+zip	http://www.gutenberg.org/ebooks/60501.epub.images	2020-05-29 01:53:45.929283	ebooks/60501
3001	image/jpeg	http://www.gutenberg.org/cache/epub/60501/pg60501.cover.small.jpg	2020-05-29 01:53:48.83924	ebooks/60501
490415	text/html; charset=utf-8	http://www.gutenberg.org/files/60501/60501-h/60501-h.htm	2019-10-15 05:23:26	ebooks/60501
13913	application/rdf+xml	http://www.gutenberg.org/ebooks/60501.rdf	2020-06-11 01:49:22.176001	ebooks/60501
201486	application/epub+zip	http://www.gutenberg.org/ebooks/60502.epub.noimages	2020-05-29 01:53:52.987189	ebooks/60502
642868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60502.kindle.noimages	2020-05-29 01:53:58.300325	ebooks/60502
307685	text/html; charset=utf-8	http://www.gutenberg.org/files/60502/60502-h/60502-h.htm	2019-10-15 05:24:58	ebooks/60502
260587	text/plain; charset=utf-8	http://www.gutenberg.org/files/60502/60502-0.txt	2019-10-15 05:24:56	ebooks/60502
13541427	application/epub+zip	http://www.gutenberg.org/ebooks/60502.epub.images	2020-05-29 01:53:52.672201	ebooks/60502
12720	application/rdf+xml	http://www.gutenberg.org/ebooks/60502.rdf	2020-06-11 01:49:22.199999	ebooks/60502
24938785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60502.kindle.images	2020-05-29 01:53:57.507332	ebooks/60502
7444	image/jpeg	http://www.gutenberg.org/cache/epub/60502/pg60502.cover.medium.jpg	2020-05-29 01:53:58.392319	ebooks/60502
1704	image/jpeg	http://www.gutenberg.org/cache/epub/60502/pg60502.cover.small.jpg	2020-05-29 01:53:58.348328	ebooks/60502
17736366	application/zip	http://www.gutenberg.org/files/60502/60502-h.zip	2019-10-15 05:25:14	ebooks/60502
97181	application/zip	http://www.gutenberg.org/files/60502/60502-0.zip	2019-10-15 05:25:12	ebooks/60502
127736	application/epub+zip	http://www.gutenberg.org/ebooks/60503.epub.noimages	2020-05-29 01:53:58.90132	ebooks/60503
232331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60503/60503-8.txt	2019-10-15 05:26:32	ebooks/60503
91050	application/zip	http://www.gutenberg.org/files/60503/60503-8.zip	2019-10-15 05:26:32	ebooks/60503
481857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60503.kindle.images	2020-05-29 01:53:59.448317	ebooks/60503
232340	text/plain	http://www.gutenberg.org/ebooks/60503.txt.utf-8	2020-05-29 01:53:58.540321	ebooks/60503
10289	image/jpeg	http://www.gutenberg.org/cache/epub/60503/pg60503.cover.medium.jpg	2020-05-29 01:54:00.02732	ebooks/60503
2175	image/jpeg	http://www.gutenberg.org/cache/epub/60503/pg60503.cover.small.jpg	2020-05-29 01:54:00.013334	ebooks/60503
127735	application/epub+zip	http://www.gutenberg.org/ebooks/60503.epub.images	2020-05-29 01:53:58.772312	ebooks/60503
481854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60503.kindle.noimages	2020-05-29 01:53:59.997298	ebooks/60503
119910	application/zip	http://www.gutenberg.org/files/60503/60503-h.zip	2019-10-15 05:26:32	ebooks/60503
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/60503.rdf	2020-06-11 01:49:22.224003	ebooks/60503
250026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60503/60503-h/60503-h.htm	2019-10-15 05:26:32	ebooks/60503
11927	application/rdf+xml	http://www.gutenberg.org/ebooks/60504.rdf	2020-06-11 01:49:22.246006	ebooks/60504
185810	application/epub+zip	http://www.gutenberg.org/ebooks/60504.epub.noimages	2020-05-29 01:54:01.162297	ebooks/60504
134986	text/plain; charset=utf-8	http://www.gutenberg.org/files/60504/60504-0.txt	2019-10-15 16:06:14	ebooks/60504
301412	application/epub+zip	http://www.gutenberg.org/ebooks/60504.epub.images	2020-05-29 01:54:00.700308	ebooks/60504
802040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60504.kindle.images	2020-05-29 01:54:02.139281	ebooks/60504
23984	image/jpeg	http://www.gutenberg.org/cache/epub/60504/pg60504.cover.medium.jpg	2020-05-29 01:54:03.173264	ebooks/60504
210015	text/html; charset=utf-8	http://www.gutenberg.org/files/60504/60504-h/60504-h.htm	2019-10-15 16:06:18	ebooks/60504
580242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60504.kindle.noimages	2020-05-29 01:54:03.088267	ebooks/60504
733437	text/html; charset=utf-8	http://www.gutenberg.org/files/60504/60504-h.zip	2019-10-15 16:06:20	ebooks/60504
2840	image/jpeg	http://www.gutenberg.org/cache/epub/60504/pg60504.cover.small.jpg	2020-05-29 01:54:03.131259	ebooks/60504
49162	text/plain; charset=utf-8	http://www.gutenberg.org/files/60504/60504-0.zip	2019-10-15 16:06:18	ebooks/60504
185937	text/html; charset=utf-8	http://www.gutenberg.org/files/60505/60505-h.zip	2019-10-18 03:09:42	ebooks/60505
380039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60505.kindle.noimages	2020-05-29 01:54:05.338229	ebooks/60505
380046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60505.kindle.images	2020-05-29 01:54:04.790264	ebooks/60505
12516	image/jpeg	http://www.gutenberg.org/cache/epub/60505/pg60505.cover.medium.jpg	2020-05-29 01:54:05.439233	ebooks/60505
142867	application/epub+zip	http://www.gutenberg.org/ebooks/60505.epub.noimages	2020-05-29 01:54:04.243253	ebooks/60505
1986	image/jpeg	http://www.gutenberg.org/cache/epub/60505/pg60505.cover.small.jpg	2020-05-29 01:54:05.389227	ebooks/60505
12341	application/rdf+xml	http://www.gutenberg.org/ebooks/60505.rdf	2020-06-11 01:49:22.269007	ebooks/60505
22124	text/plain; charset=utf-8	http://www.gutenberg.org/files/60505/60505-0.zip	2019-10-18 03:09:40	ebooks/60505
55089	text/plain; charset=utf-8	http://www.gutenberg.org/files/60505/60505-0.txt	2019-10-18 03:09:40	ebooks/60505
142866	application/epub+zip	http://www.gutenberg.org/ebooks/60505.epub.images	2020-05-29 01:54:03.832256	ebooks/60505
106955	text/html; charset=utf-8	http://www.gutenberg.org/files/60505/60505-h/60505-h.htm	2019-10-18 03:09:40	ebooks/60505
550219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60506.kindle.images	2020-05-29 01:54:07.522205	ebooks/60506
114191	application/zip	http://www.gutenberg.org/files/60506/60506-h.zip	2019-10-16 07:02:06	ebooks/60506
12714	application/rdf+xml	http://www.gutenberg.org/ebooks/60506.rdf	2020-06-11 01:49:22.293003	ebooks/60506
131788	application/epub+zip	http://www.gutenberg.org/ebooks/60506.epub.noimages	2020-05-29 01:54:06.477228	ebooks/60506
550204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60506.kindle.noimages	2020-05-29 01:54:08.568186	ebooks/60506
10931	image/jpeg	http://www.gutenberg.org/cache/epub/60506/pg60506.cover.medium.jpg	2020-05-29 01:54:08.671184	ebooks/60506
131787	application/epub+zip	http://www.gutenberg.org/ebooks/60506.epub.images	2020-05-29 01:54:06.091226	ebooks/60506
2085	image/jpeg	http://www.gutenberg.org/cache/epub/60506/pg60506.cover.small.jpg	2020-05-29 01:54:08.622206	ebooks/60506
229403	text/plain; charset=utf-8	http://www.gutenberg.org/files/60506/60506-0.txt	2019-10-16 07:02:02	ebooks/60506
83928	application/zip	http://www.gutenberg.org/files/60506/60506-0.zip	2019-10-16 07:02:04	ebooks/60506
355812	text/html; charset=utf-8	http://www.gutenberg.org/files/60506/60506-h/60506-h.htm	2019-10-16 07:02:04	ebooks/60506
13728	application/rdf+xml	http://www.gutenberg.org/ebooks/60507.rdf	2020-06-11 01:49:22.318006	ebooks/60507
88471	application/epub+zip	http://www.gutenberg.org/ebooks/60507.epub.noimages	2020-05-29 01:54:09.072182	ebooks/60507
355064	application/zip	http://www.gutenberg.org/files/60507/60507-h.zip	2019-10-16 07:04:26	ebooks/60507
338018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60507.kindle.images	2020-05-29 01:54:09.296484	ebooks/60507
49248	text/html; charset=us-ascii	http://www.gutenberg.org/files/60507/60507-h/60507-h.htm	2019-10-16 07:04:26	ebooks/60507
157874	application/epub+zip	http://www.gutenberg.org/ebooks/60507.epub.images	2020-05-29 01:54:08.972195	ebooks/60507
4803	image/jpeg	http://www.gutenberg.org/cache/epub/60507/pg60507.cover.small.jpg	2020-05-29 01:54:09.532471	ebooks/60507
46419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60507/60507.txt	2019-10-16 07:04:26	ebooks/60507
26847	image/jpeg	http://www.gutenberg.org/cache/epub/60507/pg60507.cover.medium.jpg	2020-05-29 01:54:09.553469	ebooks/60507
46391	text/plain	http://www.gutenberg.org/ebooks/60507.txt.utf-8	2020-05-29 01:54:08.833204	ebooks/60507
231651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60507.kindle.noimages	2020-05-29 01:54:09.511473	ebooks/60507
18212	application/zip	http://www.gutenberg.org/files/60507/60507.zip	2019-10-16 07:04:26	ebooks/60507
2068746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60508.kindle.images	2020-05-29 01:54:13.415423	ebooks/60508
523567	application/epub+zip	http://www.gutenberg.org/ebooks/60508.epub.noimages	2020-05-29 01:54:11.318454	ebooks/60508
14603	image/jpeg	http://www.gutenberg.org/cache/epub/60508/pg60508.cover.medium.jpg	2020-05-29 01:54:15.565398	ebooks/60508
1225477	text/plain	http://www.gutenberg.org/ebooks/60508.txt.utf-8	2020-05-29 01:54:09.668479	ebooks/60508
13619	application/rdf+xml	http://www.gutenberg.org/ebooks/60508.rdf	2020-06-11 01:49:22.342998	ebooks/60508
2068671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60508.kindle.noimages	2020-05-29 01:54:15.514393	ebooks/60508
456081	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60508/60508-8.zip	2019-10-16 07:27:40	ebooks/60508
3678	image/jpeg	http://www.gutenberg.org/cache/epub/60508/pg60508.cover.small.jpg	2020-05-29 01:54:15.541399	ebooks/60508
1172627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60508/60508-8.txt	2019-10-16 07:27:38	ebooks/60508
523566	application/epub+zip	http://www.gutenberg.org/ebooks/60508.epub.images	2020-05-29 01:54:11.030472	ebooks/60508
1273443	text/html	http://www.gutenberg.org/ebooks/60508.html.images	2020-05-29 01:54:10.323465	ebooks/60508
1273443	text/html	http://www.gutenberg.org/ebooks/60508.html.noimages	2020-05-29 01:54:10.55047	ebooks/60508
1157772	application/epub+zip	http://www.gutenberg.org/ebooks/60509.epub.images	2020-05-29 01:54:16.063432	ebooks/60509
198744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60509/60509-h/60509-h.htm	2019-10-16 07:29:38	ebooks/60509
176253	text/plain	http://www.gutenberg.org/ebooks/60509.txt.utf-8	2020-05-29 01:54:15.6754	ebooks/60509
13013	image/jpeg	http://www.gutenberg.org/cache/epub/60509/pg60509.cover.medium.jpg	2020-05-29 01:54:17.886391	ebooks/60509
2487292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60509.kindle.images	2020-05-29 01:54:17.29237	ebooks/60509
176270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60509/60509-8.txt	2019-10-16 07:29:38	ebooks/60509
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/60509.rdf	2020-06-11 01:49:22.365997	ebooks/60509
1122904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60509/60509-h.zip	2019-10-16 07:29:54	ebooks/60509
394564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60509.kindle.noimages	2020-05-29 01:54:17.817383	ebooks/60509
3119	image/jpeg	http://www.gutenberg.org/cache/epub/60509/pg60509.cover.small.jpg	2020-05-29 01:54:17.853367	ebooks/60509
99980	application/epub+zip	http://www.gutenberg.org/ebooks/60509.epub.noimages	2020-05-29 01:54:16.288394	ebooks/60509
71003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60509/60509-8.zip	2019-10-16 07:29:54	ebooks/60509
234335	application/zip	http://www.gutenberg.org/files/6051/6051-h.zip	2016-09-23 10:45:10	ebooks/6051
221801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6051/6051.zip	2006-04-22 11:54:34	ebooks/6051
223074	application/zip	http://www.gutenberg.org/files/6051/6051-0.zip	2016-09-23 10:45:10	ebooks/6051
1041537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6051.kindle.images	2020-06-03 01:03:26.193765	ebooks/6051
576354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6051/6051.txt	2006-04-22 11:53:32	ebooks/6051
3667	image/jpeg	http://www.gutenberg.org/cache/epub/6051/pg6051.cover.small.jpg	2020-06-03 01:03:27.396734	ebooks/6051
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/6051.rdf	2020-06-11 01:04:54.565201	ebooks/6051
14691	image/jpeg	http://www.gutenberg.org/cache/epub/6051/pg6051.cover.medium.jpg	2020-06-03 01:03:27.43073	ebooks/6051
585561	text/plain; charset=utf-8	http://www.gutenberg.org/files/6051/6051-0.txt	2016-09-23 10:43:12	ebooks/6051
1041521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6051.kindle.noimages	2020-06-03 01:03:27.359733	ebooks/6051
256281	application/epub+zip	http://www.gutenberg.org/ebooks/6051.epub.images	2020-06-03 01:03:24.789797	ebooks/6051
256281	application/epub+zip	http://www.gutenberg.org/ebooks/6051.epub.noimages	2020-06-03 01:03:25.032765	ebooks/6051
702103	text/html; charset=utf-8	http://www.gutenberg.org/files/6051/6051-h/6051-h.htm	2016-09-23 10:44:40	ebooks/6051
25831	image/jpeg	http://www.gutenberg.org/cache/epub/60510/pg60510.cover.medium.jpg	2020-05-29 01:54:20.39235	ebooks/60510
182710	text/html; charset=utf-8	http://www.gutenberg.org/files/60510/60510-h/60510-h.htm	2019-10-17 06:55:08	ebooks/60510
3438	image/jpeg	http://www.gutenberg.org/cache/epub/60510/pg60510.cover.small.jpg	2020-05-29 01:54:20.364332	ebooks/60510
604013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60510.kindle.noimages	2020-05-29 01:54:20.332356	ebooks/60510
213989	application/epub+zip	http://www.gutenberg.org/ebooks/60510.epub.noimages	2020-05-29 01:54:18.879357	ebooks/60510
12959	application/rdf+xml	http://www.gutenberg.org/ebooks/60510.rdf	2020-06-11 01:49:22.389997	ebooks/60510
151724	text/plain; charset=utf-8	http://www.gutenberg.org/files/60510/60510-0.txt	2019-10-17 06:55:04	ebooks/60510
487680	application/zip	http://www.gutenberg.org/files/60510/60510-h.zip	2019-10-17 06:55:14	ebooks/60510
53768	application/zip	http://www.gutenberg.org/files/60510/60510-0.zip	2019-10-17 06:55:12	ebooks/60510
1241571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60510.kindle.images	2020-05-29 01:54:19.646351	ebooks/60510
541311	application/epub+zip	http://www.gutenberg.org/ebooks/60510.epub.images	2020-05-29 01:54:18.504362	ebooks/60510
234871	application/epub+zip	http://www.gutenberg.org/ebooks/60511.epub.images	2020-05-29 01:54:20.955347	ebooks/60511
1960	image/jpeg	http://www.gutenberg.org/cache/epub/60511/pg60511.cover.small.jpg	2020-05-29 01:54:22.226316	ebooks/60511
130929	text/plain; charset=utf-8	http://www.gutenberg.org/files/60511/60511-0.txt	2019-10-17 06:56:20	ebooks/60511
576765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60511.kindle.images	2020-05-29 01:54:21.760315	ebooks/60511
12062	application/rdf+xml	http://www.gutenberg.org/ebooks/60511.rdf	2020-06-11 01:49:22.413995	ebooks/60511
48521	text/plain; charset=utf-8	http://www.gutenberg.org/files/60511/60511-0.zip	2019-10-17 06:56:24	ebooks/60511
167057	application/epub+zip	http://www.gutenberg.org/ebooks/60511.epub.noimages	2020-05-29 01:54:21.306337	ebooks/60511
221287	text/html; charset=utf-8	http://www.gutenberg.org/files/60511/60511-h.zip	2019-10-17 06:56:24	ebooks/60511
13139	image/jpeg	http://www.gutenberg.org/cache/epub/60511/pg60511.cover.medium.jpg	2020-05-29 01:54:22.245437	ebooks/60511
145638	text/html; charset=utf-8	http://www.gutenberg.org/files/60511/60511-h/60511-h.htm	2019-10-17 06:56:24	ebooks/60511
441359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60511.kindle.noimages	2020-05-29 01:54:22.206306	ebooks/60511
149617	text/plain; charset=utf-8	http://www.gutenberg.org/files/60512/60512-0.txt	2019-10-17 06:59:44	ebooks/60512
533593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60512.kindle.noimages	2020-05-29 01:54:24.954286	ebooks/60512
2736	image/jpeg	http://www.gutenberg.org/cache/epub/60512/pg60512.cover.small.jpg	2020-05-29 01:54:25.020286	ebooks/60512
632976	application/epub+zip	http://www.gutenberg.org/ebooks/60512.epub.images	2020-05-29 01:54:22.814318	ebooks/60512
11909	application/rdf+xml	http://www.gutenberg.org/ebooks/60512.rdf	2020-06-11 01:49:22.435997	ebooks/60512
24613	image/jpeg	http://www.gutenberg.org/cache/epub/60512/pg60512.cover.medium.jpg	2020-05-29 01:54:25.082274	ebooks/60512
229729	text/html; charset=utf-8	http://www.gutenberg.org/files/60512/60512-h/60512-h.htm	2019-10-17 06:59:46	ebooks/60512
169235	application/epub+zip	http://www.gutenberg.org/ebooks/60512.epub.noimages	2020-05-29 01:54:23.154302	ebooks/60512
549846	text/html; charset=utf-8	http://www.gutenberg.org/files/60512/60512-h.zip	2019-10-17 06:59:50	ebooks/60512
49849	text/plain; charset=utf-8	http://www.gutenberg.org/files/60512/60512-0.zip	2019-10-17 06:59:50	ebooks/60512
1214422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60512.kindle.images	2020-05-29 01:54:24.066301	ebooks/60512
84965	application/epub+zip	http://www.gutenberg.org/ebooks/60513.epub.images	2020-05-29 01:54:25.380273	ebooks/60513
84966	application/epub+zip	http://www.gutenberg.org/ebooks/60513.epub.noimages	2020-05-29 01:54:25.47627	ebooks/60513
40627	text/html; charset=us-ascii	http://www.gutenberg.org/files/60513/60513-h/60513-h.htm	2019-10-17 07:00:32	ebooks/60513
217285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60513.kindle.images	2020-05-29 01:54:25.666262	ebooks/60513
38325	text/plain	http://www.gutenberg.org/ebooks/60513.txt.utf-8	2020-05-29 01:54:25.253272	ebooks/60513
4803	image/jpeg	http://www.gutenberg.org/cache/epub/60513/pg60513.cover.small.jpg	2020-05-29 01:54:25.879273	ebooks/60513
26847	image/jpeg	http://www.gutenberg.org/cache/epub/60513/pg60513.cover.medium.jpg	2020-05-29 01:54:25.901263	ebooks/60513
38355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60513/60513.txt	2019-10-17 07:00:32	ebooks/60513
13093	application/rdf+xml	http://www.gutenberg.org/ebooks/60513.rdf	2020-06-11 01:49:22.460995	ebooks/60513
14635	application/zip	http://www.gutenberg.org/files/60513/60513.zip	2019-10-17 07:00:32	ebooks/60513
282217	application/zip	http://www.gutenberg.org/files/60513/60513-h.zip	2019-10-17 07:00:32	ebooks/60513
217270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60513.kindle.noimages	2020-05-29 01:54:25.858262	ebooks/60513
903513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60514.kindle.noimages	2020-05-29 01:54:31.429188	ebooks/60514
5831992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60514.kindle.images	2020-05-29 01:54:30.297213	ebooks/60514
12123	application/rdf+xml	http://www.gutenberg.org/ebooks/60514.rdf	2020-06-11 01:49:22.484999	ebooks/60514
11539	image/jpeg	http://www.gutenberg.org/cache/epub/60514/pg60514.cover.medium.jpg	2020-05-29 01:54:31.542201	ebooks/60514
362302	text/plain; charset=utf-8	http://www.gutenberg.org/files/60514/60514-0.txt	2019-10-17 10:54:02	ebooks/60514
3548754	application/epub+zip	http://www.gutenberg.org/ebooks/60514.epub.images	2020-05-29 01:54:27.535242	ebooks/60514
278351	application/epub+zip	http://www.gutenberg.org/ebooks/60514.epub.noimages	2020-05-29 01:54:28.342234	ebooks/60514
2248	image/jpeg	http://www.gutenberg.org/cache/epub/60514/pg60514.cover.small.jpg	2020-05-29 01:54:31.488192	ebooks/60514
142709	application/zip	http://www.gutenberg.org/files/60514/60514-0.zip	2019-10-17 10:54:22	ebooks/60514
6466476	application/zip	http://www.gutenberg.org/files/60514/60514-h.zip	2019-10-17 10:54:26	ebooks/60514
421894	text/html; charset=utf-8	http://www.gutenberg.org/files/60514/60514-h/60514-h.htm	2019-10-17 10:54:16	ebooks/60514
4807	image/jpeg	http://www.gutenberg.org/cache/epub/60515/pg60515.cover.small.jpg	2020-05-29 01:54:32.415183	ebooks/60515
154810	application/epub+zip	http://www.gutenberg.org/ebooks/60515.epub.images	2020-05-29 01:54:31.812195	ebooks/60515
14477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60515/60515.zip	2019-10-17 10:55:22	ebooks/60515
81755	application/epub+zip	http://www.gutenberg.org/ebooks/60515.epub.noimages	2020-05-29 01:54:32.004215	ebooks/60515
323874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60515.kindle.images	2020-05-29 01:54:32.205181	ebooks/60515
39769	text/html; charset=us-ascii	http://www.gutenberg.org/files/60515/60515-h/60515-h.htm	2019-10-17 10:55:20	ebooks/60515
37407	text/plain	http://www.gutenberg.org/ebooks/60515.txt.utf-8	2020-05-29 01:54:31.680187	ebooks/60515
212755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60515.kindle.noimages	2020-05-29 01:54:32.394179	ebooks/60515
37437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60515/60515.txt	2019-10-17 10:55:20	ebooks/60515
325461	application/zip	http://www.gutenberg.org/files/60515/60515-h.zip	2019-10-17 10:55:22	ebooks/60515
14278	application/rdf+xml	http://www.gutenberg.org/ebooks/60515.rdf	2020-06-11 01:49:22.511996	ebooks/60515
27165	image/jpeg	http://www.gutenberg.org/cache/epub/60515/pg60515.cover.medium.jpg	2020-05-29 01:54:32.435185	ebooks/60515
298630	application/epub+zip	http://www.gutenberg.org/ebooks/60516.epub.noimages	2020-05-29 01:54:37.394352	ebooks/60516
2081	image/jpeg	http://www.gutenberg.org/cache/epub/60516/pg60516.cover.small.jpg	2020-05-29 01:54:48.267485	ebooks/60516
316621	application/epub+zip	http://www.gutenberg.org/ebooks/60516.epub.images	2020-05-29 01:54:35.755359	ebooks/60516
925069	text/plain; charset=utf-8	http://www.gutenberg.org/files/60516/60516-0.txt	2019-10-17 10:57:54	ebooks/60516
8735	image/jpeg	http://www.gutenberg.org/cache/epub/60516/pg60516.cover.medium.jpg	2020-05-29 01:54:48.521473	ebooks/60516
208931	application/zip	http://www.gutenberg.org/files/60516/60516-0.zip	2019-10-17 10:58:00	ebooks/60516
11680	application/rdf+xml	http://www.gutenberg.org/ebooks/60516.rdf	2020-06-11 01:49:22.532999	ebooks/60516
1644190	text/html; charset=utf-8	http://www.gutenberg.org/files/60516/60516-h/60516-h.htm	2019-10-17 10:57:58	ebooks/60516
1423162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60516.kindle.noimages	2020-05-29 01:54:48.010472	ebooks/60516
264876	application/zip	http://www.gutenberg.org/files/60516/60516-h.zip	2019-10-17 10:58:00	ebooks/60516
1445853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60516.kindle.images	2020-05-29 01:54:42.695245	ebooks/60516
351026	application/epub+zip	http://www.gutenberg.org/ebooks/60517.epub.noimages	2020-05-29 01:54:50.076458	ebooks/60517
12345	application/rdf+xml	http://www.gutenberg.org/ebooks/60517.rdf	2020-06-11 01:49:22.555996	ebooks/60517
9089423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60517.kindle.images	2020-05-29 01:54:53.431418	ebooks/60517
609761	text/plain; charset=utf-8	http://www.gutenberg.org/files/60517/60517-0.txt	2019-10-18 09:01:06	ebooks/60517
3606	image/jpeg	http://www.gutenberg.org/cache/epub/60517/pg60517.cover.small.jpg	2020-05-29 01:54:54.974386	ebooks/60517
16815	image/jpeg	http://www.gutenberg.org/cache/epub/60517/pg60517.cover.medium.jpg	2020-05-29 01:54:55.03739	ebooks/60517
223682	text/plain; charset=utf-8	http://www.gutenberg.org/files/60517/60517-0.zip	2019-10-18 09:01:20	ebooks/60517
5167161	application/zip	http://www.gutenberg.org/files/60517/60517-h.zip	2019-10-18 09:01:20	ebooks/60517
1248240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60517.kindle.noimages	2020-05-29 01:54:54.909391	ebooks/60517
5216041	application/epub+zip	http://www.gutenberg.org/ebooks/60517.epub.images	2020-05-29 01:54:49.735453	ebooks/60517
665582	text/html; charset=utf-8	http://www.gutenberg.org/files/60517/60517-h/60517-h.htm	2019-10-18 09:01:10	ebooks/60517
260908	application/zip	http://www.gutenberg.org/files/60518/60518-0.zip	2019-10-18 13:42:08	ebooks/60518
1015185	text/html; charset=utf-8	http://www.gutenberg.org/files/60518/60518-h/60518-h.htm	2019-10-18 13:41:38	ebooks/60518
12880592	application/zip	http://www.gutenberg.org/files/60518/60518-h.zip	2019-10-18 13:42:10	ebooks/60518
13143566	application/epub+zip	http://www.gutenberg.org/ebooks/60518.epub.images	2020-05-29 01:54:57.194353	ebooks/60518
1735091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60518.kindle.noimages	2020-05-29 01:55:08.722218	ebooks/60518
1855	image/jpeg	http://www.gutenberg.org/cache/epub/60518/pg60518.cover.small.jpg	2020-05-29 01:55:09.123204	ebooks/60518
752436	text/plain; charset=utf-8	http://www.gutenberg.org/files/60518/60518-0.txt	2019-10-18 13:41:34	ebooks/60518
14808	image/jpeg	http://www.gutenberg.org/cache/epub/60518/pg60518.cover.medium.jpg	2020-05-29 01:55:09.435207	ebooks/60518
13145	application/rdf+xml	http://www.gutenberg.org/ebooks/60518.rdf	2020-06-11 01:49:22.579999	ebooks/60518
26231440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60518.kindle.images	2020-05-29 01:55:04.976255	ebooks/60518
437773	application/epub+zip	http://www.gutenberg.org/ebooks/60518.epub.noimages	2020-05-29 01:54:58.074342	ebooks/60518
64470	application/zip	http://www.gutenberg.org/files/60519/60519-0.zip	2019-10-19 05:49:38	ebooks/60519
411912	application/epub+zip	http://www.gutenberg.org/ebooks/60519.epub.images	2020-05-29 01:55:10.47832	ebooks/60519
179804	text/html; charset=utf-8	http://www.gutenberg.org/files/60519/60519-h/60519-h.htm	2019-10-19 05:49:38	ebooks/60519
994524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60519.kindle.images	2020-05-29 01:55:11.279176	ebooks/60519
12125	application/rdf+xml	http://www.gutenberg.org/ebooks/60519.rdf	2020-06-11 01:49:22.603001	ebooks/60519
189007	application/epub+zip	http://www.gutenberg.org/ebooks/60519.epub.noimages	2020-05-29 01:55:10.709197	ebooks/60519
396680	text/html; charset=utf-8	http://www.gutenberg.org/files/60519/60519-h.zip	2019-10-19 05:49:38	ebooks/60519
551075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60519.kindle.noimages	2020-05-29 01:55:11.790187	ebooks/60519
159644	text/plain; charset=utf-8	http://www.gutenberg.org/files/60519/60519-0.txt	2019-10-19 05:49:34	ebooks/60519
3909	image/jpeg	http://www.gutenberg.org/cache/epub/60519/pg60519.cover.small.jpg	2020-05-29 01:55:11.814177	ebooks/60519
24595	image/jpeg	http://www.gutenberg.org/cache/epub/60519/pg60519.cover.medium.jpg	2020-05-29 01:55:11.837183	ebooks/60519
660410	text/html	http://www.gutenberg.org/ebooks/6052.html.images	2020-06-03 01:03:27.943745	ebooks/6052
660410	text/html	http://www.gutenberg.org/ebooks/6052.html.noimages	2020-06-03 01:03:28.074751	ebooks/6052
620767	text/plain	http://www.gutenberg.org/ebooks/6052.txt.utf-8	2020-06-03 01:03:27.57574	ebooks/6052
19825	image/jpeg	http://www.gutenberg.org/cache/epub/6052/pg6052.cover.medium.jpg	2020-06-03 01:03:31.043687	ebooks/6052
1140976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6052.kindle.images	2020-06-03 01:03:29.730727	ebooks/6052
4285	image/jpeg	http://www.gutenberg.org/cache/epub/6052/pg6052.cover.small.jpg	2020-06-03 01:03:31.018686	ebooks/6052
620797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6052/6052.txt	2015-04-09 06:21:36	ebooks/6052
247148	application/zip	http://www.gutenberg.org/files/6052/6052.zip	2015-04-09 06:22:30	ebooks/6052
296488	application/epub+zip	http://www.gutenberg.org/ebooks/6052.epub.noimages	2020-06-03 01:03:28.470722	ebooks/6052
296488	application/epub+zip	http://www.gutenberg.org/ebooks/6052.epub.images	2020-06-03 01:03:28.321753	ebooks/6052
1140968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6052.kindle.noimages	2020-06-03 01:03:30.990687	ebooks/6052
13409	application/rdf+xml	http://www.gutenberg.org/ebooks/6052.rdf	2020-06-11 01:04:54.589207	ebooks/6052
215310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60520.kindle.images	2020-05-29 01:55:12.344174	ebooks/60520
15277	application/rdf+xml	http://www.gutenberg.org/ebooks/60520.rdf	2020-06-11 01:49:22.631	ebooks/60520
36782	text/plain	http://www.gutenberg.org/ebooks/60520.txt.utf-8	2020-05-29 01:55:11.931177	ebooks/60520
215201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60520.kindle.noimages	2020-05-29 01:55:12.536359	ebooks/60520
14167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60520/60520.zip	2019-10-19 05:57:42	ebooks/60520
84505	application/epub+zip	http://www.gutenberg.org/ebooks/60520.epub.noimages	2020-05-29 01:55:12.153196	ebooks/60520
84502	application/epub+zip	http://www.gutenberg.org/ebooks/60520.epub.images	2020-05-29 01:55:12.059175	ebooks/60520
14187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60520/60520-8.zip	2019-10-19 05:57:42	ebooks/60520
36816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60520/60520-8.txt	2019-10-19 05:57:42	ebooks/60520
38974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60520/60520-h/60520-h.htm	2019-10-19 05:57:42	ebooks/60520
26847	image/jpeg	http://www.gutenberg.org/cache/epub/60520/pg60520.cover.medium.jpg	2020-05-29 01:55:12.577365	ebooks/60520
281716	application/zip	http://www.gutenberg.org/files/60520/60520-h.zip	2019-10-19 05:57:42	ebooks/60520
4803	image/jpeg	http://www.gutenberg.org/cache/epub/60520/pg60520.cover.small.jpg	2020-05-29 01:55:12.557366	ebooks/60520
36807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60520/60520.txt	2019-10-19 05:57:42	ebooks/60520
191216	application/epub+zip	http://www.gutenberg.org/ebooks/60521.epub.images	2020-05-29 01:55:12.810371	ebooks/60521
4803	image/jpeg	http://www.gutenberg.org/cache/epub/60521/pg60521.cover.small.jpg	2020-05-29 01:55:13.324346	ebooks/60521
32368	text/plain	http://www.gutenberg.org/ebooks/60521.txt.utf-8	2020-05-29 01:55:12.664366	ebooks/60521
398068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60521.kindle.images	2020-05-29 01:55:13.115363	ebooks/60521
454542	text/html; charset=us-ascii	http://www.gutenberg.org/files/60521/60521-h.zip	2019-10-19 06:03:18	ebooks/60521
12141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60521/60521.zip	2019-10-19 06:03:18	ebooks/60521
26847	image/jpeg	http://www.gutenberg.org/cache/epub/60521/pg60521.cover.medium.jpg	2020-05-29 01:55:13.344348	ebooks/60521
34939	text/html; charset=us-ascii	http://www.gutenberg.org/files/60521/60521-h/60521-h.htm	2019-10-19 06:03:18	ebooks/60521
82618	application/epub+zip	http://www.gutenberg.org/ebooks/60521.epub.noimages	2020-05-29 01:55:12.90836	ebooks/60521
32398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60521/60521.txt	2019-10-19 06:03:18	ebooks/60521
14799	application/rdf+xml	http://www.gutenberg.org/ebooks/60521.rdf	2020-06-11 01:49:22.659995	ebooks/60521
208022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60521.kindle.noimages	2020-05-29 01:55:13.300404	ebooks/60521
72713	text/plain; charset=utf-8	http://www.gutenberg.org/files/60522/60522-0.txt	2019-10-19 06:07:16	ebooks/60522
517208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60522.kindle.noimages	2020-05-29 01:55:15.864333	ebooks/60522
322381	application/epub+zip	http://www.gutenberg.org/ebooks/60522.epub.images	2020-05-29 01:55:13.862386	ebooks/60522
2047	image/jpeg	http://www.gutenberg.org/cache/epub/60522/pg60522.cover.small.jpg	2020-05-29 01:55:15.910317	ebooks/60522
748817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60522.kindle.images	2020-05-29 01:55:15.059329	ebooks/60522
13304	image/jpeg	http://www.gutenberg.org/cache/epub/60522/pg60522.cover.medium.jpg	2020-05-29 01:55:15.952324	ebooks/60522
12294	application/rdf+xml	http://www.gutenberg.org/ebooks/60522.rdf	2020-06-11 01:49:22.683993	ebooks/60522
243180	text/html; charset=utf-8	http://www.gutenberg.org/files/60522/60522-h.zip	2019-10-19 06:07:18	ebooks/60522
27704	application/zip	http://www.gutenberg.org/files/60522/60522-0.zip	2019-10-19 06:07:18	ebooks/60522
206692	application/epub+zip	http://www.gutenberg.org/ebooks/60522.epub.noimages	2020-05-29 01:55:14.191344	ebooks/60522
136810	text/html; charset=utf-8	http://www.gutenberg.org/files/60522/60522-h/60522-h.htm	2019-10-19 06:07:18	ebooks/60522
2103	image/jpeg	http://www.gutenberg.org/cache/epub/60523/pg60523.cover.small.jpg	2020-05-29 01:55:19.225274	ebooks/60523
11736	image/jpeg	http://www.gutenberg.org/cache/epub/60523/pg60523.cover.medium.jpg	2020-05-29 01:55:19.269273	ebooks/60523
13591	application/rdf+xml	http://www.gutenberg.org/ebooks/60523.rdf	2020-06-11 01:49:22.711992	ebooks/60523
428010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60523/60523-h/60523-h.htm	2019-10-19 06:22:40	ebooks/60523
695410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60523.kindle.noimages	2020-05-29 01:55:19.179273	ebooks/60523
792082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60523.kindle.images	2020-05-29 01:55:17.999287	ebooks/60523
180548	application/epub+zip	http://www.gutenberg.org/ebooks/60523.epub.noimages	2020-05-29 01:55:16.841315	ebooks/60523
187559	application/zip	http://www.gutenberg.org/files/60523/60523-h.zip	2019-10-19 06:22:40	ebooks/60523
319233	text/plain; charset=utf-8	http://www.gutenberg.org/files/60523/60523-0.txt	2019-10-19 06:22:38	ebooks/60523
104101	application/zip	http://www.gutenberg.org/files/60523/60523-0.zip	2019-10-19 06:22:40	ebooks/60523
252548	application/epub+zip	http://www.gutenberg.org/ebooks/60523.epub.images	2020-05-29 01:55:16.546326	ebooks/60523
6557184	text/html; charset=utf-8	http://www.gutenberg.org/files/60524/60524-h.zip	2019-10-19 07:17:04	ebooks/60524
634076	text/plain; charset=utf-8	http://www.gutenberg.org/files/60524/60524-0.txt	2019-10-19 07:16:26	ebooks/60524
35114	image/jpeg	http://www.gutenberg.org/cache/epub/60524/pg60524.cover.medium.jpg	2020-05-29 01:55:27.362474	ebooks/60524
248285	text/plain; charset=utf-8	http://www.gutenberg.org/files/60524/60524-0.zip	2019-10-19 07:16:56	ebooks/60524
4560	image/jpeg	http://www.gutenberg.org/cache/epub/60524/pg60524.cover.small.jpg	2020-05-29 01:55:27.304483	ebooks/60524
12713	application/rdf+xml	http://www.gutenberg.org/ebooks/60524.rdf	2020-06-11 01:49:22.73699	ebooks/60524
386765	application/epub+zip	http://www.gutenberg.org/ebooks/60524.epub.noimages	2020-05-29 01:55:21.503253	ebooks/60524
733486	text/html; charset=utf-8	http://www.gutenberg.org/files/60524/60524-h/60524-h.htm	2019-10-19 07:16:36	ebooks/60524
13575057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60524.kindle.images	2020-05-29 01:55:25.670205	ebooks/60524
6499293	application/epub+zip	http://www.gutenberg.org/ebooks/60524.epub.images	2020-05-29 01:55:20.676274	ebooks/60524
1391781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60524.kindle.noimages	2020-05-29 01:55:27.243468	ebooks/60524
150070	application/zip	http://www.gutenberg.org/files/60525/60525-0.zip	2019-10-19 07:17:56	ebooks/60525
224970	application/epub+zip	http://www.gutenberg.org/ebooks/60525.epub.images	2020-05-29 01:55:28.295467	ebooks/60525
407770	text/plain; charset=utf-8	http://www.gutenberg.org/files/60525/60525-0.txt	2019-10-19 07:17:52	ebooks/60525
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/60525.rdf	2020-06-11 01:49:22.760998	ebooks/60525
213813	application/zip	http://www.gutenberg.org/files/60525/60525-h.zip	2019-10-19 07:17:56	ebooks/60525
14123	image/jpeg	http://www.gutenberg.org/cache/epub/60525/pg60525.cover.medium.jpg	2020-05-29 01:55:31.076421	ebooks/60525
2253	image/jpeg	http://www.gutenberg.org/cache/epub/60525/pg60525.cover.small.jpg	2020-05-29 01:55:31.054417	ebooks/60525
470058	text/html; charset=utf-8	http://www.gutenberg.org/files/60525/60525-h/60525-h.htm	2019-10-19 07:17:56	ebooks/60525
204775	application/epub+zip	http://www.gutenberg.org/ebooks/60525.epub.noimages	2020-05-29 01:55:29.05046	ebooks/60525
837802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60525.kindle.images	2020-05-29 01:55:30.03543	ebooks/60525
797539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60525.kindle.noimages	2020-05-29 01:55:31.029425	ebooks/60525
603443	text/html; charset=utf-8	http://www.gutenberg.org/files/60526/60526-h.zip	2019-10-19 07:18:42	ebooks/60526
12995	image/jpeg	http://www.gutenberg.org/cache/epub/60526/pg60526.cover.medium.jpg	2020-05-29 01:55:34.175394	ebooks/60526
384939	text/html; charset=utf-8	http://www.gutenberg.org/files/60526/60526-h/60526-h.htm	2019-10-19 07:18:40	ebooks/60526
360925	text/plain; charset=utf-8	http://www.gutenberg.org/files/60526/60526-0.txt	2019-10-19 07:18:36	ebooks/60526
895389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60526.kindle.noimages	2020-05-29 01:55:34.092399	ebooks/60526
274589	application/epub+zip	http://www.gutenberg.org/ebooks/60526.epub.noimages	2020-05-29 01:55:32.202437	ebooks/60526
1029428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60526.kindle.images	2020-05-29 01:55:33.150394	ebooks/60526
2349	image/jpeg	http://www.gutenberg.org/cache/epub/60526/pg60526.cover.small.jpg	2020-05-29 01:55:34.136378	ebooks/60526
139904	text/plain; charset=utf-8	http://www.gutenberg.org/files/60526/60526-0.zip	2019-10-19 07:18:42	ebooks/60526
12674	application/rdf+xml	http://www.gutenberg.org/ebooks/60526.rdf	2020-06-11 01:49:22.785995	ebooks/60526
403020	application/epub+zip	http://www.gutenberg.org/ebooks/60526.epub.images	2020-05-29 01:55:31.736456	ebooks/60526
393935	text/html; charset=utf-8	http://www.gutenberg.org/files/60527/60527-h/60527-h.htm	2019-10-19 07:19:58	ebooks/60527
790369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60527.kindle.images	2020-05-29 01:55:36.102358	ebooks/60527
790365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60527.kindle.noimages	2020-05-29 01:55:37.074395	ebooks/60527
123998	text/plain; charset=utf-8	http://www.gutenberg.org/files/60527/60527-0.zip	2019-10-19 07:20:00	ebooks/60527
12063	application/rdf+xml	http://www.gutenberg.org/ebooks/60527.rdf	2020-06-11 01:49:22.808993	ebooks/60527
336285	text/plain; charset=utf-8	http://www.gutenberg.org/files/60527/60527-0.txt	2019-10-19 07:19:48	ebooks/60527
232013	application/epub+zip	http://www.gutenberg.org/ebooks/60527.epub.images	2020-05-29 01:55:34.748393	ebooks/60527
13434	image/jpeg	http://www.gutenberg.org/cache/epub/60527/pg60527.cover.medium.jpg	2020-05-29 01:55:37.142428	ebooks/60527
2101	image/jpeg	http://www.gutenberg.org/cache/epub/60527/pg60527.cover.small.jpg	2020-05-29 01:55:37.109337	ebooks/60527
232013	application/epub+zip	http://www.gutenberg.org/ebooks/60527.epub.noimages	2020-05-29 01:55:35.126429	ebooks/60527
220002	application/zip	http://www.gutenberg.org/files/60527/60527-h.zip	2019-10-19 07:20:00	ebooks/60527
21883	image/jpeg	http://www.gutenberg.org/cache/epub/60528/pg60528.cover.medium.jpg	2020-05-29 01:55:40.562306	ebooks/60528
294473	application/epub+zip	http://www.gutenberg.org/ebooks/60528.epub.images	2020-05-29 01:55:37.773331	ebooks/60528
290818	application/zip	http://www.gutenberg.org/files/60528/60528-h.zip	2019-10-19 07:21:20	ebooks/60528
606272	text/html; charset=utf-8	http://www.gutenberg.org/files/60528/60528-h/60528-h.htm	2019-10-19 07:21:18	ebooks/60528
272008	application/epub+zip	http://www.gutenberg.org/ebooks/60528.epub.noimages	2020-05-29 01:55:38.063362	ebooks/60528
1101481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60528.kindle.images	2020-05-29 01:55:39.297328	ebooks/60528
3633	image/jpeg	http://www.gutenberg.org/cache/epub/60528/pg60528.cover.small.jpg	2020-05-29 01:55:40.542329	ebooks/60528
221719	application/zip	http://www.gutenberg.org/files/60528/60528-0.zip	2019-10-19 07:21:20	ebooks/60528
549946	text/plain; charset=utf-8	http://www.gutenberg.org/files/60528/60528-0.txt	2019-10-19 07:21:14	ebooks/60528
1067328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60528.kindle.noimages	2020-05-29 01:55:40.521295	ebooks/60528
12079	application/rdf+xml	http://www.gutenberg.org/ebooks/60528.rdf	2020-06-11 01:49:22.830992	ebooks/60528
1674546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60529.kindle.images	2020-05-29 01:55:43.830261	ebooks/60529
2966	image/jpeg	http://www.gutenberg.org/cache/epub/60529/pg60529.cover.small.jpg	2020-05-29 01:55:45.310235	ebooks/60529
231117	application/zip	http://www.gutenberg.org/files/60529/60529-0.zip	2019-10-19 07:22:30	ebooks/60529
615658	text/plain; charset=utf-8	http://www.gutenberg.org/files/60529/60529-0.txt	2019-10-19 07:22:26	ebooks/60529
628523	application/zip	http://www.gutenberg.org/files/60529/60529-h.zip	2019-10-19 07:22:30	ebooks/60529
289144	application/epub+zip	http://www.gutenberg.org/ebooks/60529.epub.noimages	2020-05-29 01:55:42.313291	ebooks/60529
1149188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60529.kindle.noimages	2020-05-29 01:55:45.280234	ebooks/60529
644085	application/epub+zip	http://www.gutenberg.org/ebooks/60529.epub.images	2020-05-29 01:55:41.857285	ebooks/60529
709022	text/html; charset=utf-8	http://www.gutenberg.org/files/60529/60529-h/60529-h.htm	2019-10-19 07:22:30	ebooks/60529
17273	image/jpeg	http://www.gutenberg.org/cache/epub/60529/pg60529.cover.medium.jpg	2020-05-29 01:55:45.337232	ebooks/60529
12796	application/rdf+xml	http://www.gutenberg.org/ebooks/60529.rdf	2020-06-11 01:49:22.854995	ebooks/60529
1112787	text/html; charset=utf-8	http://www.gutenberg.org/files/6053/6053-h/6053-h.htm	2018-09-11 09:22:20	ebooks/6053
393843	application/epub+zip	http://www.gutenberg.org/ebooks/6053.epub.noimages	2020-06-03 01:03:32.465665	ebooks/6053
902676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6053/6053.txt	2015-04-07 10:02:30	ebooks/6053
4675	image/jpeg	http://www.gutenberg.org/cache/epub/6053/pg6053.cover.small.jpg	2020-06-03 01:03:36.354626	ebooks/6053
1683551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6053.kindle.images	2020-06-03 01:03:34.38465	ebooks/6053
902646	text/plain	http://www.gutenberg.org/ebooks/6053.txt.utf-8	2020-06-03 01:03:31.171728	ebooks/6053
332075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6053/6053.zip	2015-04-07 10:03:12	ebooks/6053
23879	image/jpeg	http://www.gutenberg.org/cache/epub/6053/pg6053.cover.medium.jpg	2020-06-03 01:03:36.402913	ebooks/6053
353284	text/html; charset=utf-8	http://www.gutenberg.org/files/6053/6053-h.zip	2018-09-11 09:22:40	ebooks/6053
393843	application/epub+zip	http://www.gutenberg.org/ebooks/6053.epub.images	2020-06-03 01:03:32.047691	ebooks/6053
14969	application/rdf+xml	http://www.gutenberg.org/ebooks/6053.rdf	2020-06-11 01:04:54.616202	ebooks/6053
1683535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6053.kindle.noimages	2020-06-03 01:03:36.302619	ebooks/6053
240618	application/epub+zip	http://www.gutenberg.org/ebooks/60530.epub.images	2020-05-29 01:55:46.175243	ebooks/60530
927696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60530.kindle.images	2020-05-29 01:55:47.664215	ebooks/60530
522936	text/html	http://www.gutenberg.org/files/60530/60530-h/60530-h.htm	2019-10-19 18:02:15	ebooks/60530
472574	text/plain	http://www.gutenberg.org/ebooks/60530.txt.utf-8	2020-05-29 01:55:45.459252	ebooks/60530
11224	image/jpeg	http://www.gutenberg.org/cache/epub/60530/pg60530.cover.medium.jpg	2020-05-29 01:55:48.85019	ebooks/60530
472521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60530/60530-8.txt	2019-10-19 17:54:13	ebooks/60530
1781	image/jpeg	http://www.gutenberg.org/cache/epub/60530/pg60530.cover.small.jpg	2020-05-29 01:55:48.823214	ebooks/60530
182485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60530/60530-8.zip	2019-10-19 17:54:13	ebooks/60530
227708	text/html	http://www.gutenberg.org/files/60530/60530-h.zip	2019-10-19 18:04:57	ebooks/60530
240617	application/epub+zip	http://www.gutenberg.org/ebooks/60530.epub.noimages	2020-05-29 01:55:46.528233	ebooks/60530
15079	application/rdf+xml	http://www.gutenberg.org/ebooks/60530.rdf	2020-06-11 01:49:22.88399	ebooks/60530
182385	application/zip	http://www.gutenberg.org/files/60530/60530.zip	2019-10-19 17:54:13	ebooks/60530
927691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60530.kindle.noimages	2020-05-29 01:55:48.792194	ebooks/60530
472557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60530/60530.txt	2019-10-19 17:54:13	ebooks/60530
83393	application/epub+zip	http://www.gutenberg.org/ebooks/60531.epub.images	2020-05-29 01:55:49.10119	ebooks/60531
33161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60531/60531-8.txt	2019-10-20 06:44:18	ebooks/60531
33127	text/plain	http://www.gutenberg.org/ebooks/60531.txt.utf-8	2020-05-29 01:55:48.966184	ebooks/60531
35617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60531/60531-h/60531-h.htm	2019-10-20 06:44:18	ebooks/60531
12908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60531/60531.zip	2019-10-20 06:44:18	ebooks/60531
280565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60531/60531-h.zip	2019-10-20 06:44:18	ebooks/60531
26847	image/jpeg	http://www.gutenberg.org/cache/epub/60531/pg60531.cover.medium.jpg	2020-05-29 01:55:49.613179	ebooks/60531
4803	image/jpeg	http://www.gutenberg.org/cache/epub/60531/pg60531.cover.small.jpg	2020-05-29 01:55:49.593177	ebooks/60531
83393	application/epub+zip	http://www.gutenberg.org/ebooks/60531.epub.noimages	2020-05-29 01:55:49.202188	ebooks/60531
209741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60531.kindle.images	2020-05-29 01:55:49.386189	ebooks/60531
12927	application/zip	http://www.gutenberg.org/files/60531/60531-8.zip	2019-10-20 06:44:18	ebooks/60531
209629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60531.kindle.noimages	2020-05-29 01:55:49.572198	ebooks/60531
33152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60531/60531.txt	2019-10-20 06:44:18	ebooks/60531
14964	application/rdf+xml	http://www.gutenberg.org/ebooks/60531.rdf	2020-06-11 01:49:22.913992	ebooks/60531
74149	application/epub+zip	http://www.gutenberg.org/ebooks/60532.epub.images	2020-05-29 01:55:49.928182	ebooks/60532
293197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60532.kindle.images	2020-05-29 01:55:50.366174	ebooks/60532
121664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60532/60532-8.txt	2019-10-20 06:51:16	ebooks/60532
141911	text/html	http://www.gutenberg.org/ebooks/60532.html.images	2020-05-29 01:55:49.803178	ebooks/60532
14536	image/jpeg	http://www.gutenberg.org/cache/epub/60532/pg60532.cover.medium.jpg	2020-05-29 01:55:50.788171	ebooks/60532
126331	text/plain	http://www.gutenberg.org/ebooks/60532.txt.utf-8	2020-05-29 01:55:49.703188	ebooks/60532
141911	text/html	http://www.gutenberg.org/ebooks/60532.html.noimages	2020-05-29 01:55:49.843185	ebooks/60532
50424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60532/60532-8.zip	2019-10-20 06:51:18	ebooks/60532
3794	image/jpeg	http://www.gutenberg.org/cache/epub/60532/pg60532.cover.small.jpg	2020-05-29 01:55:50.764177	ebooks/60532
74150	application/epub+zip	http://www.gutenberg.org/ebooks/60532.epub.noimages	2020-05-29 01:55:49.992183	ebooks/60532
12975	application/rdf+xml	http://www.gutenberg.org/ebooks/60532.rdf	2020-06-11 01:49:22.937994	ebooks/60532
293190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60532.kindle.noimages	2020-05-29 01:55:50.739175	ebooks/60532
925261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60533.kindle.noimages	2020-05-29 01:55:54.138335	ebooks/60533
482230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60533/60533-8.txt	2019-10-20 06:54:40	ebooks/60533
13096	application/rdf+xml	http://www.gutenberg.org/ebooks/60533.rdf	2020-06-11 01:49:22.963016	ebooks/60533
925269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60533.kindle.images	2020-05-29 01:55:52.973345	ebooks/60533
236557	application/epub+zip	http://www.gutenberg.org/ebooks/60533.epub.images	2020-05-29 01:55:51.62138	ebooks/60533
572183	text/html	http://www.gutenberg.org/ebooks/60533.html.noimages	2020-05-29 01:55:51.360367	ebooks/60533
195297	application/zip	http://www.gutenberg.org/files/60533/60533-8.zip	2019-10-20 06:54:42	ebooks/60533
3470	image/jpeg	http://www.gutenberg.org/cache/epub/60533/pg60533.cover.small.jpg	2020-05-29 01:55:54.184373	ebooks/60533
572183	text/html	http://www.gutenberg.org/ebooks/60533.html.images	2020-05-29 01:55:51.231196	ebooks/60533
503306	text/plain	http://www.gutenberg.org/ebooks/60533.txt.utf-8	2020-05-29 01:55:50.902202	ebooks/60533
12688	image/jpeg	http://www.gutenberg.org/cache/epub/60533/pg60533.cover.medium.jpg	2020-05-29 01:55:54.207371	ebooks/60533
236557	application/epub+zip	http://www.gutenberg.org/ebooks/60533.epub.noimages	2020-05-29 01:55:51.802351	ebooks/60533
316863	text/plain	http://www.gutenberg.org/ebooks/60534.txt.utf-8	2020-05-29 01:55:54.319446	ebooks/60534
354078	text/html	http://www.gutenberg.org/ebooks/60534.html.noimages	2020-05-29 01:55:54.63333	ebooks/60534
152223	application/epub+zip	http://www.gutenberg.org/ebooks/60534.epub.noimages	2020-05-29 01:55:54.943312	ebooks/60534
152222	application/epub+zip	http://www.gutenberg.org/ebooks/60534.epub.images	2020-05-29 01:55:54.815326	ebooks/60534
354078	text/html	http://www.gutenberg.org/ebooks/60534.html.images	2020-05-29 01:55:54.551324	ebooks/60534
14973	image/jpeg	http://www.gutenberg.org/cache/epub/60534/pg60534.cover.medium.jpg	2020-05-29 01:55:56.529306	ebooks/60534
302780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60534/60534-8.txt	2019-10-20 06:56:56	ebooks/60534
608039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60534.kindle.noimages	2020-05-29 01:55:56.479293	ebooks/60534
119181	application/zip	http://www.gutenberg.org/files/60534/60534-8.zip	2019-10-20 06:56:58	ebooks/60534
4263	image/jpeg	http://www.gutenberg.org/cache/epub/60534/pg60534.cover.small.jpg	2020-05-29 01:55:56.505292	ebooks/60534
608046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60534.kindle.images	2020-05-29 01:55:55.704347	ebooks/60534
12717	application/rdf+xml	http://www.gutenberg.org/ebooks/60534.rdf	2020-06-11 01:49:22.985994	ebooks/60534
421101	application/epub+zip	http://www.gutenberg.org/ebooks/60535.epub.noimages	2020-05-29 01:55:59.360265	ebooks/60535
22713	image/jpeg	http://www.gutenberg.org/cache/epub/60535/pg60535.cover.medium.jpg	2020-05-29 01:56:04.845196	ebooks/60535
12296	application/rdf+xml	http://www.gutenberg.org/ebooks/60535.rdf	2020-06-11 01:49:23.008996	ebooks/60535
736420	text/html; charset=utf-8	http://www.gutenberg.org/files/60535/60535-h/60535-h.htm	2019-10-20 07:25:32	ebooks/60535
656552	text/plain; charset=utf-8	http://www.gutenberg.org/files/60535/60535-0.txt	2019-10-20 07:25:30	ebooks/60535
252453	text/plain; charset=utf-8	http://www.gutenberg.org/files/60535/60535-0.zip	2019-10-20 07:25:38	ebooks/60535
1441805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60535.kindle.noimages	2020-05-29 01:56:04.750189	ebooks/60535
16445018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60535.kindle.images	2020-05-29 01:56:03.114203	ebooks/60535
3580	image/jpeg	http://www.gutenberg.org/cache/epub/60535/pg60535.cover.small.jpg	2020-05-29 01:56:04.800185	ebooks/60535
8545750	application/zip	http://www.gutenberg.org/files/60535/60535-h.zip	2019-10-21 07:34:02	ebooks/60535
7934590	application/epub+zip	http://www.gutenberg.org/ebooks/60535.epub.images	2020-05-29 01:55:58.650288	ebooks/60535
25086	image/jpeg	http://www.gutenberg.org/cache/epub/60536/pg60536.cover.medium.jpg	2020-05-29 01:56:06.654457	ebooks/60536
1351065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60536.kindle.images	2020-05-29 01:56:06.134467	ebooks/60536
186362	application/epub+zip	http://www.gutenberg.org/ebooks/60536.epub.noimages	2020-05-29 01:56:05.525187	ebooks/60536
12125	application/rdf+xml	http://www.gutenberg.org/ebooks/60536.rdf	2020-06-11 01:49:23.085999	ebooks/60536
157018	text/html; charset=utf-8	http://www.gutenberg.org/files/60536/60536-h/60536-h.htm	2019-10-20 10:15:04	ebooks/60536
527498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60536.kindle.noimages	2020-05-29 01:56:06.607462	ebooks/60536
4045	image/jpeg	http://www.gutenberg.org/cache/epub/60536/pg60536.cover.small.jpg	2020-05-29 01:56:06.631464	ebooks/60536
600713	application/epub+zip	http://www.gutenberg.org/ebooks/60536.epub.images	2020-05-29 01:56:05.2872	ebooks/60536
55826	text/plain; charset=utf-8	http://www.gutenberg.org/files/60536/60536-0.zip	2019-10-20 10:15:46	ebooks/60536
139433	text/plain; charset=utf-8	http://www.gutenberg.org/files/60536/60536-0.txt	2019-10-20 10:15:00	ebooks/60536
843438	application/zip	http://www.gutenberg.org/files/60536/60536-h.zip	2019-10-20 10:15:46	ebooks/60536
2253	image/jpeg	http://www.gutenberg.org/cache/epub/60537/pg60537.cover.small.jpg	2020-05-29 01:56:09.486429	ebooks/60537
386068	text/html; charset=utf-8	http://www.gutenberg.org/files/60537/60537-h/60537-h.htm	2019-10-20 10:17:20	ebooks/60537
374799	application/zip	http://www.gutenberg.org/files/60537/60537-h.zip	2019-10-20 10:17:20	ebooks/60537
346627	text/plain; charset=utf-8	http://www.gutenberg.org/files/60537/60537-0.txt	2019-10-20 10:17:16	ebooks/60537
256491	application/epub+zip	http://www.gutenberg.org/ebooks/60537.epub.images	2020-05-29 01:56:07.19647	ebooks/60537
849339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60537.kindle.images	2020-05-29 01:56:08.496435	ebooks/60537
18999	image/jpeg	http://www.gutenberg.org/cache/epub/60537/pg60537.cover.medium.jpg	2020-05-29 01:56:09.512425	ebooks/60537
12533	application/rdf+xml	http://www.gutenberg.org/ebooks/60537.rdf	2020-06-11 01:49:23.10904	ebooks/60537
256490	application/epub+zip	http://www.gutenberg.org/ebooks/60537.epub.noimages	2020-05-29 01:56:07.546446	ebooks/60537
131629	text/plain; charset=utf-8	http://www.gutenberg.org/files/60537/60537-0.zip	2019-10-20 10:17:20	ebooks/60537
849330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60537.kindle.noimages	2020-05-29 01:56:09.459427	ebooks/60537
48646	text/plain; charset=utf-8	http://www.gutenberg.org/files/60538/60538-0.txt	2020-02-14 04:46:38	ebooks/60538
337849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60538.kindle.images	2020-05-29 01:56:10.396411	ebooks/60538
337833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60538.kindle.noimages	2020-05-29 01:56:10.702421	ebooks/60538
57261	text/html; charset=utf-8	http://www.gutenberg.org/files/60538/60538-h/60538-h.htm	2020-02-14 04:46:38	ebooks/60538
116751	text/html; charset=utf-8	http://www.gutenberg.org/files/60538/60538-h.zip	2020-02-14 04:46:48	ebooks/60538
17920	text/plain; charset=utf-8	http://www.gutenberg.org/files/60538/60538-0.zip	2020-02-14 04:46:48	ebooks/60538
125201	application/epub+zip	http://www.gutenberg.org/ebooks/60538.epub.images	2020-05-29 01:56:09.922423	ebooks/60538
125201	application/epub+zip	http://www.gutenberg.org/ebooks/60538.epub.noimages	2020-05-29 01:56:10.089417	ebooks/60538
4113	image/jpeg	http://www.gutenberg.org/cache/epub/60538/pg60538.cover.small.jpg	2020-05-29 01:56:10.723424	ebooks/60538
12388	application/rdf+xml	http://www.gutenberg.org/ebooks/60538.rdf	2020-06-11 01:49:23.132042	ebooks/60538
30637	image/jpeg	http://www.gutenberg.org/cache/epub/60538/pg60538.cover.medium.jpg	2020-05-29 01:56:10.74442	ebooks/60538
221901	text/plain	http://www.gutenberg.org/ebooks/60539.txt.utf-8	2020-05-29 01:56:10.837439	ebooks/60539
79919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60539/60539-8.zip	2019-10-20 18:28:37	ebooks/60539
211964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60539/60539-8.txt	2019-10-20 18:28:37	ebooks/60539
251204	text/html	http://www.gutenberg.org/ebooks/60539.html.images	2020-05-29 01:56:11.012407	ebooks/60539
113892	application/epub+zip	http://www.gutenberg.org/ebooks/60539.epub.noimages	2020-05-29 01:56:11.311405	ebooks/60539
456806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60539.kindle.images	2020-05-29 01:56:11.897399	ebooks/60539
113890	application/epub+zip	http://www.gutenberg.org/ebooks/60539.epub.images	2020-05-29 01:56:11.211398	ebooks/60539
251204	text/html	http://www.gutenberg.org/ebooks/60539.html.noimages	2020-05-29 01:56:11.073418	ebooks/60539
17348	image/jpeg	http://www.gutenberg.org/cache/epub/60539/pg60539.cover.medium.jpg	2020-05-29 01:56:12.53439	ebooks/60539
13774	application/rdf+xml	http://www.gutenberg.org/ebooks/60539.rdf	2020-06-11 01:49:23.157996	ebooks/60539
456792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60539.kindle.noimages	2020-05-29 01:56:12.48439	ebooks/60539
4044	image/jpeg	http://www.gutenberg.org/cache/epub/60539/pg60539.cover.small.jpg	2020-05-29 01:56:12.510383	ebooks/60539
102406	application/zip	http://www.gutenberg.org/files/6054/6054-h.zip	2015-04-08 02:36:08	ebooks/6054
128977	application/epub+zip	http://www.gutenberg.org/ebooks/6054.epub.images	2020-06-03 01:03:36.811943	ebooks/6054
13209	application/rdf+xml	http://www.gutenberg.org/ebooks/6054.rdf	2020-06-11 01:04:54.640199	ebooks/6054
99823	application/zip	http://www.gutenberg.org/files/6054/6054.zip	2015-04-08 02:36:08	ebooks/6054
4103	image/jpeg	http://www.gutenberg.org/cache/epub/6054/pg6054.cover.small.jpg	2020-06-03 01:03:38.197916	ebooks/6054
319921	text/html; charset=us-ascii	http://www.gutenberg.org/files/6054/6054-h/6054-h.htm	2015-04-08 02:35:26	ebooks/6054
16626	image/jpeg	http://www.gutenberg.org/cache/epub/6054/pg6054.cover.medium.jpg	2020-06-03 01:03:38.230889	ebooks/6054
267198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6054/6054.txt	2015-04-08 02:34:36	ebooks/6054
267168	text/plain	http://www.gutenberg.org/ebooks/6054.txt.utf-8	2020-06-03 01:03:36.563913	ebooks/6054
535414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6054.kindle.noimages	2020-06-03 01:03:38.162889	ebooks/6054
535417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6054.kindle.images	2020-06-03 01:03:37.5439	ebooks/6054
128978	application/epub+zip	http://www.gutenberg.org/ebooks/6054.epub.noimages	2020-06-03 01:03:36.919922	ebooks/6054
293885	application/epub+zip	http://www.gutenberg.org/ebooks/60540.epub.noimages	2020-05-29 01:56:13.529375	ebooks/60540
347159	text/plain; charset=utf-8	http://www.gutenberg.org/files/60540/60540-0.txt	2019-10-20 15:55:32	ebooks/60540
371851	application/zip	http://www.gutenberg.org/files/60540/60540-h.zip	2019-10-20 15:55:38	ebooks/60540
916467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60540.kindle.noimages	2020-05-29 01:56:15.484342	ebooks/60540
19394	image/jpeg	http://www.gutenberg.org/cache/epub/60540/pg60540.cover.medium.jpg	2020-05-29 01:56:15.540368	ebooks/60540
131888	application/zip	http://www.gutenberg.org/files/60540/60540-0.zip	2019-10-20 15:55:36	ebooks/60540
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/60540.rdf	2020-06-11 01:49:23.182028	ebooks/60540
3377	image/jpeg	http://www.gutenberg.org/cache/epub/60540/pg60540.cover.small.jpg	2020-05-29 01:56:15.513347	ebooks/60540
1049773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60540.kindle.images	2020-05-29 01:56:14.517356	ebooks/60540
385798	text/html; charset=utf-8	http://www.gutenberg.org/files/60540/60540-h/60540-h.htm	2019-10-20 15:55:36	ebooks/60540
369471	application/epub+zip	http://www.gutenberg.org/ebooks/60540.epub.images	2020-05-29 01:56:13.135398	ebooks/60540
484921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60541.kindle.images	2020-05-29 01:56:16.67133	ebooks/60541
127313	application/epub+zip	http://www.gutenberg.org/ebooks/60541.epub.noimages	2020-05-29 01:56:16.086335	ebooks/60541
484913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60541.kindle.noimages	2020-05-29 01:56:17.261324	ebooks/60541
1984	image/jpeg	http://www.gutenberg.org/cache/epub/60541/pg60541.cover.small.jpg	2020-05-29 01:56:17.301345	ebooks/60541
229598	text/plain	http://www.gutenberg.org/ebooks/60541.txt.utf-8	2020-05-29 01:56:15.646341	ebooks/60541
127313	application/epub+zip	http://www.gutenberg.org/ebooks/60541.epub.images	2020-05-29 01:56:15.920373	ebooks/60541
229492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60541/60541-8.txt	2019-10-21 04:52:06	ebooks/60541
250307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60541/60541-h/60541-h.htm	2019-10-21 04:52:06	ebooks/60541
10259	image/jpeg	http://www.gutenberg.org/cache/epub/60541/pg60541.cover.medium.jpg	2020-05-29 01:56:17.31732	ebooks/60541
13309	application/rdf+xml	http://www.gutenberg.org/ebooks/60541.rdf	2020-06-11 01:49:23.205996	ebooks/60541
89423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60541/60541-8.zip	2019-10-21 05:01:56	ebooks/60541
118774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60541/60541-h.zip	2019-10-21 05:01:56	ebooks/60541
14878	application/rdf+xml	http://www.gutenberg.org/ebooks/60542.rdf	2020-06-11 01:49:23.233009	ebooks/60542
313953	application/zip	http://www.gutenberg.org/files/60542/60542-0.zip	2019-10-21 04:59:46	ebooks/60542
20138	image/jpeg	http://www.gutenberg.org/cache/epub/60542/pg60542.cover.medium.jpg	2020-05-29 01:56:29.826181	ebooks/60542
829975	text/plain; charset=utf-8	http://www.gutenberg.org/files/60542/60542-0.txt	2019-10-21 04:59:38	ebooks/60542
1927125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60542.kindle.noimages	2020-05-29 01:56:29.326169	ebooks/60542
2760	image/jpeg	http://www.gutenberg.org/cache/epub/60542/pg60542.cover.small.jpg	2020-05-29 01:56:29.585176	ebooks/60542
1202454	text/html; charset=utf-8	http://www.gutenberg.org/files/60542/60542-h/60542-h.htm	2019-10-21 04:59:40	ebooks/60542
7601466	application/epub+zip	http://www.gutenberg.org/ebooks/60542.epub.images	2020-05-29 01:56:19.554316	ebooks/60542
7480316	text/html; charset=utf-8	http://www.gutenberg.org/files/60542/60542-h.zip	2019-10-21 04:59:46	ebooks/60542
15381460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60542.kindle.images	2020-05-29 01:56:25.73821	ebooks/60542
468375	application/epub+zip	http://www.gutenberg.org/ebooks/60542.epub.noimages	2020-05-29 01:56:20.705298	ebooks/60542
482181	text/html; charset=utf-8	http://www.gutenberg.org/files/60543/60543-h/60543-h.htm	2019-10-21 05:03:32	ebooks/60543
339709	application/epub+zip	http://www.gutenberg.org/ebooks/60543.epub.images	2020-05-29 01:56:31.099361	ebooks/60543
1995	image/jpeg	http://www.gutenberg.org/cache/epub/60543/pg60543.cover.small.jpg	2020-05-29 01:56:35.024303	ebooks/60543
304491	application/zip	http://www.gutenberg.org/files/60543/60543-h.zip	2019-10-21 05:03:32	ebooks/60543
10669	image/jpeg	http://www.gutenberg.org/cache/epub/60543/pg60543.cover.medium.jpg	2020-05-29 01:56:35.097305	ebooks/60543
941723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60543.kindle.noimages	2020-05-29 01:56:34.945299	ebooks/60543
344816	text/plain; charset=utf-8	http://www.gutenberg.org/files/60543/60543-0.txt	2019-10-21 05:03:30	ebooks/60543
272743	application/epub+zip	http://www.gutenberg.org/ebooks/60543.epub.noimages	2020-05-29 01:56:31.756362	ebooks/60543
142076	text/plain; charset=utf-8	http://www.gutenberg.org/files/60543/60543-0.zip	2019-10-21 05:03:32	ebooks/60543
1064909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60543.kindle.images	2020-05-29 01:56:33.351319	ebooks/60543
12635	application/rdf+xml	http://www.gutenberg.org/ebooks/60543.rdf	2020-06-11 01:49:23.256997	ebooks/60543
97241	application/epub+zip	http://www.gutenberg.org/ebooks/60544.epub.images	2020-05-29 01:56:35.665289	ebooks/60544
390945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60544.kindle.noimages	2020-05-29 01:56:36.938266	ebooks/60544
181891	text/plain	http://www.gutenberg.org/ebooks/60544.txt.utf-8	2020-05-29 01:56:35.284307	ebooks/60544
216870	text/html	http://www.gutenberg.org/ebooks/60544.html.noimages	2020-05-29 01:56:35.524311	ebooks/60544
14048	image/jpeg	http://www.gutenberg.org/cache/epub/60544/pg60544.cover.medium.jpg	2020-05-29 01:56:36.986266	ebooks/60544
3585	image/jpeg	http://www.gutenberg.org/cache/epub/60544/pg60544.cover.small.jpg	2020-05-29 01:56:36.963267	ebooks/60544
390953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60544.kindle.images	2020-05-29 01:56:36.353278	ebooks/60544
174137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60544/60544-8.txt	2019-10-21 05:05:34	ebooks/60544
67000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60544/60544-8.zip	2019-10-21 05:05:36	ebooks/60544
216870	text/html	http://www.gutenberg.org/ebooks/60544.html.images	2020-05-29 01:56:35.463316	ebooks/60544
97241	application/epub+zip	http://www.gutenberg.org/ebooks/60544.epub.noimages	2020-05-29 01:56:35.769286	ebooks/60544
12476	application/rdf+xml	http://www.gutenberg.org/ebooks/60544.rdf	2020-06-11 01:49:23.279988	ebooks/60544
32165	text/plain	http://www.gutenberg.org/ebooks/60545.txt.utf-8	2020-05-29 01:56:37.08927	ebooks/60545
201864	application/epub+zip	http://www.gutenberg.org/ebooks/60545.epub.images	2020-05-29 01:56:37.241285	ebooks/60545
32193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60545/60545.txt	2019-10-21 05:08:58	ebooks/60545
34596	text/html; charset=us-ascii	http://www.gutenberg.org/files/60545/60545-h/60545-h.htm	2019-10-21 05:08:58	ebooks/60545
26847	image/jpeg	http://www.gutenberg.org/cache/epub/60545/pg60545.cover.medium.jpg	2020-05-29 01:56:37.785259	ebooks/60545
474116	application/zip	http://www.gutenberg.org/files/60545/60545-h.zip	2019-10-21 05:09:00	ebooks/60545
82758	application/epub+zip	http://www.gutenberg.org/ebooks/60545.epub.noimages	2020-05-29 01:56:37.339268	ebooks/60545
12354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60545/60545.zip	2019-10-21 05:09:00	ebooks/60545
416184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60545.kindle.images	2020-05-29 01:56:37.555267	ebooks/60545
208026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60545.kindle.noimages	2020-05-29 01:56:37.743262	ebooks/60545
13459	application/rdf+xml	http://www.gutenberg.org/ebooks/60545.rdf	2020-06-11 01:49:23.304014	ebooks/60545
4803	image/jpeg	http://www.gutenberg.org/cache/epub/60545/pg60545.cover.small.jpg	2020-05-29 01:56:37.764261	ebooks/60545
245943	application/epub+zip	http://www.gutenberg.org/ebooks/60546.epub.noimages	2020-05-29 01:56:41.438231	ebooks/60546
10126208	application/zip	http://www.gutenberg.org/files/60546/60546-h.zip	2019-10-21 05:10:26	ebooks/60546
157288	text/plain; charset=utf-8	http://www.gutenberg.org/files/60546/60546-0.zip	2019-10-21 05:10:24	ebooks/60546
8897412	application/epub+zip	http://www.gutenberg.org/ebooks/60546.epub.images	2020-05-29 01:56:40.989225	ebooks/60546
17585596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60546.kindle.images	2020-05-29 01:56:45.563464	ebooks/60546
19693	image/jpeg	http://www.gutenberg.org/cache/epub/60546/pg60546.cover.medium.jpg	2020-05-29 01:56:46.955438	ebooks/60546
427508	text/plain; charset=utf-8	http://www.gutenberg.org/files/60546/60546-0.txt	2019-10-21 05:10:16	ebooks/60546
3308	image/jpeg	http://www.gutenberg.org/cache/epub/60546/pg60546.cover.small.jpg	2020-05-29 01:56:46.895441	ebooks/60546
13836	application/rdf+xml	http://www.gutenberg.org/ebooks/60546.rdf	2020-06-11 01:49:23.329006	ebooks/60546
502257	text/html; charset=utf-8	http://www.gutenberg.org/files/60546/60546-h/60546-h.htm	2019-10-21 05:10:18	ebooks/60546
935799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60546.kindle.noimages	2020-05-29 01:56:46.830453	ebooks/60546
1597	image/jpeg	http://www.gutenberg.org/cache/epub/60547/pg60547.cover.small.jpg	2020-05-29 01:56:49.916412	ebooks/60547
142997	application/zip	http://www.gutenberg.org/files/60547/60547-0.zip	2019-10-21 06:04:28	ebooks/60547
7151	image/jpeg	http://www.gutenberg.org/cache/epub/60547/pg60547.cover.medium.jpg	2020-05-29 01:56:49.960411	ebooks/60547
740033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60547.kindle.noimages	2020-05-29 01:56:49.8714	ebooks/60547
191493	text/html; charset=utf-8	http://www.gutenberg.org/files/60547/60547-h.zip	2019-10-21 06:04:28	ebooks/60547
367061	text/plain; charset=utf-8	http://www.gutenberg.org/files/60547/60547-0.txt	2019-10-21 06:04:14	ebooks/60547
740037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60547.kindle.images	2020-05-29 01:56:48.92741	ebooks/60547
392811	text/html; charset=utf-8	http://www.gutenberg.org/files/60547/60547-h/60547-h.htm	2019-10-21 06:03:58	ebooks/60547
209037	application/epub+zip	http://www.gutenberg.org/ebooks/60547.epub.noimages	2020-05-29 01:56:47.977443	ebooks/60547
209037	application/epub+zip	http://www.gutenberg.org/ebooks/60547.epub.images	2020-05-29 01:56:47.605447	ebooks/60547
12732	application/rdf+xml	http://www.gutenberg.org/ebooks/60547.rdf	2020-06-11 01:49:23.353988	ebooks/60547
179914	application/epub+zip	http://www.gutenberg.org/ebooks/60548.epub.images	2020-05-29 01:56:50.223411	ebooks/60548
60829	text/html; charset=us-ascii	http://www.gutenberg.org/files/60548/60548-h/60548-h.htm	2019-10-21 06:05:30	ebooks/60548
57747	text/plain	http://www.gutenberg.org/ebooks/60548.txt.utf-8	2020-05-29 01:56:50.061432	ebooks/60548
248281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60548.kindle.noimages	2020-05-29 01:56:50.840423	ebooks/60548
26847	image/jpeg	http://www.gutenberg.org/cache/epub/60548/pg60548.cover.medium.jpg	2020-05-29 01:56:50.883395	ebooks/60548
4803	image/jpeg	http://www.gutenberg.org/cache/epub/60548/pg60548.cover.small.jpg	2020-05-29 01:56:50.862393	ebooks/60548
400182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60548.kindle.images	2020-05-29 01:56:50.590417	ebooks/60548
14207	application/rdf+xml	http://www.gutenberg.org/ebooks/60548.rdf	2020-06-11 01:49:23.379988	ebooks/60548
437694	text/html; charset=us-ascii	http://www.gutenberg.org/files/60548/60548-h.zip	2019-10-21 06:05:30	ebooks/60548
92353	application/epub+zip	http://www.gutenberg.org/ebooks/60548.epub.noimages	2020-05-29 01:56:50.3234	ebooks/60548
22202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60548/60548.zip	2019-10-21 06:05:30	ebooks/60548
57777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60548/60548.txt	2019-10-21 06:05:30	ebooks/60548
108262	text/html; charset=utf-8	http://www.gutenberg.org/files/60549/60549-h/60549-h.htm	2019-10-21 09:40:18	ebooks/60549
409282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60549.kindle.images	2020-05-29 01:56:52.411366	ebooks/60549
21680	image/jpeg	http://www.gutenberg.org/cache/epub/60549/pg60549.cover.medium.jpg	2020-05-29 01:56:53.097362	ebooks/60549
147156	application/epub+zip	http://www.gutenberg.org/ebooks/60549.epub.noimages	2020-05-29 01:56:51.785384	ebooks/60549
2842	image/jpeg	http://www.gutenberg.org/cache/epub/60549/pg60549.cover.small.jpg	2020-05-29 01:56:53.067356	ebooks/60549
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/60549.rdf	2020-06-11 01:49:23.402992	ebooks/60549
74208	text/plain; charset=utf-8	http://www.gutenberg.org/files/60549/60549-0.txt	2019-10-21 09:40:10	ebooks/60549
124281	application/zip	http://www.gutenberg.org/files/60549/60549-h.zip	2019-10-21 09:40:18	ebooks/60549
409274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60549.kindle.noimages	2020-05-29 01:56:53.034369	ebooks/60549
147156	application/epub+zip	http://www.gutenberg.org/ebooks/60549.epub.images	2020-05-29 01:56:51.325379	ebooks/60549
27864	text/plain; charset=utf-8	http://www.gutenberg.org/files/60549/60549-0.zip	2019-10-21 09:40:18	ebooks/60549
250694	text/html	http://www.gutenberg.org/ebooks/6055.html.images	2020-06-03 01:03:38.542916	ebooks/6055
3039	image/jpeg	http://www.gutenberg.org/cache/epub/6055/pg6055.cover.small.jpg	2020-06-03 01:03:40.069865	ebooks/6055
78146	application/zip	http://www.gutenberg.org/files/6055/6055.zip	2011-02-14 06:24:54	ebooks/6055
109146	application/epub+zip	http://www.gutenberg.org/ebooks/6055.epub.images	2020-06-03 01:03:38.738904	ebooks/6055
432838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6055.kindle.images	2020-06-03 01:03:39.438876	ebooks/6055
250694	text/html	http://www.gutenberg.org/ebooks/6055.html.noimages	2020-06-03 01:03:38.606887	ebooks/6055
217667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6055/6055.txt	2011-02-14 06:24:32	ebooks/6055
217639	text/plain	http://www.gutenberg.org/ebooks/6055.txt.utf-8	2020-06-03 01:03:38.35692	ebooks/6055
12759	image/jpeg	http://www.gutenberg.org/cache/epub/6055/pg6055.cover.medium.jpg	2020-06-03 01:03:40.092877	ebooks/6055
432826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6055.kindle.noimages	2020-06-03 01:03:40.043874	ebooks/6055
13019	application/rdf+xml	http://www.gutenberg.org/ebooks/6055.rdf	2020-06-11 01:04:54.664199	ebooks/6055
109146	application/epub+zip	http://www.gutenberg.org/ebooks/6055.epub.noimages	2020-06-03 01:03:38.832894	ebooks/6055
595679	application/zip	http://www.gutenberg.org/files/60550/60550-h.zip	2019-10-21 11:25:20	ebooks/60550
294446	text/plain; charset=utf-8	http://www.gutenberg.org/files/60550/60550-0.txt	2019-10-21 11:25:14	ebooks/60550
654769	application/epub+zip	http://www.gutenberg.org/ebooks/60550.epub.images	2020-05-29 01:56:57.81932	ebooks/60550
784280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60550.kindle.noimages	2020-05-29 01:57:01.420261	ebooks/60550
3944	image/jpeg	http://www.gutenberg.org/cache/epub/60550/pg60550.cover.small.jpg	2020-05-29 01:57:01.651325	ebooks/60550
251616	application/epub+zip	http://www.gutenberg.org/ebooks/60550.epub.noimages	2020-05-29 01:56:58.523297	ebooks/60550
22896	image/jpeg	http://www.gutenberg.org/cache/epub/60550/pg60550.cover.medium.jpg	2020-05-29 01:57:01.715263	ebooks/60550
103770	application/zip	http://www.gutenberg.org/files/60550/60550-0.zip	2019-10-21 11:25:20	ebooks/60550
1390561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60550.kindle.images	2020-05-29 01:57:00.128265	ebooks/60550
12068	application/rdf+xml	http://www.gutenberg.org/ebooks/60550.rdf	2020-06-11 01:49:23.424995	ebooks/60550
364383	text/html; charset=utf-8	http://www.gutenberg.org/files/60550/60550-h/60550-h.htm	2019-10-21 11:25:18	ebooks/60550
2740048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60551.kindle.noimages	2020-05-29 01:57:11.95632	ebooks/60551
2551408	application/zip	http://www.gutenberg.org/files/60551/60551-h.zip	2019-10-22 09:07:08	ebooks/60551
7390	image/jpeg	http://www.gutenberg.org/cache/epub/60551/pg60551.cover.medium.jpg	2020-05-29 01:57:12.07132	ebooks/60551
1471171	text/plain; charset=utf-8	http://www.gutenberg.org/files/60551/60551-0.txt	2019-10-22 09:07:02	ebooks/60551
556094	text/plain; charset=utf-8	http://www.gutenberg.org/files/60551/60551-0.zip	2019-10-22 09:07:08	ebooks/60551
687496	application/epub+zip	http://www.gutenberg.org/ebooks/60551.epub.noimages	2020-05-29 01:57:04.789212	ebooks/60551
6105682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60551.kindle.images	2020-05-29 01:57:08.756179	ebooks/60551
1884	image/jpeg	http://www.gutenberg.org/cache/epub/60551/pg60551.cover.small.jpg	2020-05-29 01:57:12.017322	ebooks/60551
1561198	text/html; charset=utf-8	http://www.gutenberg.org/files/60551/60551-h/60551-h.htm	2019-10-22 09:07:04	ebooks/60551
13062	application/rdf+xml	http://www.gutenberg.org/ebooks/60551.rdf	2020-06-11 01:49:23.448983	ebooks/60551
2399446	application/epub+zip	http://www.gutenberg.org/ebooks/60551.epub.images	2020-05-29 01:57:03.938236	ebooks/60551
215889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60552.kindle.noimages	2020-05-29 01:57:13.312306	ebooks/60552
26458	image/jpeg	http://www.gutenberg.org/cache/epub/60552/pg60552.cover.medium.jpg	2020-05-29 01:57:13.347298	ebooks/60552
20780	text/plain; charset=utf-8	http://www.gutenberg.org/files/60552/60552-0.zip	2019-10-22 12:54:58	ebooks/60552
227350	application/epub+zip	http://www.gutenberg.org/ebooks/60552.epub.images	2020-05-29 01:57:12.426336	ebooks/60552
62020	text/html	http://www.gutenberg.org/files/60552/60552-h/60552-h.htm	2019-10-22 12:51:03	ebooks/60552
52429	text/plain; charset=utf-8	http://www.gutenberg.org/files/60552/60552-0.txt	2019-10-22 12:48:15	ebooks/60552
11595	application/rdf+xml	http://www.gutenberg.org/ebooks/60552.rdf	2020-06-11 01:49:23.469988	ebooks/60552
61831	application/epub+zip	http://www.gutenberg.org/ebooks/60552.epub.noimages	2020-05-29 01:57:12.632307	ebooks/60552
495268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60552.kindle.images	2020-05-29 01:57:13.000335	ebooks/60552
3230	image/jpeg	http://www.gutenberg.org/cache/epub/60552/pg60552.cover.small.jpg	2020-05-29 01:57:13.3303	ebooks/60552
219241	application/zip	http://www.gutenberg.org/files/60552/60552-h.zip	2019-10-22 12:54:58	ebooks/60552
169665	text/plain; charset=utf-8	http://www.gutenberg.org/files/60553/60553-0.zip	2019-10-22 10:14:02	ebooks/60553
460476	text/plain; charset=utf-8	http://www.gutenberg.org/files/60553/60553-0.txt	2019-10-22 10:13:56	ebooks/60553
1982	image/jpeg	http://www.gutenberg.org/cache/epub/60553/pg60553.cover.small.jpg	2020-05-29 01:57:17.157256	ebooks/60553
12346	application/rdf+xml	http://www.gutenberg.org/ebooks/60553.rdf	2020-06-11 01:49:23.493012	ebooks/60553
273155	application/epub+zip	http://www.gutenberg.org/ebooks/60553.epub.noimages	2020-05-29 01:57:14.434301	ebooks/60553
10547	image/jpeg	http://www.gutenberg.org/cache/epub/60553/pg60553.cover.medium.jpg	2020-05-29 01:57:17.219248	ebooks/60553
246290	application/zip	http://www.gutenberg.org/files/60553/60553-h.zip	2019-10-22 10:14:02	ebooks/60553
983875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60553.kindle.noimages	2020-05-29 01:57:17.091248	ebooks/60553
273155	application/epub+zip	http://www.gutenberg.org/ebooks/60553.epub.images	2020-05-29 01:57:14.010324	ebooks/60553
522840	text/html; charset=utf-8	http://www.gutenberg.org/files/60553/60553-h/60553-h.htm	2019-10-22 10:14:00	ebooks/60553
983883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60553.kindle.images	2020-05-29 01:57:15.7423	ebooks/60553
119918	text/plain	http://www.gutenberg.org/ebooks/60554.txt.utf-8	2020-05-29 01:57:17.396264	ebooks/60554
2892	image/jpeg	http://www.gutenberg.org/cache/epub/60554/pg60554.cover.small.jpg	2020-05-29 01:57:19.186237	ebooks/60554
119944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60554/60554-8.txt	2019-10-22 10:15:40	ebooks/60554
141084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60554/60554-h/60554-h.htm	2019-10-22 10:15:40	ebooks/60554
745234	application/epub+zip	http://www.gutenberg.org/ebooks/60554.epub.images	2020-05-29 01:57:17.862246	ebooks/60554
288772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60554.kindle.noimages	2020-05-29 01:57:19.153223	ebooks/60554
1627168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60554.kindle.images	2020-05-29 01:57:18.75623	ebooks/60554
74874	application/epub+zip	http://www.gutenberg.org/ebooks/60554.epub.noimages	2020-05-29 01:57:18.050245	ebooks/60554
47877	application/zip	http://www.gutenberg.org/files/60554/60554-8.zip	2019-10-22 10:15:54	ebooks/60554
828256	application/zip	http://www.gutenberg.org/files/60554/60554-h.zip	2019-10-22 10:15:54	ebooks/60554
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/60554.rdf	2020-06-11 01:49:23.51599	ebooks/60554
12251	image/jpeg	http://www.gutenberg.org/cache/epub/60554/pg60554.cover.medium.jpg	2020-05-29 01:57:19.216227	ebooks/60554
1692	image/jpeg	http://www.gutenberg.org/cache/epub/60555/pg60555.cover.small.jpg	2020-05-29 01:57:35.446311	ebooks/60555
566660	text/plain; charset=utf-8	http://www.gutenberg.org/files/60555/60555-0.zip	2019-10-22 14:59:20	ebooks/60555
920619	application/zip	http://www.gutenberg.org/files/60555/60555-h.zip	2019-10-22 14:59:20	ebooks/60555
1040608	application/epub+zip	http://www.gutenberg.org/ebooks/60555.epub.images	2020-05-29 01:57:22.409203	ebooks/60555
3587810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60555.kindle.images	2020-05-29 01:57:29.605397	ebooks/60555
3315075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60555.kindle.noimages	2020-05-29 01:57:34.954317	ebooks/60555
2383166	text/html; charset=utf-8	http://www.gutenberg.org/files/60555/60555-h/60555-h.htm	2019-10-22 14:59:18	ebooks/60555
854149	application/epub+zip	http://www.gutenberg.org/ebooks/60555.epub.noimages	2020-05-29 01:57:24.172477	ebooks/60555
1559213	text/plain; charset=utf-8	http://www.gutenberg.org/files/60555/60555-0.txt	2019-10-22 14:59:12	ebooks/60555
9189	image/jpeg	http://www.gutenberg.org/cache/epub/60555/pg60555.cover.medium.jpg	2020-05-29 01:57:35.951308	ebooks/60555
14082	application/rdf+xml	http://www.gutenberg.org/ebooks/60555.rdf	2020-06-11 01:49:23.542001	ebooks/60555
14082	application/rdf+xml	http://www.gutenberg.org/ebooks/60556.rdf	2020-06-11 01:49:23.567991	ebooks/60556
9384	image/jpeg	http://www.gutenberg.org/cache/epub/60556/pg60556.cover.medium.jpg	2020-05-29 01:57:55.425264	ebooks/60556
835861	application/epub+zip	http://www.gutenberg.org/ebooks/60556.epub.noimages	2020-05-29 01:57:42.746264	ebooks/60556
835861	application/epub+zip	http://www.gutenberg.org/ebooks/60556.epub.images	2020-05-29 01:57:40.535264	ebooks/60556
2395948	text/html; charset=utf-8	http://www.gutenberg.org/files/60556/60556-h/60556-h.htm	2019-10-22 15:00:24	ebooks/60556
3322001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60556.kindle.noimages	2020-05-29 01:57:54.273267	ebooks/60556
3321157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60556.kindle.images	2020-05-29 01:57:48.463345	ebooks/60556
557875	text/plain; charset=utf-8	http://www.gutenberg.org/files/60556/60556-0.zip	2019-10-22 15:00:26	ebooks/60556
668740	application/zip	http://www.gutenberg.org/files/60556/60556-h.zip	2019-10-22 15:00:26	ebooks/60556
1917	image/jpeg	http://www.gutenberg.org/cache/epub/60556/pg60556.cover.small.jpg	2020-05-29 01:57:54.889263	ebooks/60556
1533422	text/plain; charset=utf-8	http://www.gutenberg.org/files/60556/60556-0.txt	2019-10-22 15:00:14	ebooks/60556
2240	image/jpeg	http://www.gutenberg.org/cache/epub/60557/pg60557.cover.small.jpg	2020-05-29 01:58:18.338261	ebooks/60557
6230347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60557.kindle.images	2020-05-29 01:58:11.175358	ebooks/60557
913576	application/epub+zip	http://www.gutenberg.org/ebooks/60557.epub.noimages	2020-05-29 01:58:04.45847	ebooks/60557
1591044	text/plain; charset=utf-8	http://www.gutenberg.org/files/60557/60557-0.txt	2019-10-22 15:01:44	ebooks/60557
2457566	text/html; charset=utf-8	http://www.gutenberg.org/files/60557/60557-h/60557-h.htm	2019-10-22 15:01:48	ebooks/60557
14084	application/rdf+xml	http://www.gutenberg.org/ebooks/60557.rdf	2020-06-11 01:49:23.593991	ebooks/60557
575210	application/zip	http://www.gutenberg.org/files/60557/60557-0.zip	2019-10-22 15:01:52	ebooks/60557
3548374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60557.kindle.noimages	2020-05-29 01:58:17.658276	ebooks/60557
2258547	application/epub+zip	http://www.gutenberg.org/ebooks/60557.epub.images	2020-05-29 01:58:02.465473	ebooks/60557
10233	image/jpeg	http://www.gutenberg.org/cache/epub/60557/pg60557.cover.medium.jpg	2020-05-29 01:58:18.932269	ebooks/60557
1753298	application/zip	http://www.gutenberg.org/files/60557/60557-h.zip	2019-10-22 15:01:52	ebooks/60557
1008927	application/epub+zip	http://www.gutenberg.org/ebooks/60558.epub.images	2020-05-29 01:58:23.457194	ebooks/60558
856224	text/html; charset=utf-8	http://www.gutenberg.org/files/60558/60558-h.zip	2019-10-22 15:03:22	ebooks/60558
1493176	text/plain; charset=utf-8	http://www.gutenberg.org/files/60558/60558-0.txt	2019-10-22 15:03:12	ebooks/60558
8960	image/jpeg	http://www.gutenberg.org/cache/epub/60558/pg60558.cover.medium.jpg	2020-05-29 01:58:37.200217	ebooks/60558
541958	application/zip	http://www.gutenberg.org/files/60558/60558-0.zip	2019-10-22 15:03:20	ebooks/60558
14082	application/rdf+xml	http://www.gutenberg.org/ebooks/60558.rdf	2020-06-11 01:49:23.619009	ebooks/60558
1907	image/jpeg	http://www.gutenberg.org/cache/epub/60558/pg60558.cover.small.jpg	2020-05-29 01:58:36.788218	ebooks/60558
2460259	text/html; charset=utf-8	http://www.gutenberg.org/files/60558/60558-h/60558-h.htm	2019-10-22 15:03:20	ebooks/60558
807891	application/epub+zip	http://www.gutenberg.org/ebooks/60558.epub.noimages	2020-05-29 01:58:25.304171	ebooks/60558
3431783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60558.kindle.images	2020-05-29 01:58:30.824337	ebooks/60558
3129987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60558.kindle.noimages	2020-05-29 01:58:36.345224	ebooks/60558
1069341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60559.kindle.noimages	2020-05-29 01:58:43.226432	ebooks/60559
13530	application/rdf+xml	http://www.gutenberg.org/ebooks/60559.rdf	2020-06-11 01:49:23.643981	ebooks/60559
1710	image/jpeg	http://www.gutenberg.org/cache/epub/60559/pg60559.cover.small.jpg	2020-05-29 01:58:43.324442	ebooks/60559
168798	application/zip	http://www.gutenberg.org/files/60559/60559-0.zip	2019-10-22 15:17:14	ebooks/60559
1743920	application/epub+zip	http://www.gutenberg.org/ebooks/60559.epub.images	2020-05-29 01:58:38.970213	ebooks/60559
15465	image/jpeg	http://www.gutenberg.org/cache/epub/60559/pg60559.cover.medium.jpg	2020-05-29 01:58:43.474447	ebooks/60559
293023	application/epub+zip	http://www.gutenberg.org/ebooks/60559.epub.noimages	2020-05-29 01:58:39.446183	ebooks/60559
3937346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60559.kindle.images	2020-05-29 01:58:41.619462	ebooks/60559
588757	text/html; charset=utf-8	http://www.gutenberg.org/files/60559/60559-h/60559-h.htm	2019-10-22 15:17:04	ebooks/60559
485334	text/plain; charset=utf-8	http://www.gutenberg.org/files/60559/60559-0.txt	2019-10-22 15:17:02	ebooks/60559
1692735	application/zip	http://www.gutenberg.org/files/60559/60559-h.zip	2019-10-22 15:17:14	ebooks/60559
13656	image/jpeg	http://www.gutenberg.org/cache/epub/6056/pg6056.cover.medium.jpg	2020-06-03 01:03:43.71183	ebooks/6056
270759	application/epub+zip	http://www.gutenberg.org/ebooks/6056.epub.images	2020-06-03 01:03:40.782879	ebooks/6056
1115311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6056.kindle.images	2020-06-03 01:03:42.360844	ebooks/6056
698977	text/html	http://www.gutenberg.org/files/6056/6056-h/6056-h.htm	2018-08-19 09:35:10	ebooks/6056
1115299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6056.kindle.noimages	2020-06-03 01:03:43.632834	ebooks/6056
3699	image/jpeg	http://www.gutenberg.org/cache/epub/6056/pg6056.cover.small.jpg	2020-06-03 01:03:43.674837	ebooks/6056
270759	application/epub+zip	http://www.gutenberg.org/ebooks/6056.epub.noimages	2020-06-03 01:03:41.096874	ebooks/6056
13582	application/rdf+xml	http://www.gutenberg.org/ebooks/6056.rdf	2020-06-11 01:04:54.688201	ebooks/6056
234590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6056/6056.zip	2013-05-27 15:24:10	ebooks/6056
602033	text/plain	http://www.gutenberg.org/ebooks/6056.txt.utf-8	2020-06-03 01:03:40.211887	ebooks/6056
244376	application/octet-stream	http://www.gutenberg.org/files/6056/6056-h.zip	2018-08-19 09:35:40	ebooks/6056
602061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6056/6056.txt	2013-05-27 15:23:44	ebooks/6056
121669	application/epub+zip	http://www.gutenberg.org/ebooks/60560.epub.noimages	2020-05-29 01:58:44.07043	ebooks/60560
361871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60560.kindle.images	2020-05-29 01:58:44.47144	ebooks/60560
10576	image/jpeg	http://www.gutenberg.org/cache/epub/60560/pg60560.cover.medium.jpg	2020-05-29 01:58:44.91341	ebooks/60560
135445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60560/60560-h/60560-h.htm	2019-10-23 08:12:32	ebooks/60560
104601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60560/60560-h.zip	2019-10-23 08:12:32	ebooks/60560
116817	text/plain; charset=utf-8	http://www.gutenberg.org/files/60560/60560-0.txt	2019-10-23 08:12:30	ebooks/60560
12144	application/rdf+xml	http://www.gutenberg.org/ebooks/60560.rdf	2020-06-11 01:49:23.666023	ebooks/60560
361867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60560.kindle.noimages	2020-05-29 01:58:44.874421	ebooks/60560
1396	image/jpeg	http://www.gutenberg.org/cache/epub/60560/pg60560.cover.small.jpg	2020-05-29 01:58:44.894414	ebooks/60560
44526	text/plain; charset=utf-8	http://www.gutenberg.org/files/60560/60560-0.zip	2019-10-23 08:12:32	ebooks/60560
121669	application/epub+zip	http://www.gutenberg.org/ebooks/60560.epub.images	2020-05-29 01:58:43.900437	ebooks/60560
415473	application/epub+zip	http://www.gutenberg.org/ebooks/60561.epub.images	2020-05-29 01:58:45.406419	ebooks/60561
547512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60561.kindle.noimages	2020-05-29 01:58:47.23238	ebooks/60561
911343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60561.kindle.images	2020-05-29 01:58:46.487395	ebooks/60561
216654	application/epub+zip	http://www.gutenberg.org/ebooks/60561.epub.noimages	2020-05-29 01:58:45.73241	ebooks/60561
315740	application/zip	http://www.gutenberg.org/files/60561/60561-h.zip	2019-10-24 05:31:44	ebooks/60561
103495	text/plain; charset=utf-8	http://www.gutenberg.org/files/60561/60561-0.txt	2019-10-24 05:31:40	ebooks/60561
12459	application/rdf+xml	http://www.gutenberg.org/ebooks/60561.rdf	2020-06-11 01:49:23.689054	ebooks/60561
37038	text/plain; charset=utf-8	http://www.gutenberg.org/files/60561/60561-0.zip	2019-10-24 05:31:44	ebooks/60561
19124	image/jpeg	http://www.gutenberg.org/cache/epub/60561/pg60561.cover.medium.jpg	2020-05-29 01:58:47.313396	ebooks/60561
150384	text/html; charset=utf-8	http://www.gutenberg.org/files/60561/60561-h/60561-h.htm	2019-10-24 05:31:44	ebooks/60561
3056	image/jpeg	http://www.gutenberg.org/cache/epub/60561/pg60561.cover.small.jpg	2020-05-29 01:58:47.274383	ebooks/60561
13765	application/rdf+xml	http://www.gutenberg.org/ebooks/60562.rdf	2020-06-11 01:49:23.714978	ebooks/60562
260967	application/zip	http://www.gutenberg.org/files/60562/60562-0.zip	2019-10-23 12:47:44	ebooks/60562
695639	text/plain; charset=utf-8	http://www.gutenberg.org/files/60562/60562-0.txt	2019-10-23 12:44:58	ebooks/60562
1332702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60562.kindle.noimages	2020-05-29 01:58:51.833327	ebooks/60562
751408	text/html; charset=utf-8	http://www.gutenberg.org/files/60562/60562-h/60562-h.htm	2019-10-23 12:45:00	ebooks/60562
1577475	application/epub+zip	http://www.gutenberg.org/ebooks/60562.epub.images	2020-05-29 01:58:48.190412	ebooks/60562
25520	image/jpeg	http://www.gutenberg.org/cache/epub/60562/pg60562.cover.medium.jpg	2020-05-29 01:58:51.891335	ebooks/60562
361258	application/epub+zip	http://www.gutenberg.org/ebooks/60562.epub.noimages	2020-05-29 01:58:48.796371	ebooks/60562
4037	image/jpeg	http://www.gutenberg.org/cache/epub/60562/pg60562.cover.small.jpg	2020-05-29 01:58:51.863328	ebooks/60562
3225947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60562.kindle.images	2020-05-29 01:58:50.389347	ebooks/60562
1719525	application/zip	http://www.gutenberg.org/files/60562/60562-h.zip	2019-10-23 12:47:44	ebooks/60562
2754704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60563.kindle.images	2020-05-29 01:58:54.971286	ebooks/60563
438462	text/html; charset=utf-8	http://www.gutenberg.org/files/60563/60563-h/60563-h.htm	2019-10-24 10:23:40	ebooks/60563
953218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60563.kindle.noimages	2020-05-29 01:58:56.191268	ebooks/60563
1230634	application/epub+zip	http://www.gutenberg.org/ebooks/60563.epub.images	2020-05-29 01:58:52.850338	ebooks/60563
147957	text/plain; charset=utf-8	http://www.gutenberg.org/files/60563/60563-0.zip	2019-10-24 10:23:40	ebooks/60563
18098	image/jpeg	http://www.gutenberg.org/cache/epub/60563/pg60563.cover.medium.jpg	2020-05-29 01:58:56.266269	ebooks/60563
282156	application/epub+zip	http://www.gutenberg.org/ebooks/60563.epub.noimages	2020-05-29 01:58:53.614319	ebooks/60563
2114	image/jpeg	http://www.gutenberg.org/cache/epub/60563/pg60563.cover.small.jpg	2020-05-29 01:58:56.230264	ebooks/60563
1187263	text/html; charset=utf-8	http://www.gutenberg.org/files/60563/60563-h.zip	2019-10-24 10:23:40	ebooks/60563
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/60563.rdf	2020-06-11 01:49:23.742979	ebooks/60563
388327	text/plain; charset=utf-8	http://www.gutenberg.org/files/60563/60563-0.txt	2019-10-24 10:23:38	ebooks/60563
2113	image/jpeg	http://www.gutenberg.org/cache/epub/60564/pg60564.cover.small.jpg	2020-05-29 01:58:59.900225	ebooks/60564
10034	image/jpeg	http://www.gutenberg.org/cache/epub/60564/pg60564.cover.medium.jpg	2020-05-29 01:58:59.929217	ebooks/60564
305364	text/html; charset=utf-8	http://www.gutenberg.org/files/60564/60564-h/60564-h.htm	2019-10-24 10:30:40	ebooks/60564
255346	text/plain; charset=utf-8	http://www.gutenberg.org/files/60564/60564-0.txt	2019-10-24 10:30:38	ebooks/60564
12805	application/rdf+xml	http://www.gutenberg.org/ebooks/60564.rdf	2020-06-11 01:49:23.778985	ebooks/60564
151302	application/epub+zip	http://www.gutenberg.org/ebooks/60564.epub.noimages	2020-05-29 01:58:57.919244	ebooks/60564
940938	application/epub+zip	http://www.gutenberg.org/ebooks/60564.epub.images	2020-05-29 01:58:57.230266	ebooks/60564
890745	text/html; charset=utf-8	http://www.gutenberg.org/files/60564/60564-h.zip	2019-10-24 10:30:42	ebooks/60564
535426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60564.kindle.noimages	2020-05-29 01:58:59.870218	ebooks/60564
2147610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60564.kindle.images	2020-05-29 01:58:59.029236	ebooks/60564
78199	application/zip	http://www.gutenberg.org/files/60564/60564-0.zip	2019-10-24 10:30:42	ebooks/60564
197750	text/html; charset=utf-8	http://www.gutenberg.org/files/60565/60565-h/60565-h.htm	2019-10-25 09:21:20	ebooks/60565
157857	text/plain; charset=utf-8	http://www.gutenberg.org/files/60565/60565-0.txt	2019-10-25 09:21:18	ebooks/60565
2557621	application/epub+zip	http://www.gutenberg.org/ebooks/60565.epub.images	2020-05-29 01:59:00.745231	ebooks/60565
4322	image/jpeg	http://www.gutenberg.org/cache/epub/60565/pg60565.cover.small.jpg	2020-05-29 01:59:03.339179	ebooks/60565
29147	image/jpeg	http://www.gutenberg.org/cache/epub/60565/pg60565.cover.medium.jpg	2020-05-29 01:59:03.376173	ebooks/60565
12132	application/rdf+xml	http://www.gutenberg.org/ebooks/60565.rdf	2020-06-11 01:49:23.802018	ebooks/60565
5149393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60565.kindle.images	2020-05-29 01:59:02.706196	ebooks/60565
2519537	application/zip	http://www.gutenberg.org/files/60565/60565-h.zip	2019-10-25 09:21:28	ebooks/60565
213790	application/epub+zip	http://www.gutenberg.org/ebooks/60565.epub.noimages	2020-05-29 01:59:01.052219	ebooks/60565
608274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60565.kindle.noimages	2020-05-29 01:59:03.301189	ebooks/60565
62880	application/zip	http://www.gutenberg.org/files/60565/60565-0.zip	2019-10-25 09:21:28	ebooks/60565
150988	text/plain; charset=utf-8	http://www.gutenberg.org/files/60566/60566-0.txt	2019-10-25 09:22:56	ebooks/60566
12126	application/rdf+xml	http://www.gutenberg.org/ebooks/60566.rdf	2020-06-11 01:49:23.824981	ebooks/60566
1396218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60566.kindle.images	2020-05-29 01:59:04.702164	ebooks/60566
611211	application/zip	http://www.gutenberg.org/files/60566/60566-h.zip	2019-10-25 09:22:58	ebooks/60566
4260	image/jpeg	http://www.gutenberg.org/cache/epub/60566/pg60566.cover.small.jpg	2020-05-29 01:59:05.224157	ebooks/60566
27703	image/jpeg	http://www.gutenberg.org/cache/epub/60566/pg60566.cover.medium.jpg	2020-05-29 01:59:05.248158	ebooks/60566
191267	application/epub+zip	http://www.gutenberg.org/ebooks/60566.epub.noimages	2020-05-29 01:59:04.020193	ebooks/60566
618278	application/epub+zip	http://www.gutenberg.org/ebooks/60566.epub.images	2020-05-29 01:59:03.79618	ebooks/60566
554667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60566.kindle.noimages	2020-05-29 01:59:05.19917	ebooks/60566
169269	text/html; charset=utf-8	http://www.gutenberg.org/files/60566/60566-h/60566-h.htm	2019-10-25 09:22:56	ebooks/60566
59987	application/zip	http://www.gutenberg.org/files/60566/60566-0.zip	2019-10-25 09:22:58	ebooks/60566
371565	text/plain; charset=utf-8	http://www.gutenberg.org/files/60567/60567-0.txt	2019-10-25 09:24:34	ebooks/60567
486938	application/epub+zip	http://www.gutenberg.org/ebooks/60567.epub.images	2020-05-29 01:59:06.654357	ebooks/60567
272070	application/epub+zip	http://www.gutenberg.org/ebooks/60567.epub.noimages	2020-05-29 01:59:07.490345	ebooks/60567
1065720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60567.kindle.noimages	2020-05-29 01:59:11.688273	ebooks/60567
12007	image/jpeg	http://www.gutenberg.org/cache/epub/60567/pg60567.cover.medium.jpg	2020-05-29 01:59:12.078312	ebooks/60567
1483472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60567.kindle.images	2020-05-29 01:59:09.587299	ebooks/60567
2120	image/jpeg	http://www.gutenberg.org/cache/epub/60567/pg60567.cover.small.jpg	2020-05-29 01:59:11.889272	ebooks/60567
450726	text/html; charset=utf-8	http://www.gutenberg.org/files/60567/60567-h.zip	2019-10-25 09:24:36	ebooks/60567
13971	application/rdf+xml	http://www.gutenberg.org/ebooks/60567.rdf	2020-06-11 01:49:23.850011	ebooks/60567
591736	text/html; charset=utf-8	http://www.gutenberg.org/files/60567/60567-h/60567-h.htm	2019-10-25 09:24:34	ebooks/60567
142638	application/zip	http://www.gutenberg.org/files/60567/60567-0.zip	2019-10-25 09:24:36	ebooks/60567
14402	application/rdf+xml	http://www.gutenberg.org/ebooks/60568.rdf	2020-06-11 01:49:23.875983	ebooks/60568
27996	application/zip	http://www.gutenberg.org/files/60568/60568.zip	2019-10-25 09:26:12	ebooks/60568
26217	image/jpeg	http://www.gutenberg.org/cache/epub/60568/pg60568.cover.medium.jpg	2020-05-29 01:59:13.514254	ebooks/60568
98464	application/epub+zip	http://www.gutenberg.org/ebooks/60568.epub.noimages	2020-05-29 01:59:12.872254	ebooks/60568
75898	text/html; charset=us-ascii	http://www.gutenberg.org/files/60568/60568-h/60568-h.htm	2019-10-25 09:26:10	ebooks/60568
4543	image/jpeg	http://www.gutenberg.org/cache/epub/60568/pg60568.cover.small.jpg	2020-05-29 01:59:13.493246	ebooks/60568
460321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60568.kindle.images	2020-05-29 01:59:13.187247	ebooks/60568
409702	application/zip	http://www.gutenberg.org/files/60568/60568-h.zip	2019-10-25 09:26:12	ebooks/60568
276372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60568.kindle.noimages	2020-05-29 01:59:13.469251	ebooks/60568
226061	application/epub+zip	http://www.gutenberg.org/ebooks/60568.epub.images	2020-05-29 01:59:12.762275	ebooks/60568
71699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60568/60568.txt	2019-10-25 09:26:10	ebooks/60568
71671	text/plain	http://www.gutenberg.org/ebooks/60568.txt.utf-8	2020-05-29 01:59:12.599266	ebooks/60568
101205	text/plain; charset=utf-8	http://www.gutenberg.org/files/60569/60569-0.zip	2019-10-25 09:30:06	ebooks/60569
12766	application/rdf+xml	http://www.gutenberg.org/ebooks/60569.rdf	2020-06-11 01:49:23.899996	ebooks/60569
231588	application/epub+zip	http://www.gutenberg.org/ebooks/60569.epub.noimages	2020-05-29 01:59:14.542231	ebooks/60569
231588	application/epub+zip	http://www.gutenberg.org/ebooks/60569.epub.images	2020-05-29 01:59:14.131266	ebooks/60569
2181	image/jpeg	http://www.gutenberg.org/cache/epub/60569/pg60569.cover.small.jpg	2020-05-29 01:59:16.7732	ebooks/60569
16285	image/jpeg	http://www.gutenberg.org/cache/epub/60569/pg60569.cover.medium.jpg	2020-05-29 01:59:16.809201	ebooks/60569
207275	application/zip	http://www.gutenberg.org/files/60569/60569-h.zip	2019-10-25 09:30:06	ebooks/60569
337142	text/html; charset=utf-8	http://www.gutenberg.org/files/60569/60569-h/60569-h.htm	2019-10-25 09:30:06	ebooks/60569
262241	text/plain; charset=utf-8	http://www.gutenberg.org/files/60569/60569-0.txt	2019-10-25 09:30:04	ebooks/60569
759432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60569.kindle.noimages	2020-05-29 01:59:16.733205	ebooks/60569
759436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60569.kindle.images	2020-05-29 01:59:15.638214	ebooks/60569
9601	image/jpeg	http://www.gutenberg.org/cache/epub/6057/pg6057.cover.medium.jpg	2020-06-03 01:03:46.6748	ebooks/6057
12727	application/rdf+xml	http://www.gutenberg.org/ebooks/6057.rdf	2020-06-11 01:04:54.712199	ebooks/6057
464326	text/html	http://www.gutenberg.org/ebooks/6057.html.images	2020-06-03 01:03:44.185845	ebooks/6057
2667	image/jpeg	http://www.gutenberg.org/cache/epub/6057/pg6057.cover.small.jpg	2020-06-03 01:03:46.651789	ebooks/6057
416603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6057/6057.txt	2015-04-07 10:31:20	ebooks/6057
199880	application/epub+zip	http://www.gutenberg.org/ebooks/6057.epub.noimages	2020-06-03 01:03:44.638847	ebooks/6057
162637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6057/6057.zip	2015-04-07 10:31:46	ebooks/6057
416573	text/plain	http://www.gutenberg.org/ebooks/6057.txt.utf-8	2020-06-03 01:03:43.854849	ebooks/6057
782887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6057.kindle.images	2020-06-03 01:03:45.627808	ebooks/6057
782884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6057.kindle.noimages	2020-06-03 01:03:46.626784	ebooks/6057
199879	application/epub+zip	http://www.gutenberg.org/ebooks/6057.epub.images	2020-06-03 01:03:44.494827	ebooks/6057
464326	text/html	http://www.gutenberg.org/ebooks/6057.html.noimages	2020-06-03 01:03:44.28284	ebooks/6057
5813799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60570.kindle.images	2020-05-29 01:59:21.632444	ebooks/60570
3244003	application/epub+zip	http://www.gutenberg.org/ebooks/60570.epub.images	2020-05-29 01:59:18.907174	ebooks/60570
3186	image/jpeg	http://www.gutenberg.org/cache/epub/60570/pg60570.cover.small.jpg	2020-05-29 01:59:22.767431	ebooks/60570
4358437	application/zip	http://www.gutenberg.org/files/60570/60570-h.zip	2019-10-25 09:28:10	ebooks/60570
127079	application/zip	http://www.gutenberg.org/files/60570/60570-0.zip	2019-10-25 09:28:10	ebooks/60570
781870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60570.kindle.noimages	2020-05-29 01:59:22.696429	ebooks/60570
335520	text/plain; charset=utf-8	http://www.gutenberg.org/files/60570/60570-0.txt	2019-10-25 09:28:06	ebooks/60570
399803	text/html; charset=utf-8	http://www.gutenberg.org/files/60570/60570-h/60570-h.htm	2019-10-25 09:28:08	ebooks/60570
13395	application/rdf+xml	http://www.gutenberg.org/ebooks/60570.rdf	2020-06-11 01:49:23.923979	ebooks/60570
25163	image/jpeg	http://www.gutenberg.org/cache/epub/60570/pg60570.cover.medium.jpg	2020-05-29 01:59:22.831507	ebooks/60570
222250	application/epub+zip	http://www.gutenberg.org/ebooks/60570.epub.noimages	2020-05-29 01:59:19.315174	ebooks/60570
396811	text/plain; charset=utf-8	http://www.gutenberg.org/files/60571/60571-0.txt	2019-10-25 11:01:28	ebooks/60571
12847	application/rdf+xml	http://www.gutenberg.org/ebooks/60571.rdf	2020-06-11 01:49:23.947976	ebooks/60571
190408	application/epub+zip	http://www.gutenberg.org/ebooks/60571.epub.images	2020-05-29 01:59:23.46143	ebooks/60571
2555	image/jpeg	http://www.gutenberg.org/cache/epub/60571/pg60571.cover.small.jpg	2020-05-29 01:59:25.675383	ebooks/60571
190408	application/epub+zip	http://www.gutenberg.org/ebooks/60571.epub.noimages	2020-05-29 01:59:23.699434	ebooks/60571
772518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60571.kindle.noimages	2020-05-29 01:59:25.645383	ebooks/60571
435414	text/html; charset=utf-8	http://www.gutenberg.org/files/60571/60571-h/60571-h.htm	2019-10-25 11:01:34	ebooks/60571
177049	text/html; charset=utf-8	http://www.gutenberg.org/files/60571/60571-h.zip	2019-10-25 11:01:36	ebooks/60571
12210	image/jpeg	http://www.gutenberg.org/cache/epub/60571/pg60571.cover.medium.jpg	2020-05-29 01:59:25.700384	ebooks/60571
772526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60571.kindle.images	2020-05-29 01:59:24.671399	ebooks/60571
152560	application/zip	http://www.gutenberg.org/files/60571/60571-0.zip	2019-10-25 11:01:36	ebooks/60571
426265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60572.kindle.noimages	2020-05-29 01:59:32.782291	ebooks/60572
6805330	application/zip	http://www.gutenberg.org/files/60572/60572-h.zip	2019-10-25 11:11:04	ebooks/60572
130988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60572/60572-8.txt	2019-10-25 11:10:30	ebooks/60572
46220	application/zip	http://www.gutenberg.org/files/60572/60572-8.zip	2019-10-25 11:11:02	ebooks/60572
158874	text/html; charset=utf-8	http://www.gutenberg.org/files/60572/60572-h/60572-h.htm	2019-10-25 11:09:14	ebooks/60572
12398102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60572.kindle.images	2020-05-29 01:59:32.241298	ebooks/60572
13812	application/rdf+xml	http://www.gutenberg.org/ebooks/60572.rdf	2020-06-11 01:49:23.972975	ebooks/60572
6181894	application/epub+zip	http://www.gutenberg.org/ebooks/60572.epub.images	2020-05-29 01:59:27.940376	ebooks/60572
131570	text/plain; charset=utf-8	http://www.gutenberg.org/files/60572/60572-0.txt	2019-10-25 11:09:12	ebooks/60572
3399	image/jpeg	http://www.gutenberg.org/cache/epub/60572/pg60572.cover.small.jpg	2020-05-29 01:59:32.816297	ebooks/60572
149549	application/epub+zip	http://www.gutenberg.org/ebooks/60572.epub.noimages	2020-05-29 01:59:28.967357	ebooks/60572
19884	image/jpeg	http://www.gutenberg.org/cache/epub/60572/pg60572.cover.medium.jpg	2020-05-29 01:59:32.848291	ebooks/60572
46395	application/zip	http://www.gutenberg.org/files/60572/60572-0.zip	2019-10-25 11:11:02	ebooks/60572
28897	image/jpeg	http://www.gutenberg.org/cache/epub/60573/pg60573.cover.medium.jpg	2020-05-29 01:59:37.007254	ebooks/60573
4420	image/jpeg	http://www.gutenberg.org/cache/epub/60573/pg60573.cover.small.jpg	2020-05-29 01:59:36.982274	ebooks/60573
12360	text/plain; charset=utf-8	http://www.gutenberg.org/files/60573/60573-0.zip	2019-10-25 11:15:52	ebooks/60573
32382	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60573/60573-8.txt	2019-10-25 11:15:44	ebooks/60573
50218	text/html; charset=utf-8	http://www.gutenberg.org/files/60573/60573-h/60573-h.htm	2019-10-25 11:14:58	ebooks/60573
333883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60573.kindle.noimages	2020-05-29 01:59:36.95528	ebooks/60573
12309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60573/60573-8.zip	2019-10-25 11:15:52	ebooks/60573
147219	application/epub+zip	http://www.gutenberg.org/ebooks/60573.epub.noimages	2020-05-29 01:59:35.466273	ebooks/60573
1740617	application/epub+zip	http://www.gutenberg.org/ebooks/60573.epub.images	2020-05-29 01:59:34.367282	ebooks/60573
1961375	application/zip	http://www.gutenberg.org/files/60573/60573-h.zip	2019-10-25 11:15:52	ebooks/60573
15106	application/rdf+xml	http://www.gutenberg.org/ebooks/60573.rdf	2020-06-11 01:49:23.999977	ebooks/60573
3325337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60573.kindle.images	2020-05-29 01:59:36.611258	ebooks/60573
32440	text/plain; charset=utf-8	http://www.gutenberg.org/files/60573/60573-0.txt	2019-10-25 11:14:56	ebooks/60573
15076	image/jpeg	http://www.gutenberg.org/cache/epub/60574/pg60574.cover.medium.jpg	2020-05-29 01:59:48.932288	ebooks/60574
8436276	application/epub+zip	http://www.gutenberg.org/ebooks/60574.epub.images	2020-05-29 01:59:41.419184	ebooks/60574
160671	text/plain; charset=utf-8	http://www.gutenberg.org/files/60574/60574-0.txt	2019-10-25 11:17:20	ebooks/60574
55023	application/zip	http://www.gutenberg.org/files/60574/60574-0.zip	2019-10-25 11:18:32	ebooks/60574
11011356	application/zip	http://www.gutenberg.org/files/60574/60574-h.zip	2019-10-25 11:18:34	ebooks/60574
2731	image/jpeg	http://www.gutenberg.org/cache/epub/60574/pg60574.cover.small.jpg	2020-05-29 01:59:48.873295	ebooks/60574
54870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60574/60574-8.zip	2019-10-25 11:18:32	ebooks/60574
160292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60574/60574-8.txt	2019-10-25 11:18:22	ebooks/60574
16361952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60574.kindle.images	2020-05-29 01:59:48.129303	ebooks/60574
194604	text/html; charset=utf-8	http://www.gutenberg.org/files/60574/60574-h/60574-h.htm	2019-10-25 11:17:22	ebooks/60574
13964	application/rdf+xml	http://www.gutenberg.org/ebooks/60574.rdf	2020-06-11 01:49:24.025976	ebooks/60574
141228	application/epub+zip	http://www.gutenberg.org/ebooks/60574.epub.noimages	2020-05-29 01:59:42.589181	ebooks/60574
449044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60574.kindle.noimages	2020-05-29 01:59:48.820295	ebooks/60574
275484	application/zip	http://www.gutenberg.org/files/60575/60575-h.zip	2019-10-25 16:04:10	ebooks/60575
621114	text/plain	http://www.gutenberg.org/ebooks/60575.txt.utf-8	2020-05-29 01:59:49.085311	ebooks/60575
288067	application/epub+zip	http://www.gutenberg.org/ebooks/60575.epub.images	2020-05-29 01:59:49.611282	ebooks/60575
635392	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60575/60575-h/60575-h.htm	2019-10-25 16:04:08	ebooks/60575
13150	application/rdf+xml	http://www.gutenberg.org/ebooks/60575.rdf	2020-06-11 01:49:24.049976	ebooks/60575
11522	image/jpeg	http://www.gutenberg.org/cache/epub/60575/pg60575.cover.medium.jpg	2020-05-29 01:59:52.439248	ebooks/60575
223902	application/zip	http://www.gutenberg.org/files/60575/60575.zip	2019-10-25 16:04:08	ebooks/60575
1948	image/jpeg	http://www.gutenberg.org/cache/epub/60575/pg60575.cover.small.jpg	2020-05-29 01:59:52.40626	ebooks/60575
1096027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60575.kindle.images	2020-05-29 01:59:51.115263	ebooks/60575
288067	application/epub+zip	http://www.gutenberg.org/ebooks/60575.epub.noimages	2020-05-29 01:59:49.870304	ebooks/60575
1096019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60575.kindle.noimages	2020-05-29 01:59:52.370293	ebooks/60575
621144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60575/60575.txt	2019-10-25 16:04:08	ebooks/60575
1375266	text/html; charset=utf-8	http://www.gutenberg.org/files/60576/60576-h/60576-h.htm	2019-10-27 05:51:00	ebooks/60576
992326	text/plain; charset=utf-8	http://www.gutenberg.org/files/60576/60576-0.txt	2019-10-27 05:50:56	ebooks/60576
19113	image/jpeg	http://www.gutenberg.org/cache/epub/60576/pg60576.cover.medium.jpg	2020-05-29 02:00:05.076373	ebooks/60576
758138	application/zip	http://www.gutenberg.org/files/60576/60576-h.zip	2019-10-27 05:51:00	ebooks/60576
2398847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60576.kindle.images	2020-05-29 02:00:00.262478	ebooks/60576
329143	text/plain; charset=utf-8	http://www.gutenberg.org/files/60576/60576-0.zip	2019-10-27 05:51:00	ebooks/60576
12853	application/rdf+xml	http://www.gutenberg.org/ebooks/60576.rdf	2020-06-11 01:49:24.073975	ebooks/60576
3015	image/jpeg	http://www.gutenberg.org/cache/epub/60576/pg60576.cover.small.jpg	2020-05-29 02:00:04.866379	ebooks/60576
699751	application/epub+zip	http://www.gutenberg.org/ebooks/60576.epub.images	2020-05-29 01:59:54.50025	ebooks/60576
526582	application/epub+zip	http://www.gutenberg.org/ebooks/60576.epub.noimages	2020-05-29 01:59:55.847219	ebooks/60576
2080454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60576.kindle.noimages	2020-05-29 02:00:04.639381	ebooks/60576
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/60577.rdf	2020-06-11 01:49:24.097028	ebooks/60577
44650	application/epub+zip	http://www.gutenberg.org/ebooks/60577.epub.noimages	2020-05-29 02:00:05.780368	ebooks/60577
44649	application/epub+zip	http://www.gutenberg.org/ebooks/60577.epub.images	2020-05-29 02:00:05.727376	ebooks/60577
178022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60577.kindle.noimages	2020-05-29 02:00:06.378448	ebooks/60577
55173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60577/60577-8.txt	2019-10-27 05:58:12	ebooks/60577
56343	text/plain	http://www.gutenberg.org/ebooks/60577.txt.utf-8	2020-05-29 02:00:05.539392	ebooks/60577
13896	image/jpeg	http://www.gutenberg.org/cache/epub/60577/pg60577.cover.medium.jpg	2020-05-29 02:00:06.428369	ebooks/60577
178029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60577.kindle.images	2020-05-29 02:00:06.078364	ebooks/60577
21703	application/zip	http://www.gutenberg.org/files/60577/60577-8.zip	2019-10-27 05:58:14	ebooks/60577
78736	text/html	http://www.gutenberg.org/ebooks/60577.html.noimages	2020-05-29 02:00:05.658371	ebooks/60577
3508	image/jpeg	http://www.gutenberg.org/cache/epub/60577/pg60577.cover.small.jpg	2020-05-29 02:00:06.404364	ebooks/60577
78736	text/html	http://www.gutenberg.org/ebooks/60577.html.images	2020-05-29 02:00:05.619375	ebooks/60577
3655	image/jpeg	http://www.gutenberg.org/cache/epub/60578/pg60578.cover.small.jpg	2020-05-29 02:00:07.784362	ebooks/60578
194059	text/plain	http://www.gutenberg.org/ebooks/60578.txt.utf-8	2020-05-29 02:00:06.538357	ebooks/60578
13932	image/jpeg	http://www.gutenberg.org/cache/epub/60578/pg60578.cover.medium.jpg	2020-05-29 02:00:07.808357	ebooks/60578
392641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60578.kindle.images	2020-05-29 02:00:07.322343	ebooks/60578
97977	application/epub+zip	http://www.gutenberg.org/ebooks/60578.epub.images	2020-05-29 02:00:06.805407	ebooks/60578
205608	text/html	http://www.gutenberg.org/ebooks/60578.html.images	2020-05-29 02:00:06.652386	ebooks/60578
205608	text/html	http://www.gutenberg.org/ebooks/60578.html.noimages	2020-05-29 02:00:06.702392	ebooks/60578
73914	application/zip	http://www.gutenberg.org/files/60578/60578-8.zip	2019-10-27 06:00:50	ebooks/60578
13225	application/rdf+xml	http://www.gutenberg.org/ebooks/60578.rdf	2020-06-11 01:49:24.121979	ebooks/60578
392633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60578.kindle.noimages	2020-05-29 02:00:07.759345	ebooks/60578
97977	application/epub+zip	http://www.gutenberg.org/ebooks/60578.epub.noimages	2020-05-29 02:00:06.880359	ebooks/60578
185891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60578/60578-8.txt	2019-10-27 06:00:48	ebooks/60578
12945	application/rdf+xml	http://www.gutenberg.org/ebooks/60579.rdf	2020-06-11 01:49:24.144978	ebooks/60579
181331	text/html; charset=utf-8	http://www.gutenberg.org/files/60579/60579-h.zip	2019-10-27 15:52:36	ebooks/60579
236309	text/plain; charset=utf-8	http://www.gutenberg.org/files/60579/60579-0.txt	2019-10-27 15:52:32	ebooks/60579
633353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60579.kindle.noimages	2020-05-29 02:00:09.72533	ebooks/60579
3303	image/jpeg	http://www.gutenberg.org/cache/epub/60579/pg60579.cover.small.jpg	2020-05-29 02:00:09.754321	ebooks/60579
202863	application/epub+zip	http://www.gutenberg.org/ebooks/60579.epub.images	2020-05-29 02:00:08.181355	ebooks/60579
87267	application/zip	http://www.gutenberg.org/files/60579/60579-0.zip	2019-10-27 15:52:36	ebooks/60579
254673	text/html; charset=utf-8	http://www.gutenberg.org/files/60579/60579-h/60579-h.htm	2019-10-27 15:52:34	ebooks/60579
201653	application/epub+zip	http://www.gutenberg.org/ebooks/60579.epub.noimages	2020-05-29 02:00:08.377355	ebooks/60579
636047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60579.kindle.images	2020-05-29 02:00:09.048335	ebooks/60579
20341	image/jpeg	http://www.gutenberg.org/cache/epub/60579/pg60579.cover.medium.jpg	2020-05-29 02:00:09.780318	ebooks/60579
965642	text/html	http://www.gutenberg.org/ebooks/6058.html.images	2020-06-03 01:03:47.327815	ebooks/6058
1584645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6058.kindle.images	2020-06-03 01:03:49.924739	ebooks/6058
13599	application/rdf+xml	http://www.gutenberg.org/ebooks/6058.rdf	2020-06-11 01:04:54.736201	ebooks/6058
354194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6058/6058.zip	2015-04-07 07:29:36	ebooks/6058
14216	image/jpeg	http://www.gutenberg.org/cache/epub/6058/pg6058.cover.medium.jpg	2020-06-03 01:03:51.80072	ebooks/6058
965642	text/html	http://www.gutenberg.org/ebooks/6058.html.noimages	2020-06-03 01:03:47.519773	ebooks/6058
901080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6058/6058.txt	2015-04-07 07:29:04	ebooks/6058
410941	application/epub+zip	http://www.gutenberg.org/ebooks/6058.epub.images	2020-06-03 01:03:47.883769	ebooks/6058
410942	application/epub+zip	http://www.gutenberg.org/ebooks/6058.epub.noimages	2020-06-03 01:03:48.100765	ebooks/6058
3575	image/jpeg	http://www.gutenberg.org/cache/epub/6058/pg6058.cover.small.jpg	2020-06-03 01:03:51.776736	ebooks/6058
901050	text/plain	http://www.gutenberg.org/ebooks/6058.txt.utf-8	2020-06-03 01:03:46.799777	ebooks/6058
1584630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6058.kindle.noimages	2020-06-03 01:03:51.748717	ebooks/6058
12687	application/rdf+xml	http://www.gutenberg.org/ebooks/60580.rdf	2020-06-11 01:49:24.169975	ebooks/60580
194050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60580/60580-h/60580-h.htm	2019-10-27 15:53:48	ebooks/60580
166550	text/plain; charset=utf-8	http://www.gutenberg.org/files/60580/60580-0.txt	2019-10-27 15:53:44	ebooks/60580
14036	image/jpeg	http://www.gutenberg.org/cache/epub/60580/pg60580.cover.medium.jpg	2020-05-29 02:00:11.391296	ebooks/60580
188432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60580/60580-h.zip	2019-10-27 15:53:50	ebooks/60580
153738	application/epub+zip	http://www.gutenberg.org/ebooks/60580.epub.noimages	2020-05-29 02:00:10.277324	ebooks/60580
458878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60580.kindle.noimages	2020-05-29 02:00:11.348304	ebooks/60580
235863	application/epub+zip	http://www.gutenberg.org/ebooks/60580.epub.images	2020-05-29 02:00:10.104366	ebooks/60580
2139	image/jpeg	http://www.gutenberg.org/cache/epub/60580/pg60580.cover.small.jpg	2020-05-29 02:00:11.370302	ebooks/60580
62765	application/zip	http://www.gutenberg.org/files/60580/60580-0.zip	2019-10-27 15:53:50	ebooks/60580
593475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60580.kindle.images	2020-05-29 02:00:10.820301	ebooks/60580
690580	application/zip	http://www.gutenberg.org/files/60581/60581-h.zip	2019-10-27 15:55:02	ebooks/60581
2004	image/jpeg	http://www.gutenberg.org/cache/epub/60581/pg60581.cover.small.jpg	2020-05-29 02:00:13.718265	ebooks/60581
142377	application/epub+zip	http://www.gutenberg.org/ebooks/60581.epub.noimages	2020-05-29 02:00:12.043301	ebooks/60581
15754	application/rdf+xml	http://www.gutenberg.org/ebooks/60581.rdf	2020-06-11 01:49:24.198976	ebooks/60581
260073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60581/60581-8.txt	2019-10-27 15:55:02	ebooks/60581
260043	text/plain	http://www.gutenberg.org/ebooks/60581.txt.utf-8	2020-05-29 02:00:11.485326	ebooks/60581
1621998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60581.kindle.images	2020-05-29 02:00:12.963273	ebooks/60581
705042	application/epub+zip	http://www.gutenberg.org/ebooks/60581.epub.images	2020-05-29 02:00:11.84632	ebooks/60581
549041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60581.kindle.noimages	2020-05-29 02:00:13.69427	ebooks/60581
287948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60581/60581-h/60581-h.htm	2019-10-27 15:55:02	ebooks/60581
101153	application/zip	http://www.gutenberg.org/files/60581/60581-8.zip	2019-10-27 15:55:02	ebooks/60581
8819	image/jpeg	http://www.gutenberg.org/cache/epub/60581/pg60581.cover.medium.jpg	2020-05-29 02:00:13.738286	ebooks/60581
336543	application/zip	http://www.gutenberg.org/files/60582/60582-h.zip	2019-10-27 15:56:08	ebooks/60582
34458	text/plain	http://www.gutenberg.org/ebooks/60582.txt.utf-8	2020-05-29 02:00:13.84328	ebooks/60582
13345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60582/60582.zip	2019-10-27 15:56:08	ebooks/60582
152176	application/epub+zip	http://www.gutenberg.org/ebooks/60582.epub.images	2020-05-29 02:00:13.981271	ebooks/60582
34486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60582/60582.txt	2019-10-27 15:56:08	ebooks/60582
316320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60582.kindle.images	2020-05-29 02:00:14.285265	ebooks/60582
26217	image/jpeg	http://www.gutenberg.org/cache/epub/60582/pg60582.cover.medium.jpg	2020-05-29 02:00:14.517254	ebooks/60582
4543	image/jpeg	http://www.gutenberg.org/cache/epub/60582/pg60582.cover.small.jpg	2020-05-29 02:00:14.496288	ebooks/60582
36756	text/html; charset=us-ascii	http://www.gutenberg.org/files/60582/60582-h/60582-h.htm	2019-10-27 15:56:08	ebooks/60582
13832	application/rdf+xml	http://www.gutenberg.org/ebooks/60582.rdf	2020-06-11 01:49:24.225975	ebooks/60582
83260	application/epub+zip	http://www.gutenberg.org/ebooks/60582.epub.noimages	2020-05-29 02:00:14.076267	ebooks/60582
211932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60582.kindle.noimages	2020-05-29 02:00:14.475253	ebooks/60582
908074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60583.kindle.images	2020-05-29 02:00:15.598252	ebooks/60583
488568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60583.kindle.noimages	2020-05-29 02:00:16.100267	ebooks/60583
133943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60583/60583-8.txt	2019-10-27 15:57:54	ebooks/60583
149773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60583/60583-h/60583-h.htm	2019-10-27 15:57:54	ebooks/60583
401351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60583/60583-h.zip	2019-10-27 15:57:56	ebooks/60583
413102	application/epub+zip	http://www.gutenberg.org/ebooks/60583.epub.images	2020-05-29 02:00:14.897314	ebooks/60583
36395	image/jpeg	http://www.gutenberg.org/cache/epub/60583/pg60583.cover.medium.jpg	2020-05-29 02:00:16.146243	ebooks/60583
161620	application/epub+zip	http://www.gutenberg.org/ebooks/60583.epub.noimages	2020-05-29 02:00:15.062274	ebooks/60583
13701	application/rdf+xml	http://www.gutenberg.org/ebooks/60583.rdf	2020-06-11 01:49:24.250972	ebooks/60583
4558	image/jpeg	http://www.gutenberg.org/cache/epub/60583/pg60583.cover.small.jpg	2020-05-29 02:00:16.12324	ebooks/60583
52395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60583/60583-8.zip	2019-10-27 15:57:56	ebooks/60583
136257	text/plain	http://www.gutenberg.org/ebooks/60583.txt.utf-8	2020-05-29 02:00:14.605272	ebooks/60583
1562	image/jpeg	http://www.gutenberg.org/cache/epub/60584/pg60584.cover.small.jpg	2020-05-29 02:00:19.331189	ebooks/60584
305542	application/epub+zip	http://www.gutenberg.org/ebooks/60584.epub.images	2020-05-29 02:00:16.976233	ebooks/60584
12115	application/rdf+xml	http://www.gutenberg.org/ebooks/60584.rdf	2020-06-11 01:49:24.272974	ebooks/60584
767364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60584.kindle.noimages	2020-05-29 02:00:19.280199	ebooks/60584
257968	application/epub+zip	http://www.gutenberg.org/ebooks/60584.epub.noimages	2020-05-29 02:00:17.450254	ebooks/60584
99054	text/plain; charset=utf-8	http://www.gutenberg.org/files/60584/60584-0.zip	2019-10-27 15:02:40	ebooks/60584
301418	text/html; charset=utf-8	http://www.gutenberg.org/files/60584/60584-h/60584-h.htm	2019-10-27 15:02:38	ebooks/60584
861774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60584.kindle.images	2020-05-29 02:00:18.363204	ebooks/60584
251387	text/plain; charset=utf-8	http://www.gutenberg.org/files/60584/60584-0.txt	2019-10-27 15:02:36	ebooks/60584
273214	application/zip	http://www.gutenberg.org/files/60584/60584-h.zip	2019-10-27 15:02:40	ebooks/60584
9954	image/jpeg	http://www.gutenberg.org/cache/epub/60584/pg60584.cover.medium.jpg	2020-05-29 02:00:19.377195	ebooks/60584
208481	text/plain; charset=utf-8	http://www.gutenberg.org/files/60585/60585-0.zip	2019-10-27 15:04:00	ebooks/60585
2225	image/jpeg	http://www.gutenberg.org/cache/epub/60585/pg60585.cover.small.jpg	2020-05-29 02:00:23.93534	ebooks/60585
13769	image/jpeg	http://www.gutenberg.org/cache/epub/60585/pg60585.cover.medium.jpg	2020-05-29 02:00:23.971334	ebooks/60585
290965	application/epub+zip	http://www.gutenberg.org/ebooks/60585.epub.noimages	2020-05-29 02:00:20.409209	ebooks/60585
12145	application/rdf+xml	http://www.gutenberg.org/ebooks/60585.rdf	2020-06-11 01:49:24.295974	ebooks/60585
1101677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60585.kindle.noimages	2020-05-29 02:00:23.895335	ebooks/60585
1485212	application/epub+zip	http://www.gutenberg.org/ebooks/60585.epub.images	2020-05-29 02:00:20.059237	ebooks/60585
3470232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60585.kindle.images	2020-05-29 02:00:22.483155	ebooks/60585
620216	text/html; charset=utf-8	http://www.gutenberg.org/files/60585/60585-h/60585-h.htm	2019-10-27 15:03:58	ebooks/60585
541149	text/plain; charset=utf-8	http://www.gutenberg.org/files/60585/60585-0.txt	2019-10-27 15:03:54	ebooks/60585
1458283	application/zip	http://www.gutenberg.org/files/60585/60585-h.zip	2019-10-27 15:04:00	ebooks/60585
175527	text/plain; charset=utf-8	http://www.gutenberg.org/files/60586/60586-0.txt	2019-10-28 05:53:46	ebooks/60586
68841	text/plain; charset=utf-8	http://www.gutenberg.org/files/60586/60586-0.zip	2019-10-28 05:53:54	ebooks/60586
13900	application/rdf+xml	http://www.gutenberg.org/ebooks/60586.rdf	2020-06-11 01:49:24.321975	ebooks/60586
167516	application/epub+zip	http://www.gutenberg.org/ebooks/60586.epub.noimages	2020-05-29 02:00:24.74135	ebooks/60586
892718	application/epub+zip	http://www.gutenberg.org/ebooks/60586.epub.images	2020-05-29 02:00:24.456329	ebooks/60586
531314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60586.kindle.noimages	2020-05-29 02:00:26.332303	ebooks/60586
197379	text/html; charset=utf-8	http://www.gutenberg.org/files/60586/60586-h/60586-h.htm	2019-10-28 05:53:52	ebooks/60586
27048	image/jpeg	http://www.gutenberg.org/cache/epub/60586/pg60586.cover.medium.jpg	2020-05-29 02:00:26.388302	ebooks/60586
1936540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60586.kindle.images	2020-05-29 02:00:25.681309	ebooks/60586
4149	image/jpeg	http://www.gutenberg.org/cache/epub/60586/pg60586.cover.small.jpg	2020-05-29 02:00:26.360355	ebooks/60586
862525	text/html; charset=utf-8	http://www.gutenberg.org/files/60586/60586-h.zip	2019-10-28 05:53:54	ebooks/60586
39919	text/html; charset=us-ascii	http://www.gutenberg.org/files/60587/60587-h/60587-h.htm	2019-10-28 05:58:56	ebooks/60587
36949	text/plain	http://www.gutenberg.org/ebooks/60587.txt.utf-8	2020-05-29 02:00:26.481301	ebooks/60587
4543	image/jpeg	http://www.gutenberg.org/cache/epub/60587/pg60587.cover.small.jpg	2020-05-29 02:00:27.191301	ebooks/60587
83932	application/epub+zip	http://www.gutenberg.org/ebooks/60587.epub.noimages	2020-05-29 02:00:26.723301	ebooks/60587
329085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60587.kindle.images	2020-05-29 02:00:26.959322	ebooks/60587
36979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60587/60587.txt	2019-10-28 05:58:56	ebooks/60587
26217	image/jpeg	http://www.gutenberg.org/cache/epub/60587/pg60587.cover.medium.jpg	2020-05-29 02:00:27.211299	ebooks/60587
216156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60587.kindle.noimages	2020-05-29 02:00:27.170289	ebooks/60587
14157	application/rdf+xml	http://www.gutenberg.org/ebooks/60587.rdf	2020-06-11 01:49:24.348975	ebooks/60587
342066	application/zip	http://www.gutenberg.org/files/60587/60587-h.zip	2019-10-28 05:58:56	ebooks/60587
14035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60587/60587.zip	2019-10-28 05:58:56	ebooks/60587
157649	application/epub+zip	http://www.gutenberg.org/ebooks/60587.epub.images	2020-05-29 02:00:26.624298	ebooks/60587
1985	image/jpeg	http://www.gutenberg.org/cache/epub/60588/pg60588.cover.small.jpg	2020-05-29 02:00:30.089254	ebooks/60588
236256	text/plain; charset=utf-8	http://www.gutenberg.org/files/60588/60588-0.txt	2019-10-28 06:02:14	ebooks/60588
10095	image/jpeg	http://www.gutenberg.org/cache/epub/60588/pg60588.cover.medium.jpg	2020-05-29 02:00:30.145261	ebooks/60588
628797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60588.kindle.images	2020-05-29 02:00:29.038266	ebooks/60588
199626	application/epub+zip	http://www.gutenberg.org/ebooks/60588.epub.noimages	2020-05-29 02:00:28.060282	ebooks/60588
93637	application/zip	http://www.gutenberg.org/files/60588/60588-0.zip	2019-10-28 06:02:16	ebooks/60588
199627	application/epub+zip	http://www.gutenberg.org/ebooks/60588.epub.images	2020-05-29 02:00:27.739349	ebooks/60588
12591	application/rdf+xml	http://www.gutenberg.org/ebooks/60588.rdf	2020-06-11 01:49:24.372977	ebooks/60588
297661	text/html; charset=utf-8	http://www.gutenberg.org/files/60588/60588-h/60588-h.htm	2019-10-28 06:02:16	ebooks/60588
187269	text/html; charset=utf-8	http://www.gutenberg.org/files/60588/60588-h.zip	2019-10-28 06:02:16	ebooks/60588
628788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60588.kindle.noimages	2020-05-29 02:00:30.029257	ebooks/60588
14244	application/rdf+xml	http://www.gutenberg.org/ebooks/60589.rdf	2020-06-11 01:49:24.399971	ebooks/60589
277539	application/zip	http://www.gutenberg.org/files/60589/60589-0.zip	2019-10-28 06:06:04	ebooks/60589
2453	image/jpeg	http://www.gutenberg.org/cache/epub/60589/pg60589.cover.small.jpg	2020-05-29 02:00:40.597416	ebooks/60589
2482742	application/epub+zip	http://www.gutenberg.org/ebooks/60589.epub.images	2020-05-29 02:00:32.095233	ebooks/60589
15235	image/jpeg	http://www.gutenberg.org/cache/epub/60589/pg60589.cover.medium.jpg	2020-05-29 02:00:40.809415	ebooks/60589
2400824	application/zip	http://www.gutenberg.org/files/60589/60589-h.zip	2019-10-28 06:06:04	ebooks/60589
1043522	text/html; charset=utf-8	http://www.gutenberg.org/files/60589/60589-h/60589-h.htm	2019-10-28 06:06:00	ebooks/60589
494891	application/epub+zip	http://www.gutenberg.org/ebooks/60589.epub.noimages	2020-05-29 02:00:33.31925	ebooks/60589
1839475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60589.kindle.noimages	2020-05-29 02:00:40.366423	ebooks/60589
712763	text/plain; charset=utf-8	http://www.gutenberg.org/files/60589/60589-0.txt	2019-10-28 06:05:58	ebooks/60589
5356430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60589.kindle.images	2020-05-29 02:00:37.283159	ebooks/60589
813558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6059/6059-8.txt	2013-06-12 02:09:24	ebooks/6059
819496	text/plain; charset=utf-8	http://www.gutenberg.org/files/6059/6059-0.txt	2018-03-16 07:21:02	ebooks/6059
310597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6059/6059.zip	2013-06-12 02:09:42	ebooks/6059
357664	application/epub+zip	http://www.gutenberg.org/ebooks/6059.epub.noimages	2020-06-03 01:03:52.73371	ebooks/6059
1445692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6059.kindle.images	2020-06-03 01:03:54.258707	ebooks/6059
4392	image/jpeg	http://www.gutenberg.org/cache/epub/6059/pg6059.cover.small.jpg	2020-06-03 01:03:55.831665	ebooks/6059
311417	text/plain; charset=utf-8	http://www.gutenberg.org/files/6059/6059-0.zip	2018-03-16 07:21:48	ebooks/6059
357664	application/epub+zip	http://www.gutenberg.org/ebooks/6059.epub.images	2020-06-03 01:03:52.425719	ebooks/6059
326203	text/html; charset=utf-8	http://www.gutenberg.org/files/6059/6059-h.zip	2018-03-16 07:21:50	ebooks/6059
310626	application/zip	http://www.gutenberg.org/files/6059/6059-8.zip	2013-06-12 02:09:42	ebooks/6059
15856	application/rdf+xml	http://www.gutenberg.org/ebooks/6059.rdf	2020-06-11 01:04:54.7642	ebooks/6059
813549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6059/6059.txt	2013-06-12 02:09:12	ebooks/6059
1445684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6059.kindle.noimages	2020-06-03 01:03:55.788674	ebooks/6059
19517	image/jpeg	http://www.gutenberg.org/cache/epub/6059/pg6059.cover.medium.jpg	2020-06-03 01:03:55.869665	ebooks/6059
966918	text/html; charset=utf-8	http://www.gutenberg.org/files/6059/6059-h/6059-h.htm	2018-03-16 07:21:16	ebooks/6059
716347	text/plain; charset=utf-8	http://www.gutenberg.org/files/60590/60590-0.txt	2019-10-28 11:54:08	ebooks/60590
12465	application/rdf+xml	http://www.gutenberg.org/ebooks/60590.rdf	2020-06-11 01:49:24.421977	ebooks/60590
2727200	application/zip	http://www.gutenberg.org/files/60590/60590-h.zip	2019-10-28 11:54:20	ebooks/60590
14667	image/jpeg	http://www.gutenberg.org/cache/epub/60590/pg60590.cover.medium.jpg	2020-05-29 02:00:47.919343	ebooks/60590
1438942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60590.kindle.noimages	2020-05-29 02:00:47.760333	ebooks/60590
1810000	application/epub+zip	http://www.gutenberg.org/ebooks/60590.epub.images	2020-05-29 02:00:42.464401	ebooks/60590
857554	text/html; charset=utf-8	http://www.gutenberg.org/files/60590/60590-h/60590-h.htm	2019-10-28 11:54:14	ebooks/60590
4308914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60590.kindle.images	2020-05-29 02:00:45.644359	ebooks/60590
272077	text/plain; charset=utf-8	http://www.gutenberg.org/files/60590/60590-0.zip	2019-10-28 11:54:18	ebooks/60590
2884	image/jpeg	http://www.gutenberg.org/cache/epub/60590/pg60590.cover.small.jpg	2020-05-29 02:00:47.843334	ebooks/60590
361532	application/epub+zip	http://www.gutenberg.org/ebooks/60590.epub.noimages	2020-05-29 02:00:43.084515	ebooks/60590
26217	image/jpeg	http://www.gutenberg.org/cache/epub/60591/pg60591.cover.medium.jpg	2020-05-29 02:00:49.196303	ebooks/60591
190786	application/epub+zip	http://www.gutenberg.org/ebooks/60591.epub.images	2020-05-29 02:00:48.311338	ebooks/60591
89455	text/plain	http://www.gutenberg.org/ebooks/60591.txt.utf-8	2020-05-29 02:00:48.124359	ebooks/60591
374656	text/html; charset=us-ascii	http://www.gutenberg.org/files/60591/60591-h.zip	2019-10-29 10:17:42	ebooks/60591
96207	text/html; charset=us-ascii	http://www.gutenberg.org/files/60591/60591-h/60591-h.htm	2019-10-29 10:17:28	ebooks/60591
4543	image/jpeg	http://www.gutenberg.org/cache/epub/60591/pg60591.cover.small.jpg	2020-05-29 02:00:49.173351	ebooks/60591
104621	application/epub+zip	http://www.gutenberg.org/ebooks/60591.epub.noimages	2020-05-29 02:00:48.429331	ebooks/60591
89489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60591/60591-8.txt	2019-10-29 10:17:26	ebooks/60591
33572	application/zip	http://www.gutenberg.org/files/60591/60591-8.zip	2019-10-29 10:17:42	ebooks/60591
13947	application/rdf+xml	http://www.gutenberg.org/ebooks/60591.rdf	2020-06-11 01:49:24.447972	ebooks/60591
428290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60591.kindle.images	2020-05-29 02:00:48.796321	ebooks/60591
304121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60591.kindle.noimages	2020-05-29 02:00:49.149321	ebooks/60591
83618	text/html	http://www.gutenberg.org/files/60592/60592-h/60592-h.htm	2019-10-29 13:41:44	ebooks/60592
65321	application/zip	http://www.gutenberg.org/files/60592/60592-h.zip	2019-10-29 13:53:27	ebooks/60592
238538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60592.kindle.images	2020-05-29 02:00:49.913302	ebooks/60592
238523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60592.kindle.noimages	2020-05-29 02:00:50.183305	ebooks/60592
29581	text/plain; charset=utf-8	http://www.gutenberg.org/files/60592/60592-0.zip	2019-10-29 13:53:27	ebooks/60592
12823	application/rdf+xml	http://www.gutenberg.org/ebooks/60592.rdf	2020-06-11 01:49:24.471973	ebooks/60592
18945	image/jpeg	http://www.gutenberg.org/cache/epub/60592/pg60592.cover.medium.jpg	2020-05-29 02:00:50.209307	ebooks/60592
71975	application/epub+zip	http://www.gutenberg.org/ebooks/60592.epub.noimages	2020-05-29 02:00:49.643323	ebooks/60592
71974	application/epub+zip	http://www.gutenberg.org/ebooks/60592.epub.images	2020-05-29 02:00:49.476312	ebooks/60592
3501	image/jpeg	http://www.gutenberg.org/cache/epub/60592/pg60592.cover.small.jpg	2020-05-29 02:00:50.196307	ebooks/60592
76982	text/plain; charset=utf-8	http://www.gutenberg.org/files/60592/60592-0.txt	2019-10-29 13:33:00	ebooks/60592
344980	application/epub+zip	http://www.gutenberg.org/ebooks/60593.epub.noimages	2020-05-29 02:00:51.223299	ebooks/60593
1192135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60593.kindle.images	2020-05-29 02:00:52.613277	ebooks/60593
2498	image/jpeg	http://www.gutenberg.org/cache/epub/60593/pg60593.cover.small.jpg	2020-05-29 02:00:54.027244	ebooks/60593
565679	text/html; charset=utf-8	http://www.gutenberg.org/files/60593/60593-h/60593-h.htm	2020-02-11 16:24:02	ebooks/60593
521807	text/plain; charset=utf-8	http://www.gutenberg.org/files/60593/60593-0.txt	2020-02-11 16:23:40	ebooks/60593
197646	application/zip	http://www.gutenberg.org/files/60593/60593-0.zip	2020-02-11 16:24:18	ebooks/60593
1159824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60593.kindle.noimages	2020-05-29 02:00:53.996258	ebooks/60593
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/60593.rdf	2020-06-11 01:49:24.494971	ebooks/60593
292573	text/html; charset=utf-8	http://www.gutenberg.org/files/60593/60593-h.zip	2020-02-11 16:24:18	ebooks/60593
361279	application/epub+zip	http://www.gutenberg.org/ebooks/60593.epub.images	2020-05-29 02:00:50.829316	ebooks/60593
16794	image/jpeg	http://www.gutenberg.org/cache/epub/60593/pg60593.cover.medium.jpg	2020-05-29 02:00:54.056284	ebooks/60593
773645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60594.kindle.noimages	2020-05-29 02:00:59.299182	ebooks/60594
7607460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60594.kindle.images	2020-05-29 02:00:58.345185	ebooks/60594
13228	image/jpeg	http://www.gutenberg.org/cache/epub/60594/pg60594.cover.medium.jpg	2020-05-29 02:00:59.382171	ebooks/60594
3671561	application/zip	http://www.gutenberg.org/files/60594/60594-h.zip	2019-10-30 06:01:12	ebooks/60594
3659380	application/epub+zip	http://www.gutenberg.org/ebooks/60594.epub.images	2020-05-29 02:00:55.54124	ebooks/60594
148085	application/zip	http://www.gutenberg.org/files/60594/60594-0.zip	2019-10-30 06:01:12	ebooks/60594
193313	application/epub+zip	http://www.gutenberg.org/ebooks/60594.epub.noimages	2020-05-29 02:00:56.114228	ebooks/60594
431152	text/html; charset=utf-8	http://www.gutenberg.org/files/60594/60594-h/60594-h.htm	2019-10-30 06:01:06	ebooks/60594
386277	text/plain; charset=utf-8	http://www.gutenberg.org/files/60594/60594-0.txt	2019-10-30 06:01:04	ebooks/60594
2173	image/jpeg	http://www.gutenberg.org/cache/epub/60594/pg60594.cover.small.jpg	2020-05-29 02:00:59.343172	ebooks/60594
14387	application/rdf+xml	http://www.gutenberg.org/ebooks/60594.rdf	2020-06-11 01:49:24.521969	ebooks/60594
48980	text/html; charset=us-ascii	http://www.gutenberg.org/files/60595/60595-h/60595-h.htm	2019-10-30 05:58:28	ebooks/60595
45333	text/plain	http://www.gutenberg.org/ebooks/60595.txt.utf-8	2020-05-29 02:00:59.52418	ebooks/60595
230076	application/epub+zip	http://www.gutenberg.org/ebooks/60595.epub.images	2020-05-29 02:00:59.714188	ebooks/60595
511712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60595.kindle.images	2020-05-29 02:01:00.085171	ebooks/60595
252245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60595.kindle.noimages	2020-05-29 02:01:00.317161	ebooks/60595
100073	application/epub+zip	http://www.gutenberg.org/ebooks/60595.epub.noimages	2020-05-29 02:00:59.823176	ebooks/60595
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/60595.rdf	2020-06-11 01:49:24.549968	ebooks/60595
574671	application/zip	http://www.gutenberg.org/files/60595/60595-h.zip	2019-10-30 05:58:30	ebooks/60595
45361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60595/60595.txt	2019-10-30 05:58:28	ebooks/60595
30044	image/jpeg	http://www.gutenberg.org/cache/epub/60595/pg60595.cover.medium.jpg	2020-05-29 02:01:00.363163	ebooks/60595
5067	image/jpeg	http://www.gutenberg.org/cache/epub/60595/pg60595.cover.small.jpg	2020-05-29 02:01:00.341164	ebooks/60595
17720	application/zip	http://www.gutenberg.org/files/60595/60595.zip	2019-10-30 05:58:28	ebooks/60595
277642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60596.kindle.noimages	2020-05-29 02:01:02.376349	ebooks/60596
2970	image/jpeg	http://www.gutenberg.org/cache/epub/60596/pg60596.cover.small.jpg	2020-05-29 02:01:02.41334	ebooks/60596
925347	application/zip	http://www.gutenberg.org/files/60596/60596-h.zip	2019-10-30 05:54:44	ebooks/60596
131330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60596/60596-h/60596-h.htm	2019-10-30 05:53:36	ebooks/60596
71070	application/epub+zip	http://www.gutenberg.org/ebooks/60596.epub.noimages	2020-05-29 02:01:01.202164	ebooks/60596
110440	text/plain	http://www.gutenberg.org/ebooks/60596.txt.utf-8	2020-05-29 02:01:00.45417	ebooks/60596
43998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60596/60596-8.zip	2019-10-30 05:54:44	ebooks/60596
812256	application/epub+zip	http://www.gutenberg.org/ebooks/60596.epub.images	2020-05-29 02:01:01.013158	ebooks/60596
110473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60596/60596-8.txt	2019-10-30 05:53:36	ebooks/60596
12406	application/rdf+xml	http://www.gutenberg.org/ebooks/60596.rdf	2020-06-11 01:49:24.573973	ebooks/60596
13520	image/jpeg	http://www.gutenberg.org/cache/epub/60596/pg60596.cover.medium.jpg	2020-05-29 02:01:02.445337	ebooks/60596
1757140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60596.kindle.images	2020-05-29 02:01:01.974163	ebooks/60596
460622	application/epub+zip	http://www.gutenberg.org/ebooks/60597.epub.images	2020-05-29 02:01:03.16933	ebooks/60597
16491	image/jpeg	http://www.gutenberg.org/cache/epub/60597/pg60597.cover.medium.jpg	2020-05-29 02:01:05.724292	ebooks/60597
1112984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60597.kindle.images	2020-05-29 02:01:04.626305	ebooks/60597
305227	text/html; charset=utf-8	http://www.gutenberg.org/files/60597/60597-h/60597-h.htm	2019-11-13 04:45:36	ebooks/60597
721954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60597.kindle.noimages	2020-05-29 02:01:05.642349	ebooks/60597
615887	application/zip	http://www.gutenberg.org/files/60597/60597-h.zip	2019-11-13 04:45:46	ebooks/60597
2466	image/jpeg	http://www.gutenberg.org/cache/epub/60597/pg60597.cover.small.jpg	2020-05-29 02:01:05.685291	ebooks/60597
246308	text/plain; charset=utf-8	http://www.gutenberg.org/files/60597/60597-0.txt	2019-11-13 04:45:36	ebooks/60597
81927	text/plain; charset=utf-8	http://www.gutenberg.org/files/60597/60597-0.zip	2019-11-13 04:45:46	ebooks/60597
11827	application/rdf+xml	http://www.gutenberg.org/ebooks/60597.rdf	2020-06-11 01:49:24.595971	ebooks/60597
235304	application/epub+zip	http://www.gutenberg.org/ebooks/60597.epub.noimages	2020-05-29 02:01:03.628347	ebooks/60597
564465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60598/60598-h/60598-h.htm	2019-10-30 06:18:16	ebooks/60598
2004759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60598.kindle.images	2020-05-29 02:01:11.645217	ebooks/60598
282963	application/epub+zip	http://www.gutenberg.org/ebooks/60598.epub.noimages	2020-05-29 02:01:08.739265	ebooks/60598
379146	text/plain; charset=utf-8	http://www.gutenberg.org/files/60598/60598-0.txt	2019-10-30 06:17:06	ebooks/60598
1056919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60598.kindle.noimages	2020-05-29 02:01:13.876247	ebooks/60598
12021	application/rdf+xml	http://www.gutenberg.org/ebooks/60598.rdf	2020-06-11 01:49:24.618983	ebooks/60598
842411	application/epub+zip	http://www.gutenberg.org/ebooks/60598.epub.images	2020-05-29 02:01:07.386291	ebooks/60598
865975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60598/60598-h.zip	2019-10-30 06:18:32	ebooks/60598
18100	image/jpeg	http://www.gutenberg.org/cache/epub/60598/pg60598.cover.medium.jpg	2020-05-29 02:01:14.185181	ebooks/60598
116930	text/plain; charset=utf-8	http://www.gutenberg.org/files/60598/60598-0.zip	2019-10-30 06:18:32	ebooks/60598
3053	image/jpeg	http://www.gutenberg.org/cache/epub/60598/pg60598.cover.small.jpg	2020-05-29 02:01:14.036184	ebooks/60598
81038	text/plain; charset=utf-8	http://www.gutenberg.org/files/60599/60599-0.zip	2019-10-30 06:28:30	ebooks/60599
246319	text/html; charset=utf-8	http://www.gutenberg.org/files/60599/60599-h/60599-h.htm	2019-10-30 06:28:30	ebooks/60599
1574108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60599.kindle.images	2020-05-29 02:01:16.050179	ebooks/60599
232729	application/epub+zip	http://www.gutenberg.org/ebooks/60599.epub.noimages	2020-05-29 02:01:15.16921	ebooks/60599
686293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60599.kindle.noimages	2020-05-29 02:01:16.789449	ebooks/60599
207607	text/plain; charset=utf-8	http://www.gutenberg.org/files/60599/60599-0.txt	2019-10-30 06:28:26	ebooks/60599
15642	image/jpeg	http://www.gutenberg.org/cache/epub/60599/pg60599.cover.medium.jpg	2020-05-29 02:01:16.843453	ebooks/60599
13245	application/rdf+xml	http://www.gutenberg.org/ebooks/60599.rdf	2020-06-11 01:49:24.64297	ebooks/60599
633411	text/html; charset=utf-8	http://www.gutenberg.org/files/60599/60599-h.zip	2019-10-30 06:28:30	ebooks/60599
2250	image/jpeg	http://www.gutenberg.org/cache/epub/60599/pg60599.cover.small.jpg	2020-05-29 02:01:16.817457	ebooks/60599
677372	application/epub+zip	http://www.gutenberg.org/ebooks/60599.epub.images	2020-05-29 02:01:14.888214	ebooks/60599
91439	application/epub+zip	http://www.gutenberg.org/ebooks/606.epub.images	2020-06-01 00:03:58.626814	ebooks/606
3824	image/jpeg	http://www.gutenberg.org/cache/epub/606/pg606.cover.small.jpg	2020-06-01 00:03:59.596809	ebooks/606
91439	application/epub+zip	http://www.gutenberg.org/ebooks/606.epub.noimages	2020-06-01 00:03:58.722855	ebooks/606
180916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/606/606.txt	2008-08-02 18:23:10	ebooks/606
190682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/606/606-h/606-h.htm	2008-08-02 18:23:28	ebooks/606
180888	text/plain	http://www.gutenberg.org/ebooks/606.txt.utf-8	2020-06-01 00:03:58.446833	ebooks/606
65885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/606/606.zip	2008-08-02 18:23:42	ebooks/606
365415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/606.kindle.noimages	2020-06-01 00:03:59.566801	ebooks/606
365431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/606.kindle.images	2020-06-01 00:03:59.144819	ebooks/606
15643	image/jpeg	http://www.gutenberg.org/cache/epub/606/pg606.cover.medium.jpg	2020-06-01 00:03:59.624826	ebooks/606
67455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/606/606-h.zip	2008-08-02 18:23:42	ebooks/606
14928	application/rdf+xml	http://www.gutenberg.org/ebooks/606.rdf	2020-06-11 01:00:36.402015	ebooks/606
330156	application/zip	http://www.gutenberg.org/files/6060/6060.zip	2013-05-24 07:12:06	ebooks/6060
847162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6060/6060-8.txt	2013-05-24 07:10:28	ebooks/6060
14625	application/rdf+xml	http://www.gutenberg.org/ebooks/6060.rdf	2020-06-11 01:04:54.792201	ebooks/6060
3153	image/jpeg	http://www.gutenberg.org/cache/epub/6060/pg6060.cover.small.jpg	2020-06-03 01:04:00.372616	ebooks/6060
330240	application/zip	http://www.gutenberg.org/files/6060/6060-8.zip	2013-05-24 07:12:06	ebooks/6060
347268	text/html; charset=utf-8	http://www.gutenberg.org/files/6060/6060-h.zip	2018-09-10 02:08:14	ebooks/6060
11508	image/jpeg	http://www.gutenberg.org/cache/epub/6060/pg6060.cover.medium.jpg	2020-06-03 01:04:00.40562	ebooks/6060
365616	application/epub+zip	http://www.gutenberg.org/ebooks/6060.epub.noimages	2020-06-03 01:03:57.147666	ebooks/6060
1490948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6060.kindle.images	2020-06-03 01:03:58.78675	ebooks/6060
847159	text/plain	http://www.gutenberg.org/ebooks/6060.txt.utf-8	2020-06-03 01:03:56.02467	ebooks/6060
1490940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6060.kindle.noimages	2020-06-03 01:04:00.333613	ebooks/6060
847153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6060/6060.txt	2013-05-24 07:10:22	ebooks/6060
365616	application/epub+zip	http://www.gutenberg.org/ebooks/6060.epub.images	2020-06-03 01:03:56.795684	ebooks/6060
1015476	text/html; charset=utf-8	http://www.gutenberg.org/files/6060/6060-h/6060-h.htm	2018-09-10 02:01:56	ebooks/6060
850788	application/epub+zip	http://www.gutenberg.org/ebooks/60600.epub.images	2020-05-29 02:09:23.444156	ebooks/60600
1475104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60600.kindle.images	2020-05-29 02:09:24.447146	ebooks/60600
29289	image/jpeg	http://www.gutenberg.org/cache/epub/60600/pg60600.cover.medium.jpg	2020-05-29 02:09:24.886135	ebooks/60600
4277	image/jpeg	http://www.gutenberg.org/cache/epub/60600/pg60600.cover.small.jpg	2020-05-29 02:09:24.853146	ebooks/60600
11683	application/rdf+xml	http://www.gutenberg.org/ebooks/60600.rdf	2020-06-11 01:49:24.664979	ebooks/60600
51576	text/plain; charset=utf-8	http://www.gutenberg.org/files/60600/60600-0.txt	2019-10-19 09:37:22	ebooks/60600
19102	application/zip	http://www.gutenberg.org/files/60600/60600-0.zip	2019-10-30 06:38:34	ebooks/60600
338447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60600.kindle.noimages	2020-05-29 02:09:24.820149	ebooks/60600
7419746	text/html; charset=utf-8	http://www.gutenberg.org/files/60600/60600-h.zip	2019-10-30 06:38:34	ebooks/60600
125011	application/epub+zip	http://www.gutenberg.org/ebooks/60600.epub.noimages	2020-05-29 02:09:23.788176	ebooks/60600
60715	text/html; charset=utf-8	http://www.gutenberg.org/files/60600/60600-h/60600-h.htm	2019-10-20 06:59:08	ebooks/60600
1311	image/jpeg	http://www.gutenberg.org/cache/epub/60601/pg60601.cover.small.jpg	2020-05-29 02:09:28.738294	ebooks/60601
529447	text/plain; charset=utf-8	http://www.gutenberg.org/files/60601/60601-0.txt	2019-10-30 14:46:46	ebooks/60601
1083327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60601.kindle.noimages	2020-05-29 02:09:28.70331	ebooks/60601
205316	text/plain; charset=utf-8	http://www.gutenberg.org/files/60601/60601-0.zip	2019-10-30 14:46:50	ebooks/60601
14118	application/rdf+xml	http://www.gutenberg.org/ebooks/60601.rdf	2020-06-11 01:49:26.812971	ebooks/60601
579850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60601/60601-h/60601-h.htm	2019-10-30 14:46:48	ebooks/60601
5739	image/jpeg	http://www.gutenberg.org/cache/epub/60601/pg60601.cover.medium.jpg	2020-05-29 02:09:28.768286	ebooks/60601
521039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60601/60601-h.zip	2019-10-30 14:46:52	ebooks/60601
314347	application/epub+zip	http://www.gutenberg.org/ebooks/60601.epub.noimages	2020-05-29 02:09:25.855152	ebooks/60601
1585761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60601.kindle.images	2020-05-29 02:09:27.35016	ebooks/60601
579137	application/epub+zip	http://www.gutenberg.org/ebooks/60601.epub.images	2020-05-29 02:09:25.498166	ebooks/60601
4875	image/jpeg	http://www.gutenberg.org/cache/epub/60602/pg60602.cover.small.jpg	2020-05-29 02:09:31.330255	ebooks/60602
157735	application/zip	http://www.gutenberg.org/files/60602/60602-h.zip	2019-11-03 03:09:48	ebooks/60602
198077	application/epub+zip	http://www.gutenberg.org/ebooks/60602.epub.noimages	2020-05-29 02:09:29.421293	ebooks/60602
13516	application/rdf+xml	http://www.gutenberg.org/ebooks/60602.rdf	2020-06-11 01:49:26.837941	ebooks/60602
153177	application/zip	http://www.gutenberg.org/files/60602/60602-0.zip	2019-11-03 03:09:48	ebooks/60602
448926	text/html; charset=utf-8	http://www.gutenberg.org/files/60602/60602-h/60602-h.htm	2019-11-03 03:07:38	ebooks/60602
802176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60602.kindle.images	2020-05-29 02:09:30.365273	ebooks/60602
802173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60602.kindle.noimages	2020-05-29 02:09:31.289275	ebooks/60602
420175	text/plain; charset=utf-8	http://www.gutenberg.org/files/60602/60602-0.txt	2019-10-31 07:06:16	ebooks/60602
26678	image/jpeg	http://www.gutenberg.org/cache/epub/60602/pg60602.cover.medium.jpg	2020-05-29 02:09:31.384252	ebooks/60602
198076	application/epub+zip	http://www.gutenberg.org/ebooks/60602.epub.images	2020-05-29 02:09:29.1923	ebooks/60602
13206	application/rdf+xml	http://www.gutenberg.org/ebooks/60603.rdf	2020-06-11 01:49:26.861938	ebooks/60603
129882	application/epub+zip	http://www.gutenberg.org/ebooks/60603.epub.noimages	2020-05-29 02:09:32.212244	ebooks/60603
6225	image/jpeg	http://www.gutenberg.org/cache/epub/60603/pg60603.cover.small.jpg	2020-05-29 02:09:33.042244	ebooks/60603
41930	image/jpeg	http://www.gutenberg.org/cache/epub/60603/pg60603.cover.medium.jpg	2020-05-29 02:09:33.066261	ebooks/60603
55638	text/plain	http://www.gutenberg.org/ebooks/60603.txt.utf-8	2020-05-29 02:09:31.518283	ebooks/60603
361322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60603.kindle.noimages	2020-05-29 02:09:33.020261	ebooks/60603
1267983	application/zip	http://www.gutenberg.org/files/60603/60603-h.zip	2019-10-31 07:12:12	ebooks/60603
55231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60603/60603-8.txt	2019-10-31 07:12:08	ebooks/60603
72862	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60603/60603-h/60603-h.htm	2019-10-31 07:12:08	ebooks/60603
20455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60603/60603-8.zip	2019-10-31 07:12:12	ebooks/60603
136429	application/epub+zip	http://www.gutenberg.org/ebooks/60603.epub.images	2020-05-29 02:09:31.924254	ebooks/60603
372577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60603.kindle.images	2020-05-29 02:09:32.607259	ebooks/60603
464946	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60604/60604-h/60604-h.htm	2019-10-31 06:03:16	ebooks/60604
966156	application/zip	http://www.gutenberg.org/files/60604/60604-h.zip	2019-10-31 06:03:38	ebooks/60604
153953	application/zip	http://www.gutenberg.org/files/60604/60604-8.zip	2019-10-31 06:03:38	ebooks/60604
277976	application/epub+zip	http://www.gutenberg.org/ebooks/60604.epub.noimages	2020-05-29 02:09:33.900247	ebooks/60604
941890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60604.kindle.noimages	2020-05-29 02:09:36.568188	ebooks/60604
2868	image/jpeg	http://www.gutenberg.org/cache/epub/60604/pg60604.cover.small.jpg	2020-05-29 02:09:37.418241	ebooks/60604
415308	text/plain	http://www.gutenberg.org/ebooks/60604.txt.utf-8	2020-05-29 02:09:33.170261	ebooks/60604
415342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60604/60604-8.txt	2019-10-31 06:03:16	ebooks/60604
17134	image/jpeg	http://www.gutenberg.org/cache/epub/60604/pg60604.cover.medium.jpg	2020-05-29 02:09:37.472201	ebooks/60604
13154	application/rdf+xml	http://www.gutenberg.org/ebooks/60604.rdf	2020-06-11 01:49:26.885941	ebooks/60604
2327410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60604.kindle.images	2020-05-29 02:09:35.273316	ebooks/60604
984676	application/epub+zip	http://www.gutenberg.org/ebooks/60604.epub.images	2020-05-29 02:09:33.652264	ebooks/60604
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/60605.rdf	2020-06-11 01:49:26.909939	ebooks/60605
2531372	text/html; charset=utf-8	http://www.gutenberg.org/files/60605/60605-h.zip	2019-10-31 13:37:30	ebooks/60605
994885	text/html; charset=utf-8	http://www.gutenberg.org/files/60605/60605-h/60605-h.htm	2019-10-31 13:37:18	ebooks/60605
6123717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60605.kindle.images	2020-05-29 02:09:44.128387	ebooks/60605
360616	application/epub+zip	http://www.gutenberg.org/ebooks/60605.epub.noimages	2020-05-29 02:09:39.744145	ebooks/60605
1564922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60605.kindle.noimages	2020-05-29 02:09:46.790379	ebooks/60605
2646571	application/epub+zip	http://www.gutenberg.org/ebooks/60605.epub.images	2020-05-29 02:09:38.958258	ebooks/60605
10142	image/jpeg	http://www.gutenberg.org/cache/epub/60605/pg60605.cover.medium.jpg	2020-05-29 02:09:47.175352	ebooks/60605
270108	application/zip	http://www.gutenberg.org/files/60605/60605-0.zip	2019-10-31 13:37:28	ebooks/60605
2069	image/jpeg	http://www.gutenberg.org/cache/epub/60605/pg60605.cover.small.jpg	2020-05-29 02:09:46.98535	ebooks/60605
800738	text/plain; charset=utf-8	http://www.gutenberg.org/files/60605/60605-0.txt	2019-10-31 13:37:14	ebooks/60605
14439	application/rdf+xml	http://www.gutenberg.org/ebooks/60606.rdf	2020-06-11 01:49:26.935937	ebooks/60606
81268	text/plain	http://www.gutenberg.org/ebooks/60606.txt.utf-8	2020-05-29 02:09:47.605354	ebooks/60606
3292	image/jpeg	http://www.gutenberg.org/cache/epub/60606/pg60606.cover.small.jpg	2020-05-29 02:09:49.963314	ebooks/60606
30344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60606/60606-8.zip	2019-11-01 06:35:42	ebooks/60606
458156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60606.kindle.images	2020-05-29 02:09:49.203333	ebooks/60606
81302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60606/60606-8.txt	2019-11-01 06:34:12	ebooks/60606
165896	application/epub+zip	http://www.gutenberg.org/ebooks/60606.epub.images	2020-05-29 02:09:48.069335	ebooks/60606
85762	application/zip	http://www.gutenberg.org/files/60606/60606-h.zip	2019-11-01 06:35:42	ebooks/60606
137843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60606/60606-h/60606-h.htm	2019-11-01 06:34:12	ebooks/60606
19900	image/jpeg	http://www.gutenberg.org/cache/epub/60606/pg60606.cover.medium.jpg	2020-05-29 02:09:49.989318	ebooks/60606
165897	application/epub+zip	http://www.gutenberg.org/ebooks/60606.epub.noimages	2020-05-29 02:09:48.481346	ebooks/60606
458149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60606.kindle.noimages	2020-05-29 02:09:49.934316	ebooks/60606
2704	image/jpeg	http://www.gutenberg.org/cache/epub/60607/pg60607.cover.small.jpg	2020-05-29 02:09:58.573211	ebooks/60607
287789	application/epub+zip	http://www.gutenberg.org/ebooks/60607.epub.noimages	2020-05-29 02:09:52.47028	ebooks/60607
2550177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60607.kindle.images	2020-05-29 02:09:56.955229	ebooks/60607
411592	text/plain; charset=utf-8	http://www.gutenberg.org/files/60607/60607-0.txt	2019-11-01 06:48:22	ebooks/60607
13108	application/rdf+xml	http://www.gutenberg.org/ebooks/60607.rdf	2020-06-11 01:49:26.95994	ebooks/60607
1197221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60607/60607-h.zip	2019-11-01 06:48:26	ebooks/60607
24227	image/jpeg	http://www.gutenberg.org/cache/epub/60607/pg60607.cover.medium.jpg	2020-05-29 02:09:58.642216	ebooks/60607
986913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60607.kindle.noimages	2020-05-29 02:09:58.498241	ebooks/60607
132493	text/plain; charset=utf-8	http://www.gutenberg.org/files/60607/60607-0.zip	2019-11-01 06:48:26	ebooks/60607
1167241	application/epub+zip	http://www.gutenberg.org/ebooks/60607.epub.images	2020-05-29 02:09:51.421314	ebooks/60607
578125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60607/60607-h/60607-h.htm	2019-11-01 06:48:24	ebooks/60607
244450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60608.kindle.noimages	2020-05-29 02:09:59.491228	ebooks/60608
449746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60608.kindle.images	2020-05-29 02:09:59.291199	ebooks/60608
215266	application/epub+zip	http://www.gutenberg.org/ebooks/60608.epub.images	2020-05-29 02:09:58.962204	ebooks/60608
16082	application/zip	http://www.gutenberg.org/files/60608/60608.zip	2019-11-02 03:31:00	ebooks/60608
499251	text/html; charset=us-ascii	http://www.gutenberg.org/files/60608/60608-h.zip	2019-11-02 03:31:00	ebooks/60608
30044	image/jpeg	http://www.gutenberg.org/cache/epub/60608/pg60608.cover.medium.jpg	2020-05-29 02:09:59.534218	ebooks/60608
14137	application/rdf+xml	http://www.gutenberg.org/ebooks/60608.rdf	2020-06-11 01:49:26.985938	ebooks/60608
42158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60608/60608.txt	2019-11-02 03:31:00	ebooks/60608
98226	application/epub+zip	http://www.gutenberg.org/ebooks/60608.epub.noimages	2020-05-29 02:09:59.063204	ebooks/60608
44771	text/html; charset=us-ascii	http://www.gutenberg.org/files/60608/60608-h/60608-h.htm	2019-11-02 03:31:00	ebooks/60608
5067	image/jpeg	http://www.gutenberg.org/cache/epub/60608/pg60608.cover.small.jpg	2020-05-29 02:09:59.513196	ebooks/60608
42128	text/plain	http://www.gutenberg.org/ebooks/60608.txt.utf-8	2020-05-29 02:09:58.812292	ebooks/60608
199789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60609.kindle.noimages	2020-05-29 02:10:00.271189	ebooks/60609
12071	application/rdf+xml	http://www.gutenberg.org/ebooks/60609.rdf	2020-06-11 01:49:27.007937	ebooks/60609
25055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60609/60609-8.zip	2019-11-02 03:36:40	ebooks/60609
4267	image/jpeg	http://www.gutenberg.org/cache/epub/60609/pg60609.cover.small.jpg	2020-05-29 02:10:00.297194	ebooks/60609
72613	text/html	http://www.gutenberg.org/ebooks/60609.html.images	2020-05-29 02:09:59.679222	ebooks/60609
49837	application/epub+zip	http://www.gutenberg.org/ebooks/60609.epub.noimages	2020-05-29 02:09:59.80819	ebooks/60609
66006	text/plain	http://www.gutenberg.org/ebooks/60609.txt.utf-8	2020-05-29 02:09:59.623205	ebooks/60609
49837	application/epub+zip	http://www.gutenberg.org/ebooks/60609.epub.images	2020-05-29 02:09:59.76419	ebooks/60609
63728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60609/60609-8.txt	2019-11-02 03:36:38	ebooks/60609
19082	image/jpeg	http://www.gutenberg.org/cache/epub/60609/pg60609.cover.medium.jpg	2020-05-29 02:10:00.323186	ebooks/60609
72613	text/html	http://www.gutenberg.org/ebooks/60609.html.noimages	2020-05-29 02:09:59.708257	ebooks/60609
199797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60609.kindle.images	2020-05-29 02:10:00.037326	ebooks/60609
42622	application/zip	http://www.gutenberg.org/files/6061/6061-0.zip	2020-05-31 00:30:19	ebooks/6061
113114	text/plain; charset=utf-8	http://www.gutenberg.org/files/6061/6061-0.txt	2020-05-31 00:27:44	ebooks/6061
15672	image/jpeg	http://www.gutenberg.org/cache/epub/6061/pg6061.cover.medium.jpg	2020-06-03 01:04:01.872819	ebooks/6061
89907	application/epub+zip	http://www.gutenberg.org/ebooks/6061.epub.noimages	2020-06-03 01:04:00.970803	ebooks/6061
302111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6061.kindle.noimages	2020-06-03 01:04:01.832788	ebooks/6061
89906	application/epub+zip	http://www.gutenberg.org/ebooks/6061.epub.images	2020-06-03 01:04:00.776633	ebooks/6061
12395	application/rdf+xml	http://www.gutenberg.org/ebooks/6061.rdf	2020-06-11 01:04:54.814208	ebooks/6061
84605	text/html; charset=us-ascii	http://www.gutenberg.org/files/6061/6061-h.zip	2020-05-31 00:30:19	ebooks/6061
144855	text/html; charset=us-ascii	http://www.gutenberg.org/files/6061/6061-h/6061-h.htm	2020-05-31 00:28:08	ebooks/6061
302118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6061.kindle.images	2020-06-03 01:04:01.403804	ebooks/6061
2018	image/jpeg	http://www.gutenberg.org/cache/epub/6061/pg6061.cover.small.jpg	2020-06-03 01:04:01.853785	ebooks/6061
625839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60610.kindle.images	2020-05-29 02:10:02.077179	ebooks/60610
361472	text/html; charset=utf-8	http://www.gutenberg.org/files/60610/60610-h/60610-h.htm	2019-11-01 11:10:24	ebooks/60610
1714	image/jpeg	http://www.gutenberg.org/cache/epub/60610/pg60610.cover.small.jpg	2020-05-29 02:10:02.999168	ebooks/60610
138372	text/html; charset=utf-8	http://www.gutenberg.org/files/60610/60610-h.zip	2019-11-01 11:10:24	ebooks/60610
118551	text/plain; charset=utf-8	http://www.gutenberg.org/files/60610/60610-0.zip	2019-11-01 11:10:24	ebooks/60610
316264	text/plain; charset=utf-8	http://www.gutenberg.org/files/60610/60610-0.txt	2019-11-01 11:10:22	ebooks/60610
153491	application/epub+zip	http://www.gutenberg.org/ebooks/60610.epub.images	2020-05-29 02:10:00.875271	ebooks/60610
151532	application/epub+zip	http://www.gutenberg.org/ebooks/60610.epub.noimages	2020-05-29 02:10:01.194173	ebooks/60610
621288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60610.kindle.noimages	2020-05-29 02:10:02.973146	ebooks/60610
12418	application/rdf+xml	http://www.gutenberg.org/ebooks/60610.rdf	2020-06-11 01:49:27.029956	ebooks/60610
7051	image/jpeg	http://www.gutenberg.org/cache/epub/60610/pg60610.cover.medium.jpg	2020-05-29 02:10:03.023209	ebooks/60610
4045	image/jpeg	http://www.gutenberg.org/cache/epub/60611/pg60611.cover.small.jpg	2020-05-29 02:10:07.288307	ebooks/60611
144612	text/plain; charset=utf-8	http://www.gutenberg.org/files/60611/60611-0.txt	2019-11-01 12:41:42	ebooks/60611
10488298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60611.kindle.images	2020-05-29 02:10:06.637321	ebooks/60611
180578	application/epub+zip	http://www.gutenberg.org/ebooks/60611.epub.noimages	2020-05-29 02:10:04.434127	ebooks/60611
21429	image/jpeg	http://www.gutenberg.org/cache/epub/60611/pg60611.cover.medium.jpg	2020-05-29 02:10:07.320292	ebooks/60611
171249	text/html; charset=utf-8	http://www.gutenberg.org/files/60611/60611-h/60611-h.htm	2019-11-01 12:41:46	ebooks/60611
5766735	text/html; charset=utf-8	http://www.gutenberg.org/files/60611/60611-h.zip	2019-11-01 12:41:58	ebooks/60611
6045014	application/epub+zip	http://www.gutenberg.org/ebooks/60611.epub.images	2020-05-29 02:10:03.92316	ebooks/60611
13454	application/rdf+xml	http://www.gutenberg.org/ebooks/60611.rdf	2020-06-11 01:49:27.056937	ebooks/60611
510622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60611.kindle.noimages	2020-05-29 02:10:07.255309	ebooks/60611
49325	application/zip	http://www.gutenberg.org/files/60611/60611-0.zip	2019-11-01 12:41:58	ebooks/60611
3750334	application/epub+zip	http://www.gutenberg.org/ebooks/60612.epub.images	2020-05-29 02:10:08.192298	ebooks/60612
3754622	application/zip	http://www.gutenberg.org/files/60612/60612-h.zip	2019-11-01 15:58:02	ebooks/60612
66808	text/plain; charset=utf-8	http://www.gutenberg.org/files/60612/60612-0.zip	2019-11-01 15:58:00	ebooks/60612
12905	application/rdf+xml	http://www.gutenberg.org/ebooks/60612.rdf	2020-06-11 01:49:27.08094	ebooks/60612
177277	text/plain; charset=utf-8	http://www.gutenberg.org/files/60612/60612-0.txt	2019-11-01 15:57:46	ebooks/60612
627574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60612.kindle.noimages	2020-05-29 02:10:11.808248	ebooks/60612
6786414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60612.kindle.images	2020-05-29 02:10:11.12425	ebooks/60612
221829	text/html; charset=utf-8	http://www.gutenberg.org/files/60612/60612-h/60612-h.htm	2019-11-01 15:57:50	ebooks/60612
3540	image/jpeg	http://www.gutenberg.org/cache/epub/60612/pg60612.cover.small.jpg	2020-05-29 02:10:11.849237	ebooks/60612
215482	application/epub+zip	http://www.gutenberg.org/ebooks/60612.epub.noimages	2020-05-29 02:10:08.724363	ebooks/60612
21270	image/jpeg	http://www.gutenberg.org/cache/epub/60612/pg60612.cover.medium.jpg	2020-05-29 02:10:11.891268	ebooks/60612
438859	application/epub+zip	http://www.gutenberg.org/ebooks/60613.epub.images	2020-05-29 02:10:12.598244	ebooks/60613
386770	text/html; charset=utf-8	http://www.gutenberg.org/files/60613/60613-h.zip	2019-11-02 06:51:32	ebooks/60613
1832975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60613.kindle.noimages	2020-05-29 02:10:16.943171	ebooks/60613
15250	image/jpeg	http://www.gutenberg.org/cache/epub/60613/pg60613.cover.medium.jpg	2020-05-29 02:10:17.038165	ebooks/60613
12480	application/rdf+xml	http://www.gutenberg.org/ebooks/60613.rdf	2020-06-11 01:49:27.103988	ebooks/60613
1069221	text/html; charset=utf-8	http://www.gutenberg.org/files/60613/60613-h/60613-h.htm	2019-11-02 06:35:56	ebooks/60613
438859	application/epub+zip	http://www.gutenberg.org/ebooks/60613.epub.noimages	2020-05-29 02:10:13.019241	ebooks/60613
3878	image/jpeg	http://www.gutenberg.org/cache/epub/60613/pg60613.cover.small.jpg	2020-05-29 02:10:16.993222	ebooks/60613
1832983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60613.kindle.images	2020-05-29 02:10:14.972191	ebooks/60613
1045221	text/plain; charset=utf-8	http://www.gutenberg.org/files/60613/60613-0.txt	2019-11-02 06:31:28	ebooks/60613
393943	text/plain; charset=utf-8	http://www.gutenberg.org/files/60613/60613-0.zip	2019-11-02 06:51:32	ebooks/60613
5067	image/jpeg	http://www.gutenberg.org/cache/epub/60614/pg60614.cover.small.jpg	2020-05-29 02:10:18.036153	ebooks/60614
110194	application/epub+zip	http://www.gutenberg.org/ebooks/60614.epub.noimages	2020-05-29 02:10:17.453173	ebooks/60614
16976	application/rdf+xml	http://www.gutenberg.org/ebooks/60614.rdf	2020-06-11 01:49:27.134938	ebooks/60614
71318	text/plain	http://www.gutenberg.org/ebooks/60614.txt.utf-8	2020-05-29 02:10:17.185163	ebooks/60614
71349	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60614/60614-8.txt	2020-02-12 07:51:20	ebooks/60614
457246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60614.kindle.images	2020-05-29 02:10:17.744166	ebooks/60614
27395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60614/60614.zip	2020-02-12 07:51:40	ebooks/60614
1803708	application/zip	http://www.gutenberg.org/files/60619/60619-h.zip	2019-11-03 07:26:14	ebooks/60619
75236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60614/60614-h/60614-h.htm	2020-02-12 07:51:20	ebooks/60614
71344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60614/60614.txt	2020-02-12 07:51:20	ebooks/60614
216902	application/epub+zip	http://www.gutenberg.org/ebooks/60614.epub.images	2020-05-29 02:10:17.344167	ebooks/60614
27410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60614/60614-8.zip	2020-02-12 07:51:40	ebooks/60614
30044	image/jpeg	http://www.gutenberg.org/cache/epub/60614/pg60614.cover.medium.jpg	2020-05-29 02:10:18.058161	ebooks/60614
293598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60614.kindle.noimages	2020-05-29 02:10:18.012158	ebooks/60614
440796	application/zip	http://www.gutenberg.org/files/60614/60614-h.zip	2020-02-12 07:51:40	ebooks/60614
129706	text/plain; charset=utf-8	http://www.gutenberg.org/files/60615/60615-0.txt	2019-11-02 09:29:02	ebooks/60615
170367	application/epub+zip	http://www.gutenberg.org/ebooks/60615.epub.noimages	2020-05-29 02:10:19.195159	ebooks/60615
15989	image/jpeg	http://www.gutenberg.org/cache/epub/60615/pg60615.cover.medium.jpg	2020-05-29 02:10:20.735144	ebooks/60615
3306318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60615.kindle.images	2020-05-29 02:10:20.131126	ebooks/60615
11641	application/rdf+xml	http://www.gutenberg.org/ebooks/60615.rdf	2020-06-11 01:49:27.155977	ebooks/60615
51104	application/zip	http://www.gutenberg.org/files/60615/60615-0.zip	2019-11-02 09:29:04	ebooks/60615
487507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60615.kindle.noimages	2020-05-29 02:10:20.671203	ebooks/60615
1798482	application/epub+zip	http://www.gutenberg.org/ebooks/60615.epub.images	2020-05-29 02:10:18.798174	ebooks/60615
2038	image/jpeg	http://www.gutenberg.org/cache/epub/60615/pg60615.cover.small.jpg	2020-05-29 02:10:20.70414	ebooks/60615
1817682	application/zip	http://www.gutenberg.org/files/60615/60615-h.zip	2019-11-02 09:29:04	ebooks/60615
153840	text/html; charset=utf-8	http://www.gutenberg.org/files/60615/60615-h/60615-h.htm	2019-11-02 09:29:04	ebooks/60615
10625	image/jpeg	http://www.gutenberg.org/cache/epub/60616/pg60616.cover.medium.jpg	2020-05-29 02:10:32.691261	ebooks/60616
229253	text/html; charset=utf-8	http://www.gutenberg.org/files/60616/60616-h/60616-h.htm	2019-11-03 01:59:00	ebooks/60616
192944	text/plain; charset=utf-8	http://www.gutenberg.org/files/60616/60616-0.txt	2019-11-02 09:42:38	ebooks/60616
13938281	application/zip	http://www.gutenberg.org/files/60616/60616-h.zip	2019-11-03 02:01:46	ebooks/60616
12280525	application/epub+zip	http://www.gutenberg.org/ebooks/60616.epub.images	2020-05-29 02:10:26.33039	ebooks/60616
73276	text/plain; charset=utf-8	http://www.gutenberg.org/files/60616/60616-0.zip	2019-11-02 09:42:46	ebooks/60616
24148953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60616.kindle.images	2020-05-29 02:10:31.970276	ebooks/60616
2050	image/jpeg	http://www.gutenberg.org/cache/epub/60616/pg60616.cover.small.jpg	2020-05-29 02:10:32.649273	ebooks/60616
160316	application/epub+zip	http://www.gutenberg.org/ebooks/60616.epub.noimages	2020-05-29 02:10:26.82937	ebooks/60616
502084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60616.kindle.noimages	2020-05-29 02:10:32.600258	ebooks/60616
13616	application/rdf+xml	http://www.gutenberg.org/ebooks/60616.rdf	2020-06-11 01:49:27.180934	ebooks/60616
3049	image/jpeg	http://www.gutenberg.org/cache/epub/60617/pg60617.cover.small.jpg	2020-05-29 02:10:37.019208	ebooks/60617
299098	application/epub+zip	http://www.gutenberg.org/ebooks/60617.epub.noimages	2020-05-29 02:10:34.324255	ebooks/60617
133766	text/plain; charset=utf-8	http://www.gutenberg.org/files/60617/60617-0.zip	2019-11-02 12:07:32	ebooks/60617
751961	application/epub+zip	http://www.gutenberg.org/ebooks/60617.epub.images	2020-05-29 02:10:33.601312	ebooks/60617
629349	application/zip	http://www.gutenberg.org/files/60617/60617-h.zip	2019-11-02 12:07:32	ebooks/60617
23531	image/jpeg	http://www.gutenberg.org/cache/epub/60617/pg60617.cover.medium.jpg	2020-05-29 02:10:37.05521	ebooks/60617
915398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60617.kindle.noimages	2020-05-29 02:10:36.981205	ebooks/60617
343487	text/plain; charset=utf-8	http://www.gutenberg.org/files/60617/60617-0.txt	2019-11-02 12:07:26	ebooks/60617
1563473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60617.kindle.images	2020-05-29 02:10:35.838222	ebooks/60617
395204	text/html; charset=utf-8	http://www.gutenberg.org/files/60617/60617-h/60617-h.htm	2019-11-02 12:07:30	ebooks/60617
12886	application/rdf+xml	http://www.gutenberg.org/ebooks/60617.rdf	2020-06-11 01:49:27.203938	ebooks/60617
121905	application/epub+zip	http://www.gutenberg.org/ebooks/60618.epub.noimages	2020-05-29 02:10:37.70122	ebooks/60618
11409	image/jpeg	http://www.gutenberg.org/cache/epub/60618/pg60618.cover.medium.jpg	2020-05-29 02:10:38.798185	ebooks/60618
53786	text/plain; charset=utf-8	http://www.gutenberg.org/files/60618/60618-0.zip	2019-11-03 05:30:14	ebooks/60618
621258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60618.kindle.images	2020-05-29 02:10:38.249194	ebooks/60618
2085	image/jpeg	http://www.gutenberg.org/cache/epub/60618/pg60618.cover.small.jpg	2020-05-29 02:10:38.768192	ebooks/60618
284956	application/epub+zip	http://www.gutenberg.org/ebooks/60618.epub.images	2020-05-29 02:10:37.468211	ebooks/60618
353844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60618/60618-h.zip	2019-11-03 05:30:14	ebooks/60618
138277	text/plain; charset=utf-8	http://www.gutenberg.org/files/60618/60618-0.txt	2019-11-03 05:30:10	ebooks/60618
162461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60618/60618-h/60618-h.htm	2019-11-03 05:30:14	ebooks/60618
13108	application/rdf+xml	http://www.gutenberg.org/ebooks/60618.rdf	2020-06-11 01:49:27.22696	ebooks/60618
389643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60618.kindle.noimages	2020-05-29 02:10:38.737195	ebooks/60618
509595	application/epub+zip	http://www.gutenberg.org/ebooks/60619.epub.noimages	2020-05-29 02:10:45.309142	ebooks/60619
12191	application/rdf+xml	http://www.gutenberg.org/ebooks/60619.rdf	2020-06-11 01:49:27.248938	ebooks/60619
2121	image/jpeg	http://www.gutenberg.org/cache/epub/60619/pg60619.cover.small.jpg	2020-05-29 02:11:05.126342	ebooks/60619
1015888	text/plain; charset=utf-8	http://www.gutenberg.org/files/60619/60619-0.txt	2019-11-03 07:26:10	ebooks/60619
2282330	text/html; charset=utf-8	http://www.gutenberg.org/files/60619/60619-h/60619-h.htm	2019-11-03 07:26:12	ebooks/60619
2175203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60619.kindle.noimages	2020-05-29 02:11:04.550349	ebooks/60619
16524	image/jpeg	http://www.gutenberg.org/cache/epub/60619/pg60619.cover.medium.jpg	2020-05-29 02:11:05.662332	ebooks/60619
1885491	application/epub+zip	http://www.gutenberg.org/ebooks/60619.epub.images	2020-05-29 02:10:43.019153	ebooks/60619
4843511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60619.kindle.images	2020-05-29 02:10:55.117195	ebooks/60619
296057	application/zip	http://www.gutenberg.org/files/60619/60619-0.zip	2019-11-03 07:26:14	ebooks/60619
372354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6062.kindle.images	2020-06-03 01:04:03.016775	ebooks/6062
176666	text/html; charset=us-ascii	http://www.gutenberg.org/files/6062/6062-h/6062-h.htm	2013-02-05 05:10:58	ebooks/6062
372346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6062.kindle.noimages	2020-06-03 01:04:03.594765	ebooks/6062
93258	application/epub+zip	http://www.gutenberg.org/ebooks/6062.epub.images	2020-06-03 01:04:02.255801	ebooks/6062
63849	text/html; charset=us-ascii	http://www.gutenberg.org/files/6062/6062-h.zip	2013-02-05 05:10:58	ebooks/6062
13058	application/rdf+xml	http://www.gutenberg.org/ebooks/6062.rdf	2020-06-11 01:04:54.838197	ebooks/6062
93258	application/epub+zip	http://www.gutenberg.org/ebooks/6062.epub.noimages	2020-06-03 01:04:02.437782	ebooks/6062
154785	text/plain	http://www.gutenberg.org/ebooks/6062.txt.utf-8	2020-06-03 01:04:01.976809	ebooks/6062
3815	image/jpeg	http://www.gutenberg.org/cache/epub/6062/pg6062.cover.small.jpg	2020-06-03 01:04:03.629775	ebooks/6062
61732	application/zip	http://www.gutenberg.org/files/6062/6062.zip	2012-08-21 12:51:06	ebooks/6062
154815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6062/6062.txt	2012-08-21 12:50:02	ebooks/6062
15637	image/jpeg	http://www.gutenberg.org/cache/epub/6062/pg6062.cover.medium.jpg	2020-06-03 01:04:03.661773	ebooks/6062
178023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60620/60620-8.txt	2019-11-03 07:34:12	ebooks/60620
2573735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60620.kindle.images	2020-05-29 02:11:08.511296	ebooks/60620
98474	application/epub+zip	http://www.gutenberg.org/ebooks/60620.epub.noimages	2020-05-29 02:11:07.471323	ebooks/60620
12740	image/jpeg	http://www.gutenberg.org/cache/epub/60620/pg60620.cover.medium.jpg	2020-05-29 02:11:09.085287	ebooks/60620
1167918	application/zip	http://www.gutenberg.org/files/60620/60620-h.zip	2019-11-03 07:34:14	ebooks/60620
1209231	application/epub+zip	http://www.gutenberg.org/ebooks/60620.epub.images	2020-05-29 02:11:07.247326	ebooks/60620
197244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60620/60620-h/60620-h.htm	2019-11-03 07:34:12	ebooks/60620
390322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60620.kindle.noimages	2020-05-29 02:11:09.017303	ebooks/60620
71024	application/zip	http://www.gutenberg.org/files/60620/60620.zip	2019-11-03 07:34:14	ebooks/60620
177994	text/plain	http://www.gutenberg.org/ebooks/60620.txt.utf-8	2020-05-29 02:11:06.776318	ebooks/60620
3094	image/jpeg	http://www.gutenberg.org/cache/epub/60620/pg60620.cover.small.jpg	2020-05-29 02:11:09.052294	ebooks/60620
178014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60620/60620.txt	2019-11-03 07:34:12	ebooks/60620
14238	application/rdf+xml	http://www.gutenberg.org/ebooks/60620.rdf	2020-06-11 01:49:27.27495	ebooks/60620
71045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60620/60620-8.zip	2019-11-03 07:34:14	ebooks/60620
5889499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60621.kindle.images	2020-05-29 02:11:11.936252	ebooks/60621
3803	image/jpeg	http://www.gutenberg.org/cache/epub/60621/pg60621.cover.small.jpg	2020-05-29 02:11:12.652295	ebooks/60621
192756	text/plain; charset=utf-8	http://www.gutenberg.org/files/60621/60621-0.txt	2019-11-03 09:39:04	ebooks/60621
663611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60621.kindle.noimages	2020-05-29 02:11:12.615253	ebooks/60621
3649521	application/epub+zip	http://www.gutenberg.org/ebooks/60621.epub.images	2020-05-29 02:11:09.731294	ebooks/60621
2454059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60621/60621-h.zip	2019-11-03 09:39:08	ebooks/60621
13514	application/rdf+xml	http://www.gutenberg.org/ebooks/60621.rdf	2020-06-11 01:49:27.297954	ebooks/60621
238645	application/epub+zip	http://www.gutenberg.org/ebooks/60621.epub.noimages	2020-05-29 02:11:10.033302	ebooks/60621
68112	application/zip	http://www.gutenberg.org/files/60621/60621-0.zip	2019-11-03 09:39:08	ebooks/60621
229552	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60621/60621-h/60621-h.htm	2019-11-03 09:39:04	ebooks/60621
25675	image/jpeg	http://www.gutenberg.org/cache/epub/60621/pg60621.cover.medium.jpg	2020-05-29 02:11:12.686286	ebooks/60621
15490	application/rdf+xml	http://www.gutenberg.org/ebooks/60622.rdf	2020-06-11 01:49:27.325937	ebooks/60622
181943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60622/60622-h.zip	2019-11-04 06:34:14	ebooks/60622
250968	application/epub+zip	http://www.gutenberg.org/ebooks/60622.epub.noimages	2020-05-29 02:11:13.904284	ebooks/60622
336470	text/plain	http://www.gutenberg.org/ebooks/60622.txt.utf-8	2020-05-29 02:11:12.812298	ebooks/60622
121881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60622/60622-8.zip	2019-11-04 06:34:14	ebooks/60622
375290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60622/60622-h/60622-h.htm	2019-11-03 09:40:46	ebooks/60622
264247	application/epub+zip	http://www.gutenberg.org/ebooks/60622.epub.images	2020-05-29 02:11:13.445263	ebooks/60622
10306128	application/octet-stream	http://www.gutenberg.org/files/60622/page-images.zip	2019-11-04 06:33:42	ebooks/60622
12756	image/jpeg	http://www.gutenberg.org/cache/epub/60622/pg60622.cover.medium.jpg	2020-05-29 02:11:15.972204	ebooks/60622
330486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60622/60622-8.txt	2019-11-03 09:40:46	ebooks/60622
815287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60622.kindle.images	2020-05-29 02:11:14.905232	ebooks/60622
2361	image/jpeg	http://www.gutenberg.org/cache/epub/60622/pg60622.cover.small.jpg	2020-05-29 02:11:15.948207	ebooks/60622
793680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60622.kindle.noimages	2020-05-29 02:11:15.920207	ebooks/60622
66536	application/epub+zip	http://www.gutenberg.org/ebooks/60623.epub.images	2020-05-29 02:11:16.2662	ebooks/60623
66536	application/epub+zip	http://www.gutenberg.org/ebooks/60623.epub.noimages	2020-05-29 02:11:16.321201	ebooks/60623
13345	application/rdf+xml	http://www.gutenberg.org/ebooks/60623.rdf	2020-06-11 01:49:27.349936	ebooks/60623
266084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60623.kindle.images	2020-05-29 02:11:16.625189	ebooks/60623
4452	image/jpeg	http://www.gutenberg.org/cache/epub/60623/pg60623.cover.small.jpg	2020-05-29 02:11:16.958187	ebooks/60623
108166	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60623/60623-8.txt	2019-11-03 09:42:12	ebooks/60623
112619	text/plain	http://www.gutenberg.org/ebooks/60623.txt.utf-8	2020-05-29 02:11:16.074208	ebooks/60623
16271	image/jpeg	http://www.gutenberg.org/cache/epub/60623/pg60623.cover.medium.jpg	2020-05-29 02:11:16.982188	ebooks/60623
121055	text/html	http://www.gutenberg.org/ebooks/60623.html.images	2020-05-29 02:11:16.153205	ebooks/60623
121055	text/html	http://www.gutenberg.org/ebooks/60623.html.noimages	2020-05-29 02:11:16.1912	ebooks/60623
44202	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60623/60623-8.zip	2019-11-03 09:42:12	ebooks/60623
266076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60623.kindle.noimages	2020-05-29 02:11:16.93019	ebooks/60623
479172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60624.kindle.images	2020-05-29 02:11:17.58318	ebooks/60624
47470	text/plain	http://www.gutenberg.org/ebooks/60624.txt.utf-8	2020-05-29 02:11:17.089202	ebooks/60624
50217	text/html; charset=us-ascii	http://www.gutenberg.org/files/60624/60624-h/60624-h.htm	2019-11-06 11:23:30	ebooks/60624
312520	application/zip	http://www.gutenberg.org/files/60624/60624-h.zip	2019-11-06 11:25:18	ebooks/60624
19198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60624/60624.zip	2019-11-06 11:25:18	ebooks/60624
74499	application/epub+zip	http://www.gutenberg.org/ebooks/60624.epub.noimages	2020-05-29 02:11:17.340212	ebooks/60624
14207	application/rdf+xml	http://www.gutenberg.org/ebooks/60624.rdf	2020-06-11 01:49:27.375936	ebooks/60624
47498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60624/60624.txt	2019-11-06 11:23:30	ebooks/60624
29751	image/jpeg	http://www.gutenberg.org/cache/epub/60624/pg60624.cover.medium.jpg	2020-05-29 02:11:17.924179	ebooks/60624
200864	application/epub+zip	http://www.gutenberg.org/ebooks/60624.epub.images	2020-05-29 02:11:17.252205	ebooks/60624
227071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60624.kindle.noimages	2020-05-29 02:11:17.899206	ebooks/60624
5062	image/jpeg	http://www.gutenberg.org/cache/epub/60624/pg60624.cover.small.jpg	2020-05-29 02:11:17.912177	ebooks/60624
4439666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60625.kindle.images	2020-05-29 02:11:20.907135	ebooks/60625
13119	image/jpeg	http://www.gutenberg.org/cache/epub/60625/pg60625.cover.medium.jpg	2020-05-29 02:11:21.979127	ebooks/60625
2300804	application/epub+zip	http://www.gutenberg.org/ebooks/60625.epub.images	2020-05-29 02:11:18.579204	ebooks/60625
346788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60625/60625.txt	2019-11-03 09:44:14	ebooks/60625
2179	image/jpeg	http://www.gutenberg.org/cache/epub/60625/pg60625.cover.small.jpg	2020-05-29 02:11:21.947164	ebooks/60625
13906	application/rdf+xml	http://www.gutenberg.org/ebooks/60625.rdf	2020-06-11 01:49:27.400935	ebooks/60625
272520	application/epub+zip	http://www.gutenberg.org/ebooks/60625.epub.noimages	2020-05-29 02:11:18.983183	ebooks/60625
394750	text/html; charset=us-ascii	http://www.gutenberg.org/files/60625/60625-h/60625-h.htm	2019-11-03 09:44:14	ebooks/60625
346760	text/plain	http://www.gutenberg.org/ebooks/60625.txt.utf-8	2020-05-29 02:11:18.020199	ebooks/60625
117828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60625/60625.zip	2019-11-03 09:44:16	ebooks/60625
821066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60625.kindle.noimages	2020-05-29 02:11:21.912126	ebooks/60625
2205301	text/html; charset=us-ascii	http://www.gutenberg.org/files/60625/60625-h.zip	2019-11-03 09:44:16	ebooks/60625
12814	application/rdf+xml	http://www.gutenberg.org/ebooks/60626.rdf	2020-06-11 01:49:27.423937	ebooks/60626
484692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60626.kindle.images	2020-05-29 02:11:23.526111	ebooks/60626
484684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60626.kindle.noimages	2020-05-29 02:11:24.135114	ebooks/60626
150956	application/epub+zip	http://www.gutenberg.org/ebooks/60626.epub.images	2020-05-29 02:11:22.561119	ebooks/60626
4068	image/jpeg	http://www.gutenberg.org/cache/epub/60626/pg60626.cover.small.jpg	2020-05-29 02:11:24.162112	ebooks/60626
154593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60626/60626-8.txt	2019-11-03 15:41:00	ebooks/60626
185845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60626/60626-h/60626-h.htm	2019-11-03 15:41:02	ebooks/60626
150956	application/epub+zip	http://www.gutenberg.org/ebooks/60626.epub.noimages	2020-05-29 02:11:22.916117	ebooks/60626
156531	text/plain	http://www.gutenberg.org/ebooks/60626.txt.utf-8	2020-05-29 02:11:22.101135	ebooks/60626
26532	image/jpeg	http://www.gutenberg.org/cache/epub/60626/pg60626.cover.medium.jpg	2020-05-29 02:11:24.18712	ebooks/60626
60457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60626/60626-8.zip	2019-11-03 15:41:02	ebooks/60626
132052	application/zip	http://www.gutenberg.org/files/60626/60626-h.zip	2019-11-03 15:41:04	ebooks/60626
389851	text/plain; charset=utf-8	http://www.gutenberg.org/files/60627/60627-0.txt	2019-11-05 08:55:28	ebooks/60627
198050	application/epub+zip	http://www.gutenberg.org/ebooks/60627.epub.noimages	2020-05-29 02:11:24.969298	ebooks/60627
14242	application/rdf+xml	http://www.gutenberg.org/ebooks/60627.rdf	2020-06-11 01:49:27.451931	ebooks/60627
719381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60627.kindle.images	2020-05-29 02:11:25.853275	ebooks/60627
416597	text/html; charset=utf-8	http://www.gutenberg.org/files/60627/60627-h/60627-h.htm	2019-11-05 08:54:52	ebooks/60627
139580	application/zip	http://www.gutenberg.org/files/60627/60627-0.zip	2019-11-05 08:56:00	ebooks/60627
1670	image/jpeg	http://www.gutenberg.org/cache/epub/60627/pg60627.cover.small.jpg	2020-05-29 02:11:26.774271	ebooks/60627
7023	image/jpeg	http://www.gutenberg.org/cache/epub/60627/pg60627.cover.medium.jpg	2020-05-29 02:11:26.806265	ebooks/60627
185131	text/html; charset=utf-8	http://www.gutenberg.org/files/60627/60627-h.zip	2019-11-05 08:56:00	ebooks/60627
719366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60627.kindle.noimages	2020-05-29 02:11:26.740283	ebooks/60627
198049	application/epub+zip	http://www.gutenberg.org/ebooks/60627.epub.images	2020-05-29 02:11:24.673308	ebooks/60627
193893	text/plain	http://www.gutenberg.org/ebooks/60628.txt.utf-8	2020-05-29 02:11:26.920284	ebooks/60628
99789	application/epub+zip	http://www.gutenberg.org/ebooks/60628.epub.noimages	2020-05-29 02:11:27.406274	ebooks/60628
67662	application/zip	http://www.gutenberg.org/files/60628/60628-8.zip	2019-11-04 06:39:10	ebooks/60628
227133	text/html	http://www.gutenberg.org/ebooks/60628.html.images	2020-05-29 02:11:27.099299	ebooks/60628
398053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60628.kindle.noimages	2020-05-29 02:11:28.558237	ebooks/60628
185493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60628/60628-8.txt	2019-11-04 06:39:10	ebooks/60628
99789	application/epub+zip	http://www.gutenberg.org/ebooks/60628.epub.images	2020-05-29 02:11:27.3013	ebooks/60628
227133	text/html	http://www.gutenberg.org/ebooks/60628.html.noimages	2020-05-29 02:11:27.159284	ebooks/60628
16565	image/jpeg	http://www.gutenberg.org/cache/epub/60628/pg60628.cover.medium.jpg	2020-05-29 02:11:28.608293	ebooks/60628
13090	application/rdf+xml	http://www.gutenberg.org/ebooks/60628.rdf	2020-06-11 01:49:27.473934	ebooks/60628
4057	image/jpeg	http://www.gutenberg.org/cache/epub/60628/pg60628.cover.small.jpg	2020-05-29 02:11:28.584242	ebooks/60628
398061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60628.kindle.images	2020-05-29 02:11:27.982247	ebooks/60628
277131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60629/60629.txt	2019-11-04 06:40:28	ebooks/60629
219224	application/epub+zip	http://www.gutenberg.org/ebooks/60629.epub.images	2020-05-29 02:11:29.059244	ebooks/60629
9052	image/jpeg	http://www.gutenberg.org/cache/epub/60629/pg60629.cover.medium.jpg	2020-05-29 02:11:30.691223	ebooks/60629
277103	text/plain	http://www.gutenberg.org/ebooks/60629.txt.utf-8	2020-05-29 02:11:28.718263	ebooks/60629
208072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60629/60629-h.zip	2019-11-04 06:40:30	ebooks/60629
673350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60629.kindle.images	2020-05-29 02:11:29.945225	ebooks/60629
106863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60629/60629.zip	2019-11-04 06:40:30	ebooks/60629
1904	image/jpeg	http://www.gutenberg.org/cache/epub/60629/pg60629.cover.small.jpg	2020-05-29 02:11:30.67321	ebooks/60629
167699	application/epub+zip	http://www.gutenberg.org/ebooks/60629.epub.noimages	2020-05-29 02:11:29.256244	ebooks/60629
301759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60629/60629-h/60629-h.htm	2019-11-04 06:40:28	ebooks/60629
584313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60629.kindle.noimages	2020-05-29 02:11:30.65321	ebooks/60629
13507	application/rdf+xml	http://www.gutenberg.org/ebooks/60629.rdf	2020-06-11 01:49:27.497945	ebooks/60629
254995	text/html	http://www.gutenberg.org/ebooks/6063.html.images	2020-06-03 01:04:03.978779	ebooks/6063
219517	text/plain	http://www.gutenberg.org/ebooks/6063.txt.utf-8	2020-06-03 01:04:03.787785	ebooks/6063
439224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6063.kindle.noimages	2020-06-03 01:04:05.514744	ebooks/6063
439239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6063.kindle.images	2020-06-03 01:04:04.89176	ebooks/6063
79336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6063/6063.zip	2012-09-26 15:02:12	ebooks/6063
3923	image/jpeg	http://www.gutenberg.org/cache/epub/6063/pg6063.cover.small.jpg	2020-06-03 01:04:05.53975	ebooks/6063
111391	application/epub+zip	http://www.gutenberg.org/ebooks/6063.epub.images	2020-06-03 01:04:04.177781	ebooks/6063
111392	application/epub+zip	http://www.gutenberg.org/ebooks/6063.epub.noimages	2020-06-03 01:04:04.276761	ebooks/6063
14238	image/jpeg	http://www.gutenberg.org/cache/epub/6063/pg6063.cover.medium.jpg	2020-06-03 01:04:05.562749	ebooks/6063
219545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6063/6063.txt	2012-09-26 14:58:24	ebooks/6063
254995	text/html	http://www.gutenberg.org/ebooks/6063.html.noimages	2020-06-03 01:04:04.041779	ebooks/6063
13285	application/rdf+xml	http://www.gutenberg.org/ebooks/6063.rdf	2020-06-11 01:04:54.862198	ebooks/6063
432648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60630.kindle.noimages	2020-05-29 02:11:34.467165	ebooks/60630
39265	text/plain; charset=utf-8	http://www.gutenberg.org/files/60630/60630-0.zip	2019-11-04 04:41:12	ebooks/60630
17599	image/jpeg	http://www.gutenberg.org/cache/epub/60630/pg60630.cover.medium.jpg	2020-05-29 02:11:34.528172	ebooks/60630
155576	application/epub+zip	http://www.gutenberg.org/ebooks/60630.epub.noimages	2020-05-29 02:11:31.657212	ebooks/60630
105462	text/plain; charset=utf-8	http://www.gutenberg.org/files/60630/60630-0.txt	2019-11-04 04:40:18	ebooks/60630
152481	text/html; charset=utf-8	http://www.gutenberg.org/files/60630/60630-h/60630-h.htm	2019-11-04 04:41:00	ebooks/60630
10466988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60630.kindle.images	2020-05-29 02:11:33.983167	ebooks/60630
2790	image/jpeg	http://www.gutenberg.org/cache/epub/60630/pg60630.cover.small.jpg	2020-05-29 02:11:34.49818	ebooks/60630
6041568	text/html; charset=utf-8	http://www.gutenberg.org/files/60630/60630-h.zip	2019-11-04 04:41:14	ebooks/60630
13204	application/rdf+xml	http://www.gutenberg.org/ebooks/60630.rdf	2020-06-11 01:49:27.522929	ebooks/60630
6549796	application/epub+zip	http://www.gutenberg.org/ebooks/60630.epub.images	2020-05-29 02:11:31.414239	ebooks/60630
595487	text/html; charset=utf-8	http://www.gutenberg.org/files/60631/60631-h/60631-h.htm	2019-11-04 06:20:06	ebooks/60631
998016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60631.kindle.noimages	2020-05-29 02:11:38.760404	ebooks/60631
511370	text/plain; charset=utf-8	http://www.gutenberg.org/files/60631/60631-0.txt	2019-11-04 06:20:02	ebooks/60631
12571	application/rdf+xml	http://www.gutenberg.org/ebooks/60631.rdf	2020-06-11 01:49:27.545931	ebooks/60631
1896	image/jpeg	http://www.gutenberg.org/cache/epub/60631/pg60631.cover.small.jpg	2020-05-29 02:11:38.861403	ebooks/60631
314914	application/epub+zip	http://www.gutenberg.org/ebooks/60631.epub.images	2020-05-29 02:11:35.325167	ebooks/60631
276249	application/zip	http://www.gutenberg.org/files/60631/60631-h.zip	2019-11-04 06:20:08	ebooks/60631
1122748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60631.kindle.images	2020-05-29 02:11:37.268127	ebooks/60631
251650	application/epub+zip	http://www.gutenberg.org/ebooks/60631.epub.noimages	2020-05-29 02:11:35.786185	ebooks/60631
186237	text/plain; charset=utf-8	http://www.gutenberg.org/files/60631/60631-0.zip	2019-11-04 06:20:08	ebooks/60631
7978	image/jpeg	http://www.gutenberg.org/cache/epub/60631/pg60631.cover.medium.jpg	2020-05-29 02:11:38.952413	ebooks/60631
481525	text/html; charset=utf-8	http://www.gutenberg.org/files/60632/60632-h/60632-h.htm	2019-11-04 10:10:18	ebooks/60632
15782	image/jpeg	http://www.gutenberg.org/cache/epub/60632/pg60632.cover.medium.jpg	2020-05-29 02:11:43.824356	ebooks/60632
161439	application/zip	http://www.gutenberg.org/files/60632/60632-0.zip	2019-11-04 10:10:22	ebooks/60632
1040018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60632.kindle.noimages	2020-05-29 02:11:43.748361	ebooks/60632
329506	application/epub+zip	http://www.gutenberg.org/ebooks/60632.epub.noimages	2020-05-29 02:11:40.542418	ebooks/60632
2162	image/jpeg	http://www.gutenberg.org/cache/epub/60632/pg60632.cover.small.jpg	2020-05-29 02:11:43.788353	ebooks/60632
12753	application/rdf+xml	http://www.gutenberg.org/ebooks/60632.rdf	2020-06-11 01:49:27.568936	ebooks/60632
883777	text/html; charset=utf-8	http://www.gutenberg.org/files/60632/60632-h.zip	2019-11-04 10:10:24	ebooks/60632
961450	application/epub+zip	http://www.gutenberg.org/ebooks/60632.epub.images	2020-05-29 02:11:39.892398	ebooks/60632
2264926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60632.kindle.images	2020-05-29 02:11:42.518355	ebooks/60632
433841	text/plain; charset=utf-8	http://www.gutenberg.org/files/60632/60632-0.txt	2019-11-04 10:10:16	ebooks/60632
399481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60633/60633-h.zip	2019-11-04 12:05:28	ebooks/60633
742055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60633.kindle.images	2020-05-29 02:11:44.970325	ebooks/60633
190707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60633/60633-h/60633-h.htm	2019-11-04 12:05:28	ebooks/60633
175690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60633/60633.txt	2019-11-04 12:05:28	ebooks/60633
302799	application/epub+zip	http://www.gutenberg.org/ebooks/60633.epub.images	2020-05-29 02:11:44.255341	ebooks/60633
18591	image/jpeg	http://www.gutenberg.org/cache/epub/60633/pg60633.cover.medium.jpg	2020-05-29 02:11:45.502324	ebooks/60633
182163	application/epub+zip	http://www.gutenberg.org/ebooks/60633.epub.noimages	2020-05-29 02:11:44.436378	ebooks/60633
175660	text/plain	http://www.gutenberg.org/ebooks/60633.txt.utf-8	2020-05-29 02:11:43.943351	ebooks/60633
16499	application/rdf+xml	http://www.gutenberg.org/ebooks/60633.rdf	2020-06-11 01:49:27.597942	ebooks/60633
2581	image/jpeg	http://www.gutenberg.org/cache/epub/60633/pg60633.cover.small.jpg	2020-05-29 02:11:45.483319	ebooks/60633
509527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60633.kindle.noimages	2020-05-29 02:11:45.463317	ebooks/60633
65404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60633/60633.zip	2019-11-04 12:05:28	ebooks/60633
1524298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60634.kindle.images	2020-05-29 02:11:48.342281	ebooks/60634
1503611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60634.kindle.noimages	2020-05-29 02:11:49.94727	ebooks/60634
16701	image/jpeg	http://www.gutenberg.org/cache/epub/60634/pg60634.cover.medium.jpg	2020-05-29 02:11:50.013277	ebooks/60634
382683	application/zip	http://www.gutenberg.org/files/60634/60634-h.zip	2019-11-04 12:24:12	ebooks/60634
252744	application/zip	http://www.gutenberg.org/files/60634/60634-8.zip	2019-11-04 12:24:12	ebooks/60634
1674	image/jpeg	http://www.gutenberg.org/cache/epub/60634/pg60634.cover.small.jpg	2020-05-29 02:11:49.982258	ebooks/60634
455433	application/epub+zip	http://www.gutenberg.org/ebooks/60634.epub.noimages	2020-05-29 02:11:46.728339	ebooks/60634
691909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60634/60634-h/60634-h.htm	2019-11-04 12:24:10	ebooks/60634
630263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60634/60634-8.txt	2019-11-04 12:24:08	ebooks/60634
647768	text/plain	http://www.gutenberg.org/ebooks/60634.txt.utf-8	2020-05-29 02:11:45.615319	ebooks/60634
13284	application/rdf+xml	http://www.gutenberg.org/ebooks/60634.rdf	2020-06-11 01:49:27.621929	ebooks/60634
469632	application/epub+zip	http://www.gutenberg.org/ebooks/60634.epub.images	2020-05-29 02:11:46.311326	ebooks/60634
54270	application/zip	http://www.gutenberg.org/files/60635/60635-0.zip	2019-11-06 02:50:12	ebooks/60635
6429986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60635.kindle.images	2020-05-29 02:11:54.969196	ebooks/60635
12278	image/jpeg	http://www.gutenberg.org/cache/epub/60635/pg60635.cover.medium.jpg	2020-05-29 02:11:55.538201	ebooks/60635
3689710	application/epub+zip	http://www.gutenberg.org/ebooks/60635.epub.images	2020-05-29 02:11:51.193249	ebooks/60635
14616	application/rdf+xml	http://www.gutenberg.org/ebooks/60635.rdf	2020-06-11 01:49:27.648936	ebooks/60635
132173	text/plain; charset=utf-8	http://www.gutenberg.org/files/60635/60635-0.txt	2019-11-05 03:01:38	ebooks/60635
375645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60635.kindle.noimages	2020-05-29 02:11:55.482187	ebooks/60635
108845	application/epub+zip	http://www.gutenberg.org/ebooks/60635.epub.noimages	2020-05-29 02:11:52.138237	ebooks/60635
2976839	application/zip	http://www.gutenberg.org/files/60635/60635-h.zip	2019-11-06 02:50:14	ebooks/60635
163259	text/html; charset=utf-8	http://www.gutenberg.org/files/60635/60635-h/60635-h.htm	2019-11-05 03:01:40	ebooks/60635
2179	image/jpeg	http://www.gutenberg.org/cache/epub/60635/pg60635.cover.small.jpg	2020-05-29 02:11:55.510213	ebooks/60635
173125	application/zip	http://www.gutenberg.org/files/60636/60636-h.zip	2019-11-05 09:55:40	ebooks/60636
143161	text/plain; charset=utf-8	http://www.gutenberg.org/files/60636/60636-0.txt	2019-11-05 09:55:34	ebooks/60636
11699	application/rdf+xml	http://www.gutenberg.org/ebooks/60636.rdf	2020-06-11 01:49:27.669939	ebooks/60636
540294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60636.kindle.images	2020-05-29 02:11:56.790208	ebooks/60636
161061	text/html; charset=utf-8	http://www.gutenberg.org/files/60636/60636-h/60636-h.htm	2019-11-05 09:55:40	ebooks/60636
110575	application/epub+zip	http://www.gutenberg.org/ebooks/60636.epub.noimages	2020-05-29 02:11:56.3222	ebooks/60636
1582	image/jpeg	http://www.gutenberg.org/cache/epub/60636/pg60636.cover.small.jpg	2020-05-29 02:11:57.262188	ebooks/60636
9194	image/jpeg	http://www.gutenberg.org/cache/epub/60636/pg60636.cover.medium.jpg	2020-05-29 02:11:57.28017	ebooks/60636
202938	application/epub+zip	http://www.gutenberg.org/ebooks/60636.epub.images	2020-05-29 02:11:56.010207	ebooks/60636
360287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60636.kindle.noimages	2020-05-29 02:11:57.243184	ebooks/60636
56430	text/plain; charset=utf-8	http://www.gutenberg.org/files/60636/60636-0.zip	2019-11-05 09:55:40	ebooks/60636
6874	image/jpeg	http://www.gutenberg.org/cache/epub/60637/pg60637.cover.medium.jpg	2020-05-29 02:12:08.652226	ebooks/60637
1718	image/jpeg	http://www.gutenberg.org/cache/epub/60637/pg60637.cover.small.jpg	2020-05-29 02:12:08.385222	ebooks/60637
1346661	text/html; charset=utf-8	http://www.gutenberg.org/files/60637/60637-h/60637-h.htm	2019-11-05 10:15:46	ebooks/60637
359017	text/plain; charset=utf-8	http://www.gutenberg.org/files/60637/60637-0.zip	2019-11-05 10:15:46	ebooks/60637
467450	application/epub+zip	http://www.gutenberg.org/ebooks/60637.epub.noimages	2020-05-29 02:12:00.029155	ebooks/60637
925784	text/plain; charset=utf-8	http://www.gutenberg.org/files/60637/60637-0.txt	2019-11-05 10:15:44	ebooks/60637
12000	application/rdf+xml	http://www.gutenberg.org/ebooks/60637.rdf	2020-06-11 01:49:27.691942	ebooks/60637
409206	text/html; charset=utf-8	http://www.gutenberg.org/files/60637/60637-h.zip	2019-11-05 10:15:46	ebooks/60637
2028732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60637.kindle.noimages	2020-05-29 02:12:07.960227	ebooks/60637
2028740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60637.kindle.images	2020-05-29 02:12:03.994279	ebooks/60637
467450	application/epub+zip	http://www.gutenberg.org/ebooks/60637.epub.images	2020-05-29 02:11:59.055149	ebooks/60637
14667	application/rdf+xml	http://www.gutenberg.org/ebooks/60638.rdf	2020-06-11 01:49:27.718931	ebooks/60638
172067	application/epub+zip	http://www.gutenberg.org/ebooks/60638.epub.noimages	2020-05-29 02:12:09.958206	ebooks/60638
338815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60638/60638.txt	2019-11-06 03:11:12	ebooks/60638
667793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60638.kindle.noimages	2020-05-29 02:12:11.528183	ebooks/60638
338857	text/plain	http://www.gutenberg.org/ebooks/60638.txt.utf-8	2020-05-29 02:12:09.248242	ebooks/60638
13335	image/jpeg	http://www.gutenberg.org/cache/epub/60638/pg60638.cover.medium.jpg	2020-05-29 02:12:11.565181	ebooks/60638
126072	application/zip	http://www.gutenberg.org/files/60638/60638-8.zip	2019-11-06 03:11:12	ebooks/60638
2773	image/jpeg	http://www.gutenberg.org/cache/epub/60638/pg60638.cover.small.jpg	2020-05-29 02:12:11.548185	ebooks/60638
338804	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60638/60638-8.txt	2019-11-06 03:11:12	ebooks/60638
674790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60638.kindle.images	2020-05-29 02:12:10.745206	ebooks/60638
125965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60638/60638.zip	2019-11-06 03:11:12	ebooks/60638
372243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60638/60638-h/60638-h.htm	2019-11-06 03:11:12	ebooks/60638
175636	application/epub+zip	http://www.gutenberg.org/ebooks/60638.epub.images	2020-05-29 02:12:09.681229	ebooks/60638
165144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60638/60638-h.zip	2019-11-06 03:11:12	ebooks/60638
71151	application/epub+zip	http://www.gutenberg.org/ebooks/60639.epub.images	2020-05-29 02:12:11.875179	ebooks/60639
129824	text/html	http://www.gutenberg.org/ebooks/60639.html.noimages	2020-05-29 02:12:11.793183	ebooks/60639
279991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60639.kindle.images	2020-05-29 02:12:12.266181	ebooks/60639
71151	application/epub+zip	http://www.gutenberg.org/ebooks/60639.epub.noimages	2020-05-29 02:12:11.934195	ebooks/60639
45027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60639/60639-8.zip	2019-11-06 22:48:40	ebooks/60639
129824	text/html	http://www.gutenberg.org/ebooks/60639.html.images	2020-05-29 02:12:11.755182	ebooks/60639
15305	image/jpeg	http://www.gutenberg.org/cache/epub/60639/pg60639.cover.medium.jpg	2020-05-29 02:12:12.650176	ebooks/60639
3550	image/jpeg	http://www.gutenberg.org/cache/epub/60639/pg60639.cover.small.jpg	2020-05-29 02:12:12.626204	ebooks/60639
13548	application/rdf+xml	http://www.gutenberg.org/ebooks/60639.rdf	2020-06-11 01:49:27.742934	ebooks/60639
279983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60639.kindle.noimages	2020-05-29 02:12:12.600271	ebooks/60639
114001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60639/60639-8.txt	2019-11-06 22:48:36	ebooks/60639
118742	text/plain	http://www.gutenberg.org/ebooks/60639.txt.utf-8	2020-05-29 02:12:11.669181	ebooks/60639
463890	text/html	http://www.gutenberg.org/ebooks/6064.html.images	2020-06-03 01:04:05.953759	ebooks/6064
444208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6064/6064.txt	2015-04-08 03:06:16	ebooks/6064
4450	image/jpeg	http://www.gutenberg.org/cache/epub/6064/pg6064.cover.small.jpg	2020-06-03 01:04:08.019736	ebooks/6064
202751	application/epub+zip	http://www.gutenberg.org/ebooks/6064.epub.images	2020-06-03 01:04:06.219759	ebooks/6064
463890	text/html	http://www.gutenberg.org/ebooks/6064.html.noimages	2020-06-03 01:04:06.050751	ebooks/6064
164573	application/zip	http://www.gutenberg.org/files/6064/6064.zip	2015-04-08 03:06:50	ebooks/6064
13810	application/rdf+xml	http://www.gutenberg.org/ebooks/6064.rdf	2020-06-11 01:04:54.888201	ebooks/6064
17333	image/jpeg	http://www.gutenberg.org/cache/epub/6064/pg6064.cover.medium.jpg	2020-06-03 01:04:08.044716	ebooks/6064
799623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6064.kindle.noimages	2020-06-03 01:04:07.993747	ebooks/6064
202751	application/epub+zip	http://www.gutenberg.org/ebooks/6064.epub.noimages	2020-06-03 01:04:06.317741	ebooks/6064
799639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6064.kindle.images	2020-06-03 01:04:07.160753	ebooks/6064
444178	text/plain	http://www.gutenberg.org/ebooks/6064.txt.utf-8	2020-06-03 01:04:05.675782	ebooks/6064
253733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60640.kindle.noimages	2020-05-29 02:12:13.549159	ebooks/60640
22677	application/zip	http://www.gutenberg.org/files/60640/60640.zip	2019-11-07 06:15:38	ebooks/60640
4841	image/jpeg	http://www.gutenberg.org/cache/epub/60640/pg60640.cover.small.jpg	2020-05-29 02:12:13.570217	ebooks/60640
94641	application/epub+zip	http://www.gutenberg.org/ebooks/60640.epub.noimages	2020-05-29 02:12:13.038168	ebooks/60640
60993	text/html; charset=us-ascii	http://www.gutenberg.org/files/60640/60640-h/60640-h.htm	2019-11-07 06:15:38	ebooks/60640
523617	text/html; charset=us-ascii	http://www.gutenberg.org/files/60640/60640-h.zip	2019-11-07 06:15:38	ebooks/60640
14000	application/rdf+xml	http://www.gutenberg.org/ebooks/60640.rdf	2020-06-11 01:49:27.781929	ebooks/60640
57702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60640/60640.txt	2019-11-07 06:15:38	ebooks/60640
493474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60640.kindle.images	2020-05-29 02:12:13.310159	ebooks/60640
214714	application/epub+zip	http://www.gutenberg.org/ebooks/60640.epub.images	2020-05-29 02:12:12.934198	ebooks/60640
57672	text/plain	http://www.gutenberg.org/ebooks/60640.txt.utf-8	2020-05-29 02:12:12.756181	ebooks/60640
29130	image/jpeg	http://www.gutenberg.org/cache/epub/60640/pg60640.cover.medium.jpg	2020-05-29 02:12:13.591166	ebooks/60640
391362	text/plain; charset=utf-8	http://www.gutenberg.org/files/60641/60641-0.txt	2019-11-06 09:06:16	ebooks/60641
431942	text/html; charset=utf-8	http://www.gutenberg.org/files/60641/60641-h/60641-h.htm	2019-11-06 09:06:18	ebooks/60641
860854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60641.kindle.images	2020-05-29 02:12:15.591131	ebooks/60641
860838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60641.kindle.noimages	2020-05-29 02:12:16.655118	ebooks/60641
139821	text/plain; charset=utf-8	http://www.gutenberg.org/files/60641/60641-0.zip	2019-11-06 09:06:18	ebooks/60641
226523	text/html; charset=utf-8	http://www.gutenberg.org/files/60641/60641-h.zip	2019-11-06 09:06:18	ebooks/60641
258078	application/epub+zip	http://www.gutenberg.org/ebooks/60641.epub.images	2020-05-29 02:12:14.160173	ebooks/60641
2567	image/jpeg	http://www.gutenberg.org/cache/epub/60641/pg60641.cover.small.jpg	2020-05-29 02:12:16.689115	ebooks/60641
258078	application/epub+zip	http://www.gutenberg.org/ebooks/60641.epub.noimages	2020-05-29 02:12:14.533143	ebooks/60641
15594	image/jpeg	http://www.gutenberg.org/cache/epub/60641/pg60641.cover.medium.jpg	2020-05-29 02:12:16.719119	ebooks/60641
13959	application/rdf+xml	http://www.gutenberg.org/ebooks/60641.rdf	2020-06-11 01:49:27.807931	ebooks/60641
13960	application/rdf+xml	http://www.gutenberg.org/ebooks/60642.rdf	2020-06-11 01:49:27.832931	ebooks/60642
432560	text/html; charset=utf-8	http://www.gutenberg.org/files/60642/60642-h/60642-h.htm	2019-11-06 09:10:20	ebooks/60642
258995	application/epub+zip	http://www.gutenberg.org/ebooks/60642.epub.images	2020-05-29 02:12:17.332118	ebooks/60642
258994	application/epub+zip	http://www.gutenberg.org/ebooks/60642.epub.noimages	2020-05-29 02:12:17.870408	ebooks/60642
386303	text/plain; charset=utf-8	http://www.gutenberg.org/files/60642/60642-0.txt	2019-11-06 09:10:18	ebooks/60642
15676	image/jpeg	http://www.gutenberg.org/cache/epub/60642/pg60642.cover.medium.jpg	2020-05-29 02:12:20.131391	ebooks/60642
139016	text/plain; charset=utf-8	http://www.gutenberg.org/files/60642/60642-0.zip	2019-11-06 09:10:20	ebooks/60642
226716	application/zip	http://www.gutenberg.org/files/60642/60642-h.zip	2019-11-06 09:10:20	ebooks/60642
2576	image/jpeg	http://www.gutenberg.org/cache/epub/60642/pg60642.cover.small.jpg	2020-05-29 02:12:20.098377	ebooks/60642
867631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60642.kindle.images	2020-05-29 02:12:18.958384	ebooks/60642
867618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60642.kindle.noimages	2020-05-29 02:12:20.062375	ebooks/60642
756687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60643.kindle.images	2020-05-29 02:12:21.97338	ebooks/60643
15741	image/jpeg	http://www.gutenberg.org/cache/epub/60643/pg60643.cover.medium.jpg	2020-05-29 02:12:23.003351	ebooks/60643
358336	text/html; charset=utf-8	http://www.gutenberg.org/files/60643/60643-h/60643-h.htm	2019-11-06 09:14:14	ebooks/60643
200542	text/html; charset=utf-8	http://www.gutenberg.org/files/60643/60643-h.zip	2019-11-06 09:14:14	ebooks/60643
756576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60643.kindle.noimages	2020-05-29 02:12:22.939343	ebooks/60643
233200	application/epub+zip	http://www.gutenberg.org/ebooks/60643.epub.noimages	2020-05-29 02:12:21.013413	ebooks/60643
114131	application/zip	http://www.gutenberg.org/files/60643/60643-0.zip	2019-11-06 09:14:14	ebooks/60643
318768	text/plain; charset=utf-8	http://www.gutenberg.org/files/60643/60643-0.txt	2019-11-06 09:14:12	ebooks/60643
13961	application/rdf+xml	http://www.gutenberg.org/ebooks/60643.rdf	2020-06-11 01:49:27.859927	ebooks/60643
2586	image/jpeg	http://www.gutenberg.org/cache/epub/60643/pg60643.cover.small.jpg	2020-05-29 02:12:22.97334	ebooks/60643
233199	application/epub+zip	http://www.gutenberg.org/ebooks/60643.epub.images	2020-05-29 02:12:20.681389	ebooks/60643
132819	text/plain; charset=utf-8	http://www.gutenberg.org/files/60644/60644-0.zip	2019-11-06 09:16:40	ebooks/60644
2577	image/jpeg	http://www.gutenberg.org/cache/epub/60644/pg60644.cover.small.jpg	2020-05-29 02:12:26.194295	ebooks/60644
15707	image/jpeg	http://www.gutenberg.org/cache/epub/60644/pg60644.cover.medium.jpg	2020-05-29 02:12:26.226289	ebooks/60644
367277	text/plain; charset=utf-8	http://www.gutenberg.org/files/60644/60644-0.txt	2019-11-06 09:16:38	ebooks/60644
851210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60644.kindle.images	2020-05-29 02:12:25.072326	ebooks/60644
258822	application/epub+zip	http://www.gutenberg.org/ebooks/60644.epub.noimages	2020-05-29 02:12:23.995329	ebooks/60644
220573	text/html; charset=utf-8	http://www.gutenberg.org/files/60644/60644-h.zip	2019-11-06 09:16:40	ebooks/60644
13960	application/rdf+xml	http://www.gutenberg.org/ebooks/60644.rdf	2020-06-11 01:49:27.884928	ebooks/60644
851198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60644.kindle.noimages	2020-05-29 02:12:26.158303	ebooks/60644
411711	text/html; charset=utf-8	http://www.gutenberg.org/files/60644/60644-h/60644-h.htm	2019-11-06 09:16:40	ebooks/60644
258822	application/epub+zip	http://www.gutenberg.org/ebooks/60644.epub.images	2020-05-29 02:12:23.608327	ebooks/60644
163615	text/plain; charset=utf-8	http://www.gutenberg.org/files/60645/60645-0.zip	2019-11-07 06:22:30	ebooks/60645
4302916	application/epub+zip	http://www.gutenberg.org/ebooks/60645.epub.images	2020-05-29 02:12:27.157303	ebooks/60645
4023	image/jpeg	http://www.gutenberg.org/cache/epub/60645/pg60645.cover.small.jpg	2020-05-29 02:12:32.815206	ebooks/60645
13526	application/rdf+xml	http://www.gutenberg.org/ebooks/60645.rdf	2020-06-11 01:49:27.909929	ebooks/60645
286951	application/epub+zip	http://www.gutenberg.org/ebooks/60645.epub.noimages	2020-05-29 02:12:27.611295	ebooks/60645
4164804	application/zip	http://www.gutenberg.org/files/60645/60645-h.zip	2019-11-07 06:22:32	ebooks/60645
30158	image/jpeg	http://www.gutenberg.org/cache/epub/60645/pg60645.cover.medium.jpg	2020-05-29 02:12:32.912207	ebooks/60645
1009761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60645.kindle.noimages	2020-05-29 02:12:32.712211	ebooks/60645
405735	text/plain; charset=utf-8	http://www.gutenberg.org/files/60645/60645-0.txt	2019-11-07 06:22:26	ebooks/60645
498410	text/html; charset=utf-8	http://www.gutenberg.org/files/60645/60645-h/60645-h.htm	2019-11-07 06:22:28	ebooks/60645
8905198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60645.kindle.images	2020-05-29 02:12:31.331234	ebooks/60645
428854	application/epub+zip	http://www.gutenberg.org/ebooks/60646.epub.noimages	2020-05-29 02:12:34.733181	ebooks/60646
10580897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60646.kindle.images	2020-05-29 02:12:39.523121	ebooks/60646
5280997	application/zip	http://www.gutenberg.org/files/60646/60646-h.zip	2019-11-07 12:22:14	ebooks/60646
1142366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60646.kindle.noimages	2020-05-29 02:12:41.195108	ebooks/60646
312048	text/plain; charset=utf-8	http://www.gutenberg.org/files/60646/60646-0.txt	2019-11-07 12:21:48	ebooks/60646
12014	application/rdf+xml	http://www.gutenberg.org/ebooks/60646.rdf	2020-06-11 01:49:27.931926	ebooks/60646
96670	text/plain; charset=utf-8	http://www.gutenberg.org/files/60646/60646-0.zip	2019-11-07 12:22:12	ebooks/60646
371021	text/html; charset=utf-8	http://www.gutenberg.org/files/60646/60646-h/60646-h.htm	2019-11-07 12:21:50	ebooks/60646
2934	image/jpeg	http://www.gutenberg.org/cache/epub/60646/pg60646.cover.small.jpg	2020-05-29 02:12:41.251117	ebooks/60646
5520957	application/epub+zip	http://www.gutenberg.org/ebooks/60646.epub.images	2020-05-29 02:12:34.126205	ebooks/60646
24130	image/jpeg	http://www.gutenberg.org/cache/epub/60646/pg60646.cover.medium.jpg	2020-05-29 02:12:41.302102	ebooks/60646
455593	application/epub+zip	http://www.gutenberg.org/ebooks/60647.epub.images	2020-05-29 02:12:42.068308	ebooks/60647
225695	application/zip	http://www.gutenberg.org/files/60647/60647-0.zip	2019-11-08 04:53:16	ebooks/60647
1453661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60647.kindle.images	2020-05-29 02:12:44.443271	ebooks/60647
11211	image/jpeg	http://www.gutenberg.org/cache/epub/60647/pg60647.cover.medium.jpg	2020-05-29 02:12:46.260248	ebooks/60647
12701	application/rdf+xml	http://www.gutenberg.org/ebooks/60647.rdf	2020-06-11 01:49:27.954931	ebooks/60647
318002	application/zip	http://www.gutenberg.org/files/60647/60647-h.zip	2019-11-08 04:53:16	ebooks/60647
409195	application/epub+zip	http://www.gutenberg.org/ebooks/60647.epub.noimages	2020-05-29 02:12:42.653298	ebooks/60647
2449	image/jpeg	http://www.gutenberg.org/cache/epub/60647/pg60647.cover.small.jpg	2020-05-29 02:12:46.21624	ebooks/60647
1361135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60647.kindle.noimages	2020-05-29 02:12:46.166303	ebooks/60647
590184	text/plain; charset=utf-8	http://www.gutenberg.org/files/60647/60647-0.txt	2019-11-08 04:53:12	ebooks/60647
673016	text/html; charset=utf-8	http://www.gutenberg.org/files/60647/60647-h/60647-h.htm	2019-11-08 04:53:16	ebooks/60647
81796	application/epub+zip	http://www.gutenberg.org/ebooks/60648.epub.noimages	2020-05-29 02:12:46.679229	ebooks/60648
163063	text/html	http://www.gutenberg.org/ebooks/60648.html.noimages	2020-05-29 02:12:46.532262	ebooks/60648
148807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60648/60648-8.txt	2019-11-08 04:56:34	ebooks/60648
333620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60648.kindle.images	2020-05-29 02:12:47.040259	ebooks/60648
15923	image/jpeg	http://www.gutenberg.org/cache/epub/60648/pg60648.cover.medium.jpg	2020-05-29 02:12:47.453217	ebooks/60648
4089	image/jpeg	http://www.gutenberg.org/cache/epub/60648/pg60648.cover.small.jpg	2020-05-29 02:12:47.429222	ebooks/60648
59419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60648/60648-8.zip	2019-11-08 04:56:38	ebooks/60648
333612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60648.kindle.noimages	2020-05-29 02:12:47.405217	ebooks/60648
155403	text/plain	http://www.gutenberg.org/ebooks/60648.txt.utf-8	2020-05-29 02:12:46.397333	ebooks/60648
81796	application/epub+zip	http://www.gutenberg.org/ebooks/60648.epub.images	2020-05-29 02:12:46.618234	ebooks/60648
163063	text/html	http://www.gutenberg.org/ebooks/60648.html.images	2020-05-29 02:12:46.490275	ebooks/60648
12855	application/rdf+xml	http://www.gutenberg.org/ebooks/60648.rdf	2020-06-11 01:49:27.978935	ebooks/60648
13335	application/rdf+xml	http://www.gutenberg.org/ebooks/60649.rdf	2020-06-11 01:49:28.002978	ebooks/60649
28950	text/html; charset=us-ascii	http://www.gutenberg.org/files/60649/60649-h/60649-h.htm	2019-11-08 04:59:16	ebooks/60649
202935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60649.kindle.images	2020-05-29 02:12:47.949214	ebooks/60649
4841	image/jpeg	http://www.gutenberg.org/cache/epub/60649/pg60649.cover.small.jpg	2020-05-29 02:12:48.138239	ebooks/60649
10102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60649/60649.zip	2019-11-08 04:59:16	ebooks/60649
202823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60649.kindle.noimages	2020-05-29 02:12:48.118213	ebooks/60649
82395	application/epub+zip	http://www.gutenberg.org/ebooks/60649.epub.noimages	2020-05-29 02:12:47.785239	ebooks/60649
29130	image/jpeg	http://www.gutenberg.org/cache/epub/60649/pg60649.cover.medium.jpg	2020-05-29 02:12:48.159208	ebooks/60649
27042	text/plain	http://www.gutenberg.org/ebooks/60649.txt.utf-8	2020-05-29 02:12:47.559224	ebooks/60649
27072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60649/60649.txt	2019-11-08 04:59:16	ebooks/60649
283988	application/zip	http://www.gutenberg.org/files/60649/60649-h.zip	2019-11-08 04:59:16	ebooks/60649
82395	application/epub+zip	http://www.gutenberg.org/ebooks/60649.epub.images	2020-05-29 02:12:47.687274	ebooks/60649
523654	text/html	http://www.gutenberg.org/ebooks/6065.html.noimages	2020-06-03 01:04:08.639727	ebooks/6065
220555	application/epub+zip	http://www.gutenberg.org/ebooks/6065.epub.noimages	2020-06-03 01:04:09.050721	ebooks/6065
861451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6065.kindle.images	2020-06-03 01:04:10.187676	ebooks/6065
12713	image/jpeg	http://www.gutenberg.org/cache/epub/6065/pg6065.cover.medium.jpg	2020-06-03 01:04:11.388672	ebooks/6065
13760	application/rdf+xml	http://www.gutenberg.org/ebooks/6065.rdf	2020-06-11 01:04:54.913196	ebooks/6065
462075	text/plain	http://www.gutenberg.org/ebooks/6065.txt.utf-8	2020-06-03 01:04:08.163707	ebooks/6065
176929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6065/6065.zip	2004-07-24 16:37:00	ebooks/6065
861435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6065.kindle.noimages	2020-06-03 01:04:11.338671	ebooks/6065
462105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6065/6065.txt	2004-07-24 16:37:00	ebooks/6065
220555	application/epub+zip	http://www.gutenberg.org/ebooks/6065.epub.images	2020-06-03 01:04:08.885699	ebooks/6065
3367	image/jpeg	http://www.gutenberg.org/cache/epub/6065/pg6065.cover.small.jpg	2020-06-03 01:04:11.365663	ebooks/6065
523654	text/html	http://www.gutenberg.org/ebooks/6065.html.images	2020-06-03 01:04:08.524732	ebooks/6065
71151	application/zip	http://www.gutenberg.org/files/60650/60650-8.zip	2019-11-09 05:17:46	ebooks/60650
216401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60650/60650-8.txt	2019-11-09 05:17:18	ebooks/60650
428128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60650.kindle.noimages	2020-05-29 02:12:53.33015	ebooks/60650
8470	image/jpeg	http://www.gutenberg.org/cache/epub/60650/pg60650.cover.medium.jpg	2020-05-29 02:12:53.367194	ebooks/60650
428136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60650.kindle.images	2020-05-29 02:12:52.784155	ebooks/60650
98792	application/zip	http://www.gutenberg.org/files/60650/60650-h.zip	2019-11-09 05:17:46	ebooks/60650
216369	text/plain	http://www.gutenberg.org/ebooks/60650.txt.utf-8	2020-05-29 02:12:51.645187	ebooks/60650
105206	application/epub+zip	http://www.gutenberg.org/ebooks/60650.epub.noimages	2020-05-29 02:12:52.242166	ebooks/60650
237377	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60650/60650-h/60650-h.htm	2019-11-09 05:17:18	ebooks/60650
105206	application/epub+zip	http://www.gutenberg.org/ebooks/60650.epub.images	2020-05-29 02:12:52.097179	ebooks/60650
12964	application/rdf+xml	http://www.gutenberg.org/ebooks/60650.rdf	2020-06-11 01:49:28.026923	ebooks/60650
2219	image/jpeg	http://www.gutenberg.org/cache/epub/60650/pg60650.cover.small.jpg	2020-05-29 02:12:53.350148	ebooks/60650
314457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60651/60651.zip	2019-11-08 06:58:38	ebooks/60651
1428858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60651.kindle.noimages	2020-05-29 02:12:57.534385	ebooks/60651
867751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60651/60651-h/60651-h.htm	2019-11-08 06:58:36	ebooks/60651
314617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60651/60651-8.zip	2019-11-08 06:58:38	ebooks/60651
352878	application/epub+zip	http://www.gutenberg.org/ebooks/60651.epub.noimages	2020-05-29 02:12:54.377183	ebooks/60651
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/60651.rdf	2020-06-11 01:49:28.052934	ebooks/60651
819369	text/plain	http://www.gutenberg.org/ebooks/60651.txt.utf-8	2020-05-29 02:12:53.483153	ebooks/60651
819324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60651/60651-8.txt	2019-11-08 06:58:36	ebooks/60651
4248	image/jpeg	http://www.gutenberg.org/cache/epub/60651/pg60651.cover.small.jpg	2020-05-29 02:12:57.578393	ebooks/60651
15917	image/jpeg	http://www.gutenberg.org/cache/epub/60651/pg60651.cover.medium.jpg	2020-05-29 02:12:57.618389	ebooks/60651
352878	application/epub+zip	http://www.gutenberg.org/ebooks/60651.epub.images	2020-05-29 02:12:54.086163	ebooks/60651
819322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60651/60651.txt	2019-11-08 06:58:36	ebooks/60651
1428866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60651.kindle.images	2020-05-29 02:12:55.96611	ebooks/60651
321321	application/zip	http://www.gutenberg.org/files/60651/60651-h.zip	2019-11-08 06:58:38	ebooks/60651
500451	application/zip	http://www.gutenberg.org/files/60652/60652-0.zip	2019-11-08 08:41:24	ebooks/60652
1323847	text/plain; charset=utf-8	http://www.gutenberg.org/files/60652/60652-0.txt	2019-11-08 08:41:16	ebooks/60652
1423796	text/html; charset=utf-8	http://www.gutenberg.org/files/60652/60652-h/60652-h.htm	2019-11-08 08:41:22	ebooks/60652
12148	application/rdf+xml	http://www.gutenberg.org/ebooks/60652.rdf	2020-06-11 01:49:28.074924	ebooks/60652
1725	image/jpeg	http://www.gutenberg.org/cache/epub/60652/pg60652.cover.small.jpg	2020-05-29 02:13:05.686287	ebooks/60652
727768	text/html; charset=utf-8	http://www.gutenberg.org/files/60652/60652-h.zip	2019-11-08 08:41:24	ebooks/60652
694533	application/epub+zip	http://www.gutenberg.org/ebooks/60652.epub.images	2020-05-29 02:12:58.884372	ebooks/60652
2531733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60652.kindle.images	2020-05-29 02:13:02.558356	ebooks/60652
16314	image/jpeg	http://www.gutenberg.org/cache/epub/60652/pg60652.cover.medium.jpg	2020-05-29 02:13:05.740317	ebooks/60652
2531725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60652.kindle.noimages	2020-05-29 02:13:05.62529	ebooks/60652
694533	application/epub+zip	http://www.gutenberg.org/ebooks/60652.epub.noimages	2020-05-29 02:12:59.703401	ebooks/60652
557726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60653.kindle.images	2020-05-29 02:13:06.447282	ebooks/60653
21736	image/jpeg	http://www.gutenberg.org/cache/epub/60653/pg60653.cover.medium.jpg	2020-05-29 02:13:06.741272	ebooks/60653
289318	application/epub+zip	http://www.gutenberg.org/ebooks/60653.epub.images	2020-05-29 02:13:06.050357	ebooks/60653
221280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60653.kindle.noimages	2020-05-29 02:13:06.697289	ebooks/60653
56399	text/html; charset=us-ascii	http://www.gutenberg.org/files/60653/60653-h/60653-h.htm	2019-11-08 15:49:12	ebooks/60653
20250	application/zip	http://www.gutenberg.org/files/60653/60653.zip	2019-11-08 15:49:14	ebooks/60653
525619	application/zip	http://www.gutenberg.org/files/60653/60653-h.zip	2019-11-08 15:49:14	ebooks/60653
14994	application/rdf+xml	http://www.gutenberg.org/ebooks/60653.rdf	2020-06-11 01:49:28.102011	ebooks/60653
3870	image/jpeg	http://www.gutenberg.org/cache/epub/60653/pg60653.cover.small.jpg	2020-05-29 02:13:06.719282	ebooks/60653
52347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60653/60653.txt	2019-11-08 15:49:12	ebooks/60653
52317	text/plain	http://www.gutenberg.org/ebooks/60653.txt.utf-8	2020-05-29 02:13:05.89129	ebooks/60653
78892	application/epub+zip	http://www.gutenberg.org/ebooks/60653.epub.noimages	2020-05-29 02:13:06.152329	ebooks/60653
175517	application/epub+zip	http://www.gutenberg.org/ebooks/60654.epub.images	2020-05-29 02:13:06.980278	ebooks/60654
458683	application/zip	http://www.gutenberg.org/files/60654/60654-h.zip	2019-11-08 17:04:34	ebooks/60654
15119	application/rdf+xml	http://www.gutenberg.org/ebooks/60654.rdf	2020-06-11 01:49:28.129925	ebooks/60654
45913	text/plain	http://www.gutenberg.org/ebooks/60654.txt.utf-8	2020-05-29 02:13:06.829279	ebooks/60654
90360	application/epub+zip	http://www.gutenberg.org/ebooks/60654.epub.noimages	2020-05-29 02:13:07.079261	ebooks/60654
382773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60654.kindle.images	2020-05-29 02:13:07.316263	ebooks/60654
29130	image/jpeg	http://www.gutenberg.org/cache/epub/60654/pg60654.cover.medium.jpg	2020-05-29 02:13:07.575265	ebooks/60654
4841	image/jpeg	http://www.gutenberg.org/cache/epub/60654/pg60654.cover.small.jpg	2020-05-29 02:13:07.555256	ebooks/60654
18077	application/zip	http://www.gutenberg.org/files/60654/60654.zip	2019-11-08 17:04:32	ebooks/60654
237076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60654.kindle.noimages	2020-05-29 02:13:07.533256	ebooks/60654
45943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60654/60654.txt	2019-11-08 17:04:32	ebooks/60654
49077	text/html; charset=us-ascii	http://www.gutenberg.org/files/60654/60654-h/60654-h.htm	2019-11-08 17:04:32	ebooks/60654
87481	application/epub+zip	http://www.gutenberg.org/ebooks/60655.epub.noimages	2020-05-29 02:13:07.891284	ebooks/60655
29130	image/jpeg	http://www.gutenberg.org/cache/epub/60655/pg60655.cover.medium.jpg	2020-05-29 02:13:08.33225	ebooks/60655
368920	application/zip	http://www.gutenberg.org/files/60655/60655-h.zip	2019-11-12 06:05:52	ebooks/60655
224561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60655.kindle.noimages	2020-05-29 02:13:08.289249	ebooks/60655
13620	application/rdf+xml	http://www.gutenberg.org/ebooks/60655.rdf	2020-06-11 01:49:28.154968	ebooks/60655
337191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60655.kindle.images	2020-05-29 02:13:08.098253	ebooks/60655
15374	application/zip	http://www.gutenberg.org/files/60655/60655.zip	2019-11-12 06:05:52	ebooks/60655
167791	application/epub+zip	http://www.gutenberg.org/ebooks/60655.epub.images	2020-05-29 02:13:07.796273	ebooks/60655
41115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60655/60655.txt	2019-11-12 06:05:34	ebooks/60655
4841	image/jpeg	http://www.gutenberg.org/cache/epub/60655/pg60655.cover.small.jpg	2020-05-29 02:13:08.312248	ebooks/60655
43487	text/html; charset=us-ascii	http://www.gutenberg.org/files/60655/60655-h/60655-h.htm	2019-11-12 06:05:34	ebooks/60655
41085	text/plain	http://www.gutenberg.org/ebooks/60655.txt.utf-8	2020-05-29 02:13:07.664284	ebooks/60655
21581787	application/epub+zip	http://www.gutenberg.org/ebooks/60656.epub.images	2020-05-29 02:13:19.105155	ebooks/60656
15845	application/rdf+xml	http://www.gutenberg.org/ebooks/60656.rdf	2020-06-11 01:49:28.182985	ebooks/60656
272793	application/epub+zip	http://www.gutenberg.org/ebooks/60656.epub.noimages	2020-05-29 02:13:19.612107	ebooks/60656
3333	image/jpeg	http://www.gutenberg.org/cache/epub/60656/pg60656.cover.small.jpg	2020-05-29 02:13:30.83716	ebooks/60656
462069	text/plain; charset=utf-8	http://www.gutenberg.org/files/60656/60656-0.txt	2019-11-09 07:28:40	ebooks/60656
42669143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60656.kindle.images	2020-05-29 02:13:29.126178	ebooks/60656
26858864	text/html; charset=utf-8	http://www.gutenberg.org/files/60656/60656-h.zip	2019-11-09 07:33:54	ebooks/60656
530132	text/html; charset=utf-8	http://www.gutenberg.org/files/60656/60656-h/60656-h.htm	2019-11-09 07:33:02	ebooks/60656
166041	text/plain; charset=utf-8	http://www.gutenberg.org/files/60656/60656-0.zip	2019-11-09 07:33:48	ebooks/60656
1022545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60656.kindle.noimages	2020-05-29 02:13:30.752173	ebooks/60656
21874	image/jpeg	http://www.gutenberg.org/cache/epub/60656/pg60656.cover.medium.jpg	2020-05-29 02:13:30.90918	ebooks/60656
334277	application/zip	http://www.gutenberg.org/files/60657/60657-h.zip	2019-11-09 07:30:36	ebooks/60657
384219	application/epub+zip	http://www.gutenberg.org/ebooks/60657.epub.noimages	2020-05-29 02:13:32.044157	ebooks/60657
1330457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60657.kindle.images	2020-05-29 02:13:33.571126	ebooks/60657
13468	application/rdf+xml	http://www.gutenberg.org/ebooks/60657.rdf	2020-06-11 01:49:28.20598	ebooks/60657
384219	application/epub+zip	http://www.gutenberg.org/ebooks/60657.epub.images	2020-05-29 02:13:31.646185	ebooks/60657
621061	text/plain; charset=utf-8	http://www.gutenberg.org/files/60657/60657-0.txt	2019-11-09 07:30:34	ebooks/60657
235593	application/zip	http://www.gutenberg.org/files/60657/60657-0.zip	2019-11-09 07:30:36	ebooks/60657
20238	image/jpeg	http://www.gutenberg.org/cache/epub/60657/pg60657.cover.medium.jpg	2020-05-29 02:13:35.174128	ebooks/60657
669391	text/html; charset=utf-8	http://www.gutenberg.org/files/60657/60657-h/60657-h.htm	2019-11-09 07:30:36	ebooks/60657
2262	image/jpeg	http://www.gutenberg.org/cache/epub/60657/pg60657.cover.small.jpg	2020-05-29 02:13:35.143101	ebooks/60657
1330449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60657.kindle.noimages	2020-05-29 02:13:35.107102	ebooks/60657
274907	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60658/60658-h/60658-h.htm	2019-11-09 07:34:50	ebooks/60658
13438	application/rdf+xml	http://www.gutenberg.org/ebooks/60658.rdf	2020-06-11 01:49:28.230922	ebooks/60658
497843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60658.kindle.noimages	2020-05-29 02:14:06.519204	ebooks/60658
152755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60658/60658-8.txt	2019-11-09 07:34:50	ebooks/60658
53513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60658/60658-8.zip	2019-11-09 07:35:00	ebooks/60658
9929974	application/zip	http://www.gutenberg.org/files/60658/60658-h.zip	2019-11-09 07:35:00	ebooks/60658
9940581	application/epub+zip	http://www.gutenberg.org/ebooks/60658.epub.images	2020-05-29 02:13:37.628374	ebooks/60658
3166	image/jpeg	http://www.gutenberg.org/cache/epub/60658/pg60658.cover.small.jpg	2020-05-29 02:14:06.6032	ebooks/60658
22310958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60658.kindle.images	2020-05-29 02:14:05.567208	ebooks/60658
140039	application/epub+zip	http://www.gutenberg.org/ebooks/60658.epub.noimages	2020-05-29 02:13:39.173348	ebooks/60658
18707	image/jpeg	http://www.gutenberg.org/cache/epub/60658/pg60658.cover.medium.jpg	2020-05-29 02:14:06.682194	ebooks/60658
152737	text/plain	http://www.gutenberg.org/ebooks/60658.txt.utf-8	2020-05-29 02:13:35.278151	ebooks/60658
215683	application/epub+zip	http://www.gutenberg.org/ebooks/60659.epub.noimages	2020-05-29 02:14:07.741191	ebooks/60659
13822	image/jpeg	http://www.gutenberg.org/cache/epub/60659/pg60659.cover.medium.jpg	2020-05-29 02:14:09.300159	ebooks/60659
2037	image/jpeg	http://www.gutenberg.org/cache/epub/60659/pg60659.cover.small.jpg	2020-05-29 02:14:09.279175	ebooks/60659
229459	text/plain	http://www.gutenberg.org/ebooks/60659.txt.utf-8	2020-05-29 02:14:06.888222	ebooks/60659
2002406	application/zip	http://www.gutenberg.org/files/60659/60659-h.zip	2019-11-09 06:23:10	ebooks/60659
634407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60659.kindle.noimages	2020-05-29 02:14:09.257168	ebooks/60659
14214	application/rdf+xml	http://www.gutenberg.org/ebooks/60659.rdf	2020-06-11 01:49:28.257966	ebooks/60659
242742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60659/60659-h/60659-h.htm	2019-11-09 06:23:06	ebooks/60659
87148	application/zip	http://www.gutenberg.org/files/60659/60659.zip	2019-11-09 06:23:08	ebooks/60659
2558622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60659.kindle.images	2020-05-29 02:14:08.716169	ebooks/60659
1237038	application/epub+zip	http://www.gutenberg.org/ebooks/60659.epub.images	2020-05-29 02:14:07.533206	ebooks/60659
229489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60659/60659.txt	2019-11-09 06:23:06	ebooks/60659
242847	text/html; charset=utf-8	http://www.gutenberg.org/files/6066/6066-h.zip	2018-11-20 06:41:00	ebooks/6066
13467	image/jpeg	http://www.gutenberg.org/cache/epub/6066/pg6066.cover.medium.jpg	2020-06-03 01:04:14.757636	ebooks/6066
607391	text/plain; charset=utf-8	http://www.gutenberg.org/files/6066/6066-0.txt	2018-11-20 06:40:34	ebooks/6066
231335	application/zip	http://www.gutenberg.org/files/6066/6066-0.zip	2018-11-20 06:41:00	ebooks/6066
268401	application/epub+zip	http://www.gutenberg.org/ebooks/6066.epub.images	2020-06-03 01:04:11.900659	ebooks/6066
3724	image/jpeg	http://www.gutenberg.org/cache/epub/6066/pg6066.cover.small.jpg	2020-06-03 01:04:14.721635	ebooks/6066
268400	application/epub+zip	http://www.gutenberg.org/ebooks/6066.epub.noimages	2020-06-03 01:04:12.151676	ebooks/6066
1070568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6066.kindle.noimages	2020-06-03 01:04:14.682621	ebooks/6066
230348	application/zip	http://www.gutenberg.org/files/6066/6066.zip	2012-08-16 06:48:34	ebooks/6066
598511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6066/6066.txt	2012-08-16 06:46:48	ebooks/6066
15233	application/rdf+xml	http://www.gutenberg.org/ebooks/6066.rdf	2020-06-11 01:04:54.9402	ebooks/6066
735294	text/html; charset=utf-8	http://www.gutenberg.org/files/6066/6066-h/6066-h.htm	2018-11-20 06:40:36	ebooks/6066
1070585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6066.kindle.images	2020-06-03 01:04:13.420647	ebooks/6066
12029	application/rdf+xml	http://www.gutenberg.org/ebooks/60660.rdf	2020-06-11 01:49:28.280005	ebooks/60660
363437	text/html; charset=utf-8	http://www.gutenberg.org/files/60660/60660-h/60660-h.htm	2019-11-09 09:47:12	ebooks/60660
27572	image/jpeg	http://www.gutenberg.org/cache/epub/60660/pg60660.cover.medium.jpg	2020-05-29 02:14:12.267172	ebooks/60660
833199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60660.kindle.noimages	2020-05-29 02:14:12.209125	ebooks/60660
396642	application/zip	http://www.gutenberg.org/files/60660/60660-h.zip	2019-11-09 09:47:14	ebooks/60660
1239112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60660.kindle.images	2020-05-29 02:14:11.21615	ebooks/60660
4202	image/jpeg	http://www.gutenberg.org/cache/epub/60660/pg60660.cover.small.jpg	2020-05-29 02:14:12.239126	ebooks/60660
325879	text/plain; charset=utf-8	http://www.gutenberg.org/files/60660/60660-0.txt	2019-11-09 09:47:08	ebooks/60660
256267	application/epub+zip	http://www.gutenberg.org/ebooks/60660.epub.noimages	2020-05-29 02:14:10.221161	ebooks/60660
122029	application/zip	http://www.gutenberg.org/files/60660/60660-0.zip	2019-11-09 09:47:14	ebooks/60660
459808	application/epub+zip	http://www.gutenberg.org/ebooks/60660.epub.images	2020-05-29 02:14:09.855169	ebooks/60660
194420	application/zip	http://www.gutenberg.org/files/60661/60661-0.zip	2019-11-09 09:50:42	ebooks/60661
349515	application/epub+zip	http://www.gutenberg.org/ebooks/60661.epub.noimages	2020-05-29 02:14:14.700411	ebooks/60661
5966438	application/epub+zip	http://www.gutenberg.org/ebooks/60661.epub.images	2020-05-29 02:14:14.155102	ebooks/60661
6618199	application/zip	http://www.gutenberg.org/files/60661/60661-h.zip	2019-11-09 09:50:42	ebooks/60661
553468	text/html; charset=utf-8	http://www.gutenberg.org/files/60661/60661-h/60661-h.htm	2019-11-09 09:50:32	ebooks/60661
12002	application/rdf+xml	http://www.gutenberg.org/ebooks/60661.rdf	2020-06-11 01:49:28.301923	ebooks/60661
29445	image/jpeg	http://www.gutenberg.org/cache/epub/60661/pg60661.cover.medium.jpg	2020-05-29 02:14:18.786335	ebooks/60661
12309784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60661.kindle.images	2020-05-29 02:14:17.469353	ebooks/60661
1163925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60661.kindle.noimages	2020-05-29 02:14:18.716347	ebooks/60661
513932	text/plain; charset=utf-8	http://www.gutenberg.org/files/60661/60661-0.txt	2019-11-09 09:50:26	ebooks/60661
4165	image/jpeg	http://www.gutenberg.org/cache/epub/60661/pg60661.cover.small.jpg	2020-05-29 02:14:18.752383	ebooks/60661
575885	application/epub+zip	http://www.gutenberg.org/ebooks/60662.epub.images	2020-05-29 02:14:20.823321	ebooks/60662
1431	image/jpeg	http://www.gutenberg.org/cache/epub/60662/pg60662.cover.small.jpg	2020-05-29 02:14:30.477219	ebooks/60662
501634	application/zip	http://www.gutenberg.org/files/60662/60662-h.zip	2019-11-15 06:55:08	ebooks/60662
12302	application/rdf+xml	http://www.gutenberg.org/ebooks/60662.rdf	2020-06-11 01:49:28.32492	ebooks/60662
2367414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60662.kindle.noimages	2020-05-29 02:14:30.078193	ebooks/60662
424082	application/zip	http://www.gutenberg.org/files/60662/60662-0.zip	2019-11-15 06:55:08	ebooks/60662
1454211	text/html; charset=utf-8	http://www.gutenberg.org/files/60662/60662-h/60662-h.htm	2019-11-15 14:27:22	ebooks/60662
5185	image/jpeg	http://www.gutenberg.org/cache/epub/60662/pg60662.cover.medium.jpg	2020-05-29 02:14:30.798235	ebooks/60662
564926	application/epub+zip	http://www.gutenberg.org/ebooks/60662.epub.noimages	2020-05-29 02:14:21.961303	ebooks/60662
2384493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60662.kindle.images	2020-05-29 02:14:25.994251	ebooks/60662
1106032	text/plain; charset=utf-8	http://www.gutenberg.org/files/60662/60662-0.txt	2019-11-15 14:32:38	ebooks/60662
406922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60663.kindle.images	2020-05-29 02:14:33.353177	ebooks/60663
256240	text/html; charset=utf-8	http://www.gutenberg.org/files/60663/60663-h/60663-h.htm	2019-11-10 04:16:10	ebooks/60663
12095	application/rdf+xml	http://www.gutenberg.org/ebooks/60663.rdf	2020-06-11 01:49:28.346923	ebooks/60663
85749	application/zip	http://www.gutenberg.org/files/60663/60663-h.zip	2019-11-10 04:16:12	ebooks/60663
101488	application/epub+zip	http://www.gutenberg.org/ebooks/60663.epub.images	2020-05-29 02:14:32.069167	ebooks/60663
397237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60663.kindle.noimages	2020-05-29 02:14:34.278135	ebooks/60663
52177	application/zip	http://www.gutenberg.org/files/60663/60663-0.zip	2019-11-10 04:16:12	ebooks/60663
96551	application/epub+zip	http://www.gutenberg.org/ebooks/60663.epub.noimages	2020-05-29 02:14:32.445165	ebooks/60663
2347	image/jpeg	http://www.gutenberg.org/cache/epub/60663/pg60663.cover.small.jpg	2020-05-29 02:14:34.32822	ebooks/60663
137560	text/plain; charset=utf-8	http://www.gutenberg.org/files/60663/60663-0.txt	2019-11-10 04:16:10	ebooks/60663
12083	image/jpeg	http://www.gutenberg.org/cache/epub/60663/pg60663.cover.medium.jpg	2020-05-29 02:14:34.374141	ebooks/60663
210252	application/epub+zip	http://www.gutenberg.org/ebooks/60664.epub.images	2020-05-29 02:14:34.674195	ebooks/60664
51634	text/plain	http://www.gutenberg.org/ebooks/60664.txt.utf-8	2020-05-29 02:14:34.524149	ebooks/60664
411694	application/zip	http://www.gutenberg.org/files/60664/60664-h.zip	2020-01-28 03:57:44	ebooks/60664
4841	image/jpeg	http://www.gutenberg.org/cache/epub/60664/pg60664.cover.small.jpg	2020-05-29 02:14:35.264136	ebooks/60664
245266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60664.kindle.noimages	2020-05-29 02:14:35.243122	ebooks/60664
14154	application/rdf+xml	http://www.gutenberg.org/ebooks/60664.rdf	2020-06-11 01:49:28.372958	ebooks/60664
54449	text/html; charset=us-ascii	http://www.gutenberg.org/files/60664/60664-h/60664-h.htm	2020-01-28 03:57:34	ebooks/60664
29130	image/jpeg	http://www.gutenberg.org/cache/epub/60664/pg60664.cover.medium.jpg	2020-05-29 02:14:35.28512	ebooks/60664
92522	application/epub+zip	http://www.gutenberg.org/ebooks/60664.epub.noimages	2020-05-29 02:14:34.784133	ebooks/60664
416524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60664.kindle.images	2020-05-29 02:14:35.026151	ebooks/60664
20521	application/zip	http://www.gutenberg.org/files/60664/60664.zip	2020-01-28 03:57:44	ebooks/60664
51664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60664/60664.txt	2020-01-28 03:57:32	ebooks/60664
22353	image/jpeg	http://www.gutenberg.org/cache/epub/60665/pg60665.cover.medium.jpg	2020-05-29 02:14:36.658174	ebooks/60665
123881	text/html; charset=utf-8	http://www.gutenberg.org/files/60665/60665-h/60665-h.htm	2019-11-10 05:16:36	ebooks/60665
107373	text/plain; charset=utf-8	http://www.gutenberg.org/files/60665/60665-0.txt	2019-11-10 05:16:34	ebooks/60665
42267	application/zip	http://www.gutenberg.org/files/60665/60665-0.zip	2019-11-10 05:16:36	ebooks/60665
13179	application/rdf+xml	http://www.gutenberg.org/ebooks/60665.rdf	2020-06-11 01:49:28.396991	ebooks/60665
82067	application/zip	http://www.gutenberg.org/files/60665/60665-h.zip	2019-11-10 05:16:36	ebooks/60665
310147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60665.kindle.images	2020-05-29 02:14:36.201117	ebooks/60665
3713	image/jpeg	http://www.gutenberg.org/cache/epub/60665/pg60665.cover.small.jpg	2020-05-29 02:14:36.643151	ebooks/60665
90055	application/epub+zip	http://www.gutenberg.org/ebooks/60665.epub.images	2020-05-29 02:14:35.624155	ebooks/60665
90056	application/epub+zip	http://www.gutenberg.org/ebooks/60665.epub.noimages	2020-05-29 02:14:35.839116	ebooks/60665
310132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60665.kindle.noimages	2020-05-29 02:14:36.569112	ebooks/60665
8960	image/jpeg	http://www.gutenberg.org/cache/epub/60666/pg60666.cover.medium.jpg	2020-05-29 02:14:40.389272	ebooks/60666
291011	text/html; charset=utf-8	http://www.gutenberg.org/files/60666/60666-h.zip	2019-11-10 06:38:10	ebooks/60666
317576	application/epub+zip	http://www.gutenberg.org/ebooks/60666.epub.images	2020-05-29 02:14:37.306104	ebooks/60666
12544	application/rdf+xml	http://www.gutenberg.org/ebooks/60666.rdf	2020-06-11 01:49:28.42192	ebooks/60666
317577	application/epub+zip	http://www.gutenberg.org/ebooks/60666.epub.noimages	2020-05-29 02:14:37.807111	ebooks/60666
2082	image/jpeg	http://www.gutenberg.org/cache/epub/60666/pg60666.cover.small.jpg	2020-05-29 02:14:40.349261	ebooks/60666
655164	text/html; charset=utf-8	http://www.gutenberg.org/files/60666/60666-h/60666-h.htm	2019-11-10 06:38:10	ebooks/60666
629518	text/plain; charset=utf-8	http://www.gutenberg.org/files/60666/60666-0.txt	2019-11-10 06:38:04	ebooks/60666
241182	text/plain; charset=utf-8	http://www.gutenberg.org/files/60666/60666-0.zip	2019-11-10 06:38:10	ebooks/60666
1178033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60666.kindle.noimages	2020-05-29 02:14:40.30527	ebooks/60666
1178036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60666.kindle.images	2020-05-29 02:14:39.060294	ebooks/60666
28182	text/plain	http://www.gutenberg.org/ebooks/60667.txt.utf-8	2020-05-29 02:14:40.489259	ebooks/60667
10270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60667/60667.zip	2019-11-10 06:39:30	ebooks/60667
181126	application/epub+zip	http://www.gutenberg.org/ebooks/60667.epub.images	2020-05-29 02:14:40.675268	ebooks/60667
28212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60667/60667.txt	2019-11-10 06:39:30	ebooks/60667
299992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60667.kindle.noimages	2020-05-29 02:14:41.301254	ebooks/60667
193304	application/zip	http://www.gutenberg.org/files/60667/60667-h.zip	2019-11-10 06:39:30	ebooks/60667
20253	image/jpeg	http://www.gutenberg.org/cache/epub/60667/pg60667.cover.medium.jpg	2020-05-29 02:14:41.339251	ebooks/60667
143128	application/epub+zip	http://www.gutenberg.org/ebooks/60667.epub.noimages	2020-05-29 02:14:40.814304	ebooks/60667
3185	image/jpeg	http://www.gutenberg.org/cache/epub/60667/pg60667.cover.small.jpg	2020-05-29 02:14:41.320253	ebooks/60667
355742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60667.kindle.images	2020-05-29 02:14:41.058365	ebooks/60667
39572	text/html; charset=us-ascii	http://www.gutenberg.org/files/60667/60667-h/60667-h.htm	2019-11-10 06:39:30	ebooks/60667
12606	application/rdf+xml	http://www.gutenberg.org/ebooks/60667.rdf	2020-06-11 01:49:28.44492	ebooks/60667
75608	application/zip	http://www.gutenberg.org/files/60668/60668-h.zip	2019-11-10 15:00:50	ebooks/60668
444984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60668.kindle.noimages	2020-05-29 02:14:42.807249	ebooks/60668
14366	application/rdf+xml	http://www.gutenberg.org/ebooks/60668.rdf	2020-06-11 01:49:28.47092	ebooks/60668
4691	image/jpeg	http://www.gutenberg.org/cache/epub/60668/pg60668.cover.small.jpg	2020-05-29 02:14:42.83923	ebooks/60668
199711	text/plain	http://www.gutenberg.org/ebooks/60668.txt.utf-8	2020-05-29 02:14:41.431247	ebooks/60668
26611	image/jpeg	http://www.gutenberg.org/cache/epub/60668/pg60668.cover.medium.jpg	2020-05-29 02:14:42.869233	ebooks/60668
108083	application/epub+zip	http://www.gutenberg.org/ebooks/60668.epub.images	2020-05-29 02:14:41.662241	ebooks/60668
214101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60668/60668-h/60668-h.htm	2019-11-10 15:00:32	ebooks/60668
199734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60668/60668-8.txt	2019-11-10 15:00:32	ebooks/60668
444993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60668.kindle.images	2020-05-29 02:14:42.300239	ebooks/60668
108082	application/epub+zip	http://www.gutenberg.org/ebooks/60668.epub.noimages	2020-05-29 02:14:41.796243	ebooks/60668
73254	application/zip	http://www.gutenberg.org/files/60668/60668-8.zip	2019-11-10 15:00:50	ebooks/60668
2367620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60669/60669-h.zip	2019-11-10 15:02:12	ebooks/60669
4233966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60669.kindle.images	2020-05-29 02:14:44.807207	ebooks/60669
162744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60669/60669-h/60669-h.htm	2019-11-10 15:01:52	ebooks/60669
140538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60669/60669-8.txt	2019-11-10 15:01:52	ebooks/60669
14458	application/rdf+xml	http://www.gutenberg.org/ebooks/60669.rdf	2020-06-11 01:49:28.495923	ebooks/60669
2410666	application/epub+zip	http://www.gutenberg.org/ebooks/60669.epub.images	2020-05-29 02:14:43.428247	ebooks/60669
19112	image/jpeg	http://www.gutenberg.org/cache/epub/60669/pg60669.cover.medium.jpg	2020-05-29 02:14:45.44521	ebooks/60669
2683	image/jpeg	http://www.gutenberg.org/cache/epub/60669/pg60669.cover.small.jpg	2020-05-29 02:14:45.414205	ebooks/60669
140505	text/plain	http://www.gutenberg.org/ebooks/60669.txt.utf-8	2020-05-29 02:14:42.992224	ebooks/60669
495527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60669.kindle.noimages	2020-05-29 02:14:45.381202	ebooks/60669
177523	application/epub+zip	http://www.gutenberg.org/ebooks/60669.epub.noimages	2020-05-29 02:14:43.683226	ebooks/60669
54393	application/zip	http://www.gutenberg.org/files/60669/60669-8.zip	2019-11-10 15:02:10	ebooks/60669
616873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6067.kindle.images	2020-06-03 01:04:16.391924	ebooks/6067
302768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6067/6067.txt	2013-05-26 17:35:34	ebooks/6067
153217	application/epub+zip	http://www.gutenberg.org/ebooks/6067.epub.images	2020-06-03 01:04:15.463921	ebooks/6067
4292	image/jpeg	http://www.gutenberg.org/cache/epub/6067/pg6067.cover.small.jpg	2020-06-03 01:04:17.229893	ebooks/6067
347049	text/html	http://www.gutenberg.org/ebooks/6067.html.noimages	2020-06-03 01:04:15.287968	ebooks/6067
347049	text/html	http://www.gutenberg.org/ebooks/6067.html.images	2020-06-03 01:04:15.204654	ebooks/6067
153217	application/epub+zip	http://www.gutenberg.org/ebooks/6067.epub.noimages	2020-06-03 01:04:15.583919	ebooks/6067
12857	application/rdf+xml	http://www.gutenberg.org/ebooks/6067.rdf	2020-06-11 01:04:54.964195	ebooks/6067
22378	image/jpeg	http://www.gutenberg.org/cache/epub/6067/pg6067.cover.medium.jpg	2020-06-03 01:04:17.255889	ebooks/6067
616869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6067.kindle.noimages	2020-06-03 01:04:17.202888	ebooks/6067
112710	application/zip	http://www.gutenberg.org/files/6067/6067.zip	2013-05-26 17:37:30	ebooks/6067
302740	text/plain	http://www.gutenberg.org/ebooks/6067.txt.utf-8	2020-06-03 01:04:14.89763	ebooks/6067
305297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60670.kindle.noimages	2020-05-29 02:14:47.723202	ebooks/60670
1787702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60670.kindle.images	2020-05-29 02:14:47.224182	ebooks/60670
1937	image/jpeg	http://www.gutenberg.org/cache/epub/60670/pg60670.cover.small.jpg	2020-05-29 02:14:47.770239	ebooks/60670
1096142	application/epub+zip	http://www.gutenberg.org/ebooks/60670.epub.images	2020-05-29 02:14:46.167273	ebooks/60670
9006	image/jpeg	http://www.gutenberg.org/cache/epub/60670/pg60670.cover.medium.jpg	2020-05-29 02:14:47.787198	ebooks/60670
89299	text/plain; charset=utf-8	http://www.gutenberg.org/files/60670/60670-0.txt	2019-11-10 15:13:56	ebooks/60670
1144316	application/zip	http://www.gutenberg.org/files/60670/60670-h.zip	2019-11-10 15:14:04	ebooks/60670
31244	application/zip	http://www.gutenberg.org/files/60670/60670-0.zip	2019-11-10 15:14:02	ebooks/60670
105702	text/html; charset=utf-8	http://www.gutenberg.org/files/60670/60670-h/60670-h.htm	2019-11-10 15:14:00	ebooks/60670
11914	application/rdf+xml	http://www.gutenberg.org/ebooks/60670.rdf	2020-06-11 01:49:28.517921	ebooks/60670
121789	application/epub+zip	http://www.gutenberg.org/ebooks/60670.epub.noimages	2020-05-29 02:14:46.668196	ebooks/60670
259056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60671.kindle.noimages	2020-05-29 02:14:48.699151	ebooks/60671
4841	image/jpeg	http://www.gutenberg.org/cache/epub/60671/pg60671.cover.small.jpg	2020-05-29 02:14:48.720192	ebooks/60671
65122	text/html; charset=us-ascii	http://www.gutenberg.org/files/60671/60671-h/60671-h.htm	2019-11-11 04:33:54	ebooks/60671
14960	application/rdf+xml	http://www.gutenberg.org/ebooks/60671.rdf	2020-06-11 01:49:28.544925	ebooks/60671
532893	text/html; charset=us-ascii	http://www.gutenberg.org/files/60671/60671-h.zip	2019-11-11 04:33:54	ebooks/60671
61291	text/plain	http://www.gutenberg.org/ebooks/60671.txt.utf-8	2020-05-29 02:14:47.877161	ebooks/60671
61321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60671/60671.txt	2019-11-11 04:33:54	ebooks/60671
23871	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60671/60671.zip	2019-11-11 04:33:54	ebooks/60671
508374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60671.kindle.images	2020-05-29 02:14:48.449155	ebooks/60671
29130	image/jpeg	http://www.gutenberg.org/cache/epub/60671/pg60671.cover.medium.jpg	2020-05-29 02:14:48.742151	ebooks/60671
95904	application/epub+zip	http://www.gutenberg.org/ebooks/60671.epub.noimages	2020-05-29 02:14:48.169169	ebooks/60671
226066	application/epub+zip	http://www.gutenberg.org/ebooks/60671.epub.images	2020-05-29 02:14:48.060194	ebooks/60671
161343	application/epub+zip	http://www.gutenberg.org/ebooks/60672.epub.noimages	2020-05-29 02:14:49.295156	ebooks/60672
161343	application/epub+zip	http://www.gutenberg.org/ebooks/60672.epub.images	2020-05-29 02:14:49.11715	ebooks/60672
178136	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60672/60672-h/60672-h.htm	2019-11-11 04:38:26	ebooks/60672
164834	text/plain	http://www.gutenberg.org/ebooks/60672.txt.utf-8	2020-05-29 02:14:48.834162	ebooks/60672
512131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60672.kindle.images	2020-05-29 02:14:49.819135	ebooks/60672
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/60672.rdf	2020-06-11 01:49:28.569916	ebooks/60672
36348	image/jpeg	http://www.gutenberg.org/cache/epub/60672/pg60672.cover.medium.jpg	2020-05-29 02:14:50.387136	ebooks/60672
4750	image/jpeg	http://www.gutenberg.org/cache/epub/60672/pg60672.cover.small.jpg	2020-05-29 02:14:50.365132	ebooks/60672
162134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60672/60672-8.txt	2019-11-11 04:38:24	ebooks/60672
153995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60672/60672-h.zip	2019-11-11 04:38:26	ebooks/60672
63428	application/zip	http://www.gutenberg.org/files/60672/60672-8.zip	2019-11-11 04:38:26	ebooks/60672
512127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60672.kindle.noimages	2020-05-29 02:14:50.342128	ebooks/60672
96437	application/epub+zip	http://www.gutenberg.org/ebooks/60673.epub.images	2020-05-29 02:14:50.74213	ebooks/60673
379873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60673.kindle.images	2020-05-29 02:14:51.231117	ebooks/60673
96437	application/epub+zip	http://www.gutenberg.org/ebooks/60673.epub.noimages	2020-05-29 02:14:50.812127	ebooks/60673
196463	text/html	http://www.gutenberg.org/ebooks/60673.html.images	2020-05-29 02:14:50.594127	ebooks/60673
12850	application/rdf+xml	http://www.gutenberg.org/ebooks/60673.rdf	2020-06-11 01:49:28.592916	ebooks/60673
177327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60673/60673-8.txt	2019-11-11 09:15:06	ebooks/60673
3490	image/jpeg	http://www.gutenberg.org/cache/epub/60673/pg60673.cover.small.jpg	2020-05-29 02:14:51.675111	ebooks/60673
70716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60673/60673-8.zip	2019-11-11 09:15:06	ebooks/60673
379869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60673.kindle.noimages	2020-05-29 02:14:51.650112	ebooks/60673
196463	text/html	http://www.gutenberg.org/ebooks/60673.html.noimages	2020-05-29 02:14:50.641154	ebooks/60673
13644	image/jpeg	http://www.gutenberg.org/cache/epub/60673/pg60673.cover.medium.jpg	2020-05-29 02:14:51.698116	ebooks/60673
185617	text/plain	http://www.gutenberg.org/ebooks/60673.txt.utf-8	2020-05-29 02:14:50.479143	ebooks/60673
12809	application/rdf+xml	http://www.gutenberg.org/ebooks/60674.rdf	2020-06-11 01:49:28.615917	ebooks/60674
15334	image/jpeg	http://www.gutenberg.org/cache/epub/60674/pg60674.cover.medium.jpg	2020-05-29 02:14:53.143393	ebooks/60674
108216	application/epub+zip	http://www.gutenberg.org/ebooks/60674.epub.noimages	2020-05-29 02:14:52.155124	ebooks/60674
108217	application/epub+zip	http://www.gutenberg.org/ebooks/60674.epub.images	2020-05-29 02:14:52.081114	ebooks/60674
4172	image/jpeg	http://www.gutenberg.org/cache/epub/60674/pg60674.cover.small.jpg	2020-05-29 02:14:53.1194	ebooks/60674
430529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60674.kindle.images	2020-05-29 02:14:52.621147	ebooks/60674
223661	text/html	http://www.gutenberg.org/ebooks/60674.html.noimages	2020-05-29 02:14:51.974127	ebooks/60674
223661	text/html	http://www.gutenberg.org/ebooks/60674.html.images	2020-05-29 02:14:51.922133	ebooks/60674
211840	text/plain	http://www.gutenberg.org/ebooks/60674.txt.utf-8	2020-05-29 02:14:51.806154	ebooks/60674
82939	application/zip	http://www.gutenberg.org/files/60674/60674-8.zip	2019-11-11 11:31:42	ebooks/60674
204924	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60674/60674-8.txt	2019-11-11 11:31:42	ebooks/60674
430524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60674.kindle.noimages	2020-05-29 02:14:53.094094	ebooks/60674
2500	image/jpeg	http://www.gutenberg.org/cache/epub/60675/pg60675.cover.small.jpg	2020-05-29 02:15:03.709271	ebooks/60675
502207	application/epub+zip	http://www.gutenberg.org/ebooks/60675.epub.noimages	2020-05-29 02:14:55.87636	ebooks/60675
391388	application/zip	http://www.gutenberg.org/files/60675/60675-0.zip	2019-11-12 04:46:18	ebooks/60675
1219504	text/html; charset=utf-8	http://www.gutenberg.org/files/60675/60675-h/60675-h.htm	2019-11-12 04:46:08	ebooks/60675
9992	image/jpeg	http://www.gutenberg.org/cache/epub/60675/pg60675.cover.medium.jpg	2020-05-29 02:15:03.826255	ebooks/60675
1043438	text/plain; charset=utf-8	http://www.gutenberg.org/files/60675/60675-0.txt	2019-11-12 04:46:06	ebooks/60675
5849085	application/epub+zip	http://www.gutenberg.org/ebooks/60675.epub.images	2020-05-29 02:14:54.870467	ebooks/60675
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/60675.rdf	2020-06-11 01:49:28.640918	ebooks/60675
2062847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60675.kindle.noimages	2020-05-29 02:15:03.581255	ebooks/60675
12642729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60675.kindle.images	2020-05-29 02:15:00.670294	ebooks/60675
5692504	application/zip	http://www.gutenberg.org/files/60675/60675-h.zip	2019-11-12 04:46:18	ebooks/60675
1192336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60676.kindle.images	2020-05-29 02:15:05.456235	ebooks/60676
97696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60676/60676-8.zip	2019-11-12 08:20:56	ebooks/60676
275423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60676/60676-h/60676-h.htm	2019-11-12 08:20:22	ebooks/60676
255816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60676/60676-8.txt	2019-11-12 08:20:22	ebooks/60676
17019	image/jpeg	http://www.gutenberg.org/cache/epub/60676/pg60676.cover.medium.jpg	2020-05-29 02:15:06.132237	ebooks/60676
217482	application/epub+zip	http://www.gutenberg.org/ebooks/60676.epub.noimages	2020-05-29 02:15:04.709265	ebooks/60676
2884	image/jpeg	http://www.gutenberg.org/cache/epub/60676/pg60676.cover.small.jpg	2020-05-29 02:15:06.111222	ebooks/60676
255783	text/plain	http://www.gutenberg.org/ebooks/60676.txt.utf-8	2020-05-29 02:15:04.119278	ebooks/60676
645490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60676.kindle.noimages	2020-05-29 02:15:06.087243	ebooks/60676
538408	application/epub+zip	http://www.gutenberg.org/ebooks/60676.epub.images	2020-05-29 02:15:04.503298	ebooks/60676
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/60676.rdf	2020-06-11 01:49:28.666915	ebooks/60676
660411	application/zip	http://www.gutenberg.org/files/60676/60676-h.zip	2019-11-12 08:20:58	ebooks/60676
611737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60677/60677-8.txt	2019-11-12 11:52:10	ebooks/60677
13346	image/jpeg	http://www.gutenberg.org/cache/epub/60677/pg60677.cover.medium.jpg	2020-05-29 02:15:12.508149	ebooks/60677
2190	image/jpeg	http://www.gutenberg.org/cache/epub/60677/pg60677.cover.small.jpg	2020-05-29 02:15:12.45414	ebooks/60677
1287145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60677.kindle.noimages	2020-05-29 02:15:12.394169	ebooks/60677
5379075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60677.kindle.images	2020-05-29 02:15:10.796166	ebooks/60677
3059650	application/zip	http://www.gutenberg.org/files/60677/60677-h.zip	2019-11-12 11:53:30	ebooks/60677
807892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60677/60677-h/60677-h.htm	2019-11-12 11:52:10	ebooks/60677
371005	application/epub+zip	http://www.gutenberg.org/ebooks/60677.epub.noimages	2020-05-29 02:15:08.302206	ebooks/60677
2617787	application/epub+zip	http://www.gutenberg.org/ebooks/60677.epub.images	2020-05-29 02:15:07.729236	ebooks/60677
208295	application/zip	http://www.gutenberg.org/files/60677/60677-8.zip	2019-11-12 11:53:30	ebooks/60677
14900	application/rdf+xml	http://www.gutenberg.org/ebooks/60677.rdf	2020-06-11 01:49:28.692917	ebooks/60677
611813	text/plain	http://www.gutenberg.org/ebooks/60677.txt.utf-8	2020-05-29 02:15:06.245264	ebooks/60677
427313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60678.kindle.noimages	2020-05-29 02:15:14.166122	ebooks/60678
231758	text/html	http://www.gutenberg.org/ebooks/60678.html.images	2020-05-29 02:15:12.909142	ebooks/60678
109153	application/epub+zip	http://www.gutenberg.org/ebooks/60678.epub.images	2020-05-29 02:15:13.085148	ebooks/60678
3227	image/jpeg	http://www.gutenberg.org/cache/epub/60678/pg60678.cover.small.jpg	2020-05-29 02:15:14.19118	ebooks/60678
109153	application/epub+zip	http://www.gutenberg.org/ebooks/60678.epub.noimages	2020-05-29 02:15:13.16814	ebooks/60678
13693	application/rdf+xml	http://www.gutenberg.org/ebooks/60678.rdf	2020-06-11 01:49:28.717916	ebooks/60678
231758	text/html	http://www.gutenberg.org/ebooks/60678.html.noimages	2020-05-29 02:15:12.963163	ebooks/60678
215048	text/plain	http://www.gutenberg.org/ebooks/60678.txt.utf-8	2020-05-29 02:15:12.664191	ebooks/60678
427321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60678.kindle.images	2020-05-29 02:15:13.666126	ebooks/60678
11918	image/jpeg	http://www.gutenberg.org/cache/epub/60678/pg60678.cover.medium.jpg	2020-05-29 02:15:14.215136	ebooks/60678
205824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60678/60678-8.txt	2019-11-13 04:39:37	ebooks/60678
80677	application/zip	http://www.gutenberg.org/files/60678/60678-8.zip	2019-11-13 04:39:37	ebooks/60678
403894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60679.kindle.images	2020-05-29 02:15:15.112111	ebooks/60679
100770	application/epub+zip	http://www.gutenberg.org/ebooks/60679.epub.noimages	2020-05-29 02:15:14.672119	ebooks/60679
220499	text/html	http://www.gutenberg.org/ebooks/60679.html.noimages	2020-05-29 02:15:14.495121	ebooks/60679
403890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60679.kindle.noimages	2020-05-29 02:15:15.560119	ebooks/60679
13684	application/rdf+xml	http://www.gutenberg.org/ebooks/60679.rdf	2020-06-11 01:49:28.742914	ebooks/60679
210454	text/plain	http://www.gutenberg.org/ebooks/60679.txt.utf-8	2020-05-29 02:15:14.324162	ebooks/60679
200304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60679/60679-8.txt	2019-11-13 04:53:15	ebooks/60679
11127	image/jpeg	http://www.gutenberg.org/cache/epub/60679/pg60679.cover.medium.jpg	2020-05-29 02:15:15.616114	ebooks/60679
220499	text/html	http://www.gutenberg.org/ebooks/60679.html.images	2020-05-29 02:15:14.444133	ebooks/60679
78068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60679/60679-8.zip	2019-11-13 04:53:15	ebooks/60679
100770	application/epub+zip	http://www.gutenberg.org/ebooks/60679.epub.images	2020-05-29 02:15:14.600128	ebooks/60679
3125	image/jpeg	http://www.gutenberg.org/cache/epub/60679/pg60679.cover.small.jpg	2020-05-29 02:15:15.592099	ebooks/60679
299095	text/plain	http://www.gutenberg.org/ebooks/6068.txt.utf-8	2020-06-03 01:04:17.369903	ebooks/6068
614552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6068.kindle.images	2020-06-03 01:04:18.849866	ebooks/6068
153332	application/epub+zip	http://www.gutenberg.org/ebooks/6068.epub.noimages	2020-06-03 01:04:18.021905	ebooks/6068
299123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6068/6068.txt	2013-05-26 17:36:18	ebooks/6068
346335	text/html	http://www.gutenberg.org/ebooks/6068.html.noimages	2020-06-03 01:04:17.717901	ebooks/6068
346335	text/html	http://www.gutenberg.org/ebooks/6068.html.images	2020-06-03 01:04:17.631904	ebooks/6068
614544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6068.kindle.noimages	2020-06-03 01:04:19.683858	ebooks/6068
4496	image/jpeg	http://www.gutenberg.org/cache/epub/6068/pg6068.cover.small.jpg	2020-06-03 01:04:19.711854	ebooks/6068
153332	application/epub+zip	http://www.gutenberg.org/ebooks/6068.epub.images	2020-06-03 01:04:17.896927	ebooks/6068
23461	image/jpeg	http://www.gutenberg.org/cache/epub/6068/pg6068.cover.medium.jpg	2020-06-03 01:04:19.736886	ebooks/6068
12853	application/rdf+xml	http://www.gutenberg.org/ebooks/6068.rdf	2020-06-11 01:04:54.987196	ebooks/6068
111040	application/zip	http://www.gutenberg.org/files/6068/6068.zip	2013-05-26 17:37:34	ebooks/6068
2702	image/jpeg	http://www.gutenberg.org/cache/epub/60680/pg60680.cover.small.jpg	2020-05-29 02:15:19.056271	ebooks/60680
231392	application/epub+zip	http://www.gutenberg.org/ebooks/60680.epub.images	2020-05-29 02:15:16.275125	ebooks/60680
169533	text/plain; charset=utf-8	http://www.gutenberg.org/files/60680/60680-0.zip	2019-11-13 05:48:46	ebooks/60680
908149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60680.kindle.noimages	2020-05-29 02:15:19.017314	ebooks/60680
440382	text/plain; charset=utf-8	http://www.gutenberg.org/files/60680/60680-0.txt	2019-11-13 05:48:44	ebooks/60680
908152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60680.kindle.images	2020-05-29 02:15:17.843278	ebooks/60680
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/60680.rdf	2020-06-11 01:49:28.781927	ebooks/60680
497121	text/html; charset=utf-8	http://www.gutenberg.org/files/60680/60680-h/60680-h.htm	2019-11-13 05:48:46	ebooks/60680
16800	image/jpeg	http://www.gutenberg.org/cache/epub/60680/pg60680.cover.medium.jpg	2020-05-29 02:15:19.091278	ebooks/60680
231393	application/epub+zip	http://www.gutenberg.org/ebooks/60680.epub.noimages	2020-05-29 02:15:16.682093	ebooks/60680
211198	application/zip	http://www.gutenberg.org/files/60680/60680-h.zip	2019-11-13 05:48:46	ebooks/60680
66038	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60681/60681-8.zip	2019-11-13 04:53:04	ebooks/60681
191043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60681/60681-h/60681-h.htm	2019-11-13 04:52:54	ebooks/60681
166981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60681/60681-8.txt	2019-11-13 04:52:54	ebooks/60681
3088	image/jpeg	http://www.gutenberg.org/cache/epub/60681/pg60681.cover.small.jpg	2020-05-29 02:15:21.442233	ebooks/60681
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/60681.rdf	2020-06-11 01:49:28.804934	ebooks/60681
2707305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60681.kindle.images	2020-05-29 02:15:20.880247	ebooks/60681
166951	text/plain	http://www.gutenberg.org/ebooks/60681.txt.utf-8	2020-05-29 02:15:19.224283	ebooks/60681
1269025	application/epub+zip	http://www.gutenberg.org/ebooks/60681.epub.images	2020-05-29 02:15:19.616291	ebooks/60681
373789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60681.kindle.noimages	2020-05-29 02:15:21.406232	ebooks/60681
1235863	application/zip	http://www.gutenberg.org/files/60681/60681-h.zip	2019-11-13 04:53:04	ebooks/60681
12732	image/jpeg	http://www.gutenberg.org/cache/epub/60681/pg60681.cover.medium.jpg	2020-05-29 02:15:21.47623	ebooks/60681
93741	application/epub+zip	http://www.gutenberg.org/ebooks/60681.epub.noimages	2020-05-29 02:15:19.841263	ebooks/60681
14152	application/rdf+xml	http://www.gutenberg.org/ebooks/60682.rdf	2020-06-11 01:49:28.831919	ebooks/60682
233218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60682.kindle.images	2020-05-29 02:15:22.049268	ebooks/60682
89550	application/epub+zip	http://www.gutenberg.org/ebooks/60682.epub.images	2020-05-29 02:15:21.73923	ebooks/60682
291511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60682/60682-h.zip	2019-11-13 04:58:14	ebooks/60682
48960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60682/60682-h/60682-h.htm	2019-11-13 04:58:08	ebooks/60682
233206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60682.kindle.noimages	2020-05-29 02:15:22.26124	ebooks/60682
89550	application/epub+zip	http://www.gutenberg.org/ebooks/60682.epub.noimages	2020-05-29 02:15:21.839238	ebooks/60682
46517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60682/60682-8.txt	2019-11-13 04:58:08	ebooks/60682
4841	image/jpeg	http://www.gutenberg.org/cache/epub/60682/pg60682.cover.small.jpg	2020-05-29 02:15:22.282231	ebooks/60682
29130	image/jpeg	http://www.gutenberg.org/cache/epub/60682/pg60682.cover.medium.jpg	2020-05-29 02:15:22.302263	ebooks/60682
46483	text/plain	http://www.gutenberg.org/ebooks/60682.txt.utf-8	2020-05-29 02:15:21.602235	ebooks/60682
17576	application/zip	http://www.gutenberg.org/files/60682/60682-8.zip	2019-11-13 04:58:14	ebooks/60682
19904	application/zip	http://www.gutenberg.org/files/60683/60683.zip	2019-11-13 05:02:20	ebooks/60683
50434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60683/60683.txt	2019-11-13 05:02:20	ebooks/60683
50404	text/plain	http://www.gutenberg.org/ebooks/60683.txt.utf-8	2020-05-29 02:15:22.388221	ebooks/60683
53316	text/html; charset=us-ascii	http://www.gutenberg.org/files/60683/60683-h/60683-h.htm	2019-11-13 05:02:20	ebooks/60683
254397	application/zip	http://www.gutenberg.org/files/60683/60683-h.zip	2019-11-13 05:02:20	ebooks/60683
3870	image/jpeg	http://www.gutenberg.org/cache/epub/60683/pg60683.cover.small.jpg	2020-05-29 02:15:23.129231	ebooks/60683
78305	application/epub+zip	http://www.gutenberg.org/ebooks/60683.epub.noimages	2020-05-29 02:15:22.633225	ebooks/60683
216924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60683.kindle.images	2020-05-29 02:15:22.869215	ebooks/60683
13572	application/rdf+xml	http://www.gutenberg.org/ebooks/60683.rdf	2020-06-11 01:49:28.856914	ebooks/60683
217009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60683.kindle.noimages	2020-05-29 02:15:23.108234	ebooks/60683
21736	image/jpeg	http://www.gutenberg.org/cache/epub/60683/pg60683.cover.medium.jpg	2020-05-29 02:15:23.152221	ebooks/60683
78304	application/epub+zip	http://www.gutenberg.org/ebooks/60683.epub.images	2020-05-29 02:15:22.532234	ebooks/60683
26517	image/jpeg	http://www.gutenberg.org/cache/epub/60684/pg60684.cover.medium.jpg	2020-05-29 02:15:28.331138	ebooks/60684
1531774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60684.kindle.images	2020-05-29 02:15:26.412174	ebooks/60684
436200	application/epub+zip	http://www.gutenberg.org/ebooks/60684.epub.images	2020-05-29 02:15:24.102218	ebooks/60684
1525777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60684.kindle.noimages	2020-05-29 02:15:28.241146	ebooks/60684
701966	text/plain	http://www.gutenberg.org/ebooks/60684.txt.utf-8	2020-05-29 02:15:23.262215	ebooks/60684
3461	image/jpeg	http://www.gutenberg.org/cache/epub/60684/pg60684.cover.small.jpg	2020-05-29 02:15:28.288143	ebooks/60684
13289	application/rdf+xml	http://www.gutenberg.org/ebooks/60684.rdf	2020-06-11 01:49:28.880913	ebooks/60684
385336	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60684/60684-h.zip	2019-11-13 07:13:56	ebooks/60684
267211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60684/60684-8.zip	2019-11-13 07:13:56	ebooks/60684
433115	application/epub+zip	http://www.gutenberg.org/ebooks/60684.epub.noimages	2020-05-29 02:15:24.599203	ebooks/60684
838496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60684/60684-h/60684-h.htm	2019-11-13 07:13:54	ebooks/60684
688194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60684/60684-8.txt	2019-11-13 07:13:48	ebooks/60684
534358	application/epub+zip	http://www.gutenberg.org/ebooks/60685.epub.images	2020-05-29 02:15:29.289187	ebooks/60685
440886	application/epub+zip	http://www.gutenberg.org/ebooks/60685.epub.noimages	2020-05-29 02:15:29.798128	ebooks/60685
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/60685.rdf	2020-06-11 01:49:28.903913	ebooks/60685
750524	text/plain; charset=utf-8	http://www.gutenberg.org/files/60685/60685-0.txt	2020-02-11 16:25:24	ebooks/60685
484049	text/html; charset=utf-8	http://www.gutenberg.org/files/60685/60685-h.zip	2020-02-11 16:26:04	ebooks/60685
1761026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60685.kindle.images	2020-05-29 02:15:31.700097	ebooks/60685
834236	text/html; charset=utf-8	http://www.gutenberg.org/files/60685/60685-h/60685-h.htm	2020-02-11 16:25:46	ebooks/60685
15788	image/jpeg	http://www.gutenberg.org/cache/epub/60685/pg60685.cover.medium.jpg	2020-05-29 02:15:33.650373	ebooks/60685
1595686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60685.kindle.noimages	2020-05-29 02:15:33.580368	ebooks/60685
283995	application/zip	http://www.gutenberg.org/files/60685/60685-0.zip	2020-02-11 16:26:04	ebooks/60685
2376	image/jpeg	http://www.gutenberg.org/cache/epub/60685/pg60685.cover.small.jpg	2020-05-29 02:15:33.617368	ebooks/60685
438289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60686.kindle.images	2020-05-29 02:15:34.599361	ebooks/60686
127569	application/epub+zip	http://www.gutenberg.org/ebooks/60686.epub.noimages	2020-05-29 02:15:34.172392	ebooks/60686
34386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60686/60686-8.zip	2019-11-13 11:11:44	ebooks/60686
98492	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60686/60686-h/60686-h.htm	2019-11-13 11:11:28	ebooks/60686
11368	image/jpeg	http://www.gutenberg.org/cache/epub/60686/pg60686.cover.medium.jpg	2020-05-29 02:15:35.053361	ebooks/60686
2294	image/jpeg	http://www.gutenberg.org/cache/epub/60686/pg60686.cover.small.jpg	2020-05-29 02:15:35.031371	ebooks/60686
87929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60686/60686-8.txt	2019-11-13 11:11:28	ebooks/60686
87896	text/plain	http://www.gutenberg.org/ebooks/60686.txt.utf-8	2020-05-29 02:15:33.767366	ebooks/60686
175509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60686/60686-h.zip	2019-11-13 11:11:44	ebooks/60686
201077	application/epub+zip	http://www.gutenberg.org/ebooks/60686.epub.images	2020-05-29 02:15:34.00039	ebooks/60686
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/60686.rdf	2020-06-11 01:49:28.927913	ebooks/60686
329273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60686.kindle.noimages	2020-05-29 02:15:35.007352	ebooks/60686
20567	image/jpeg	http://www.gutenberg.org/cache/epub/60687/pg60687.cover.medium.jpg	2020-05-29 02:15:45.960212	ebooks/60687
12857	application/rdf+xml	http://www.gutenberg.org/ebooks/60687.rdf	2020-06-11 01:49:28.950912	ebooks/60687
5754692	application/zip	http://www.gutenberg.org/files/60687/60687-h.zip	2019-11-14 03:06:56	ebooks/60687
275484	application/zip	http://www.gutenberg.org/files/60687/60687-0.zip	2019-11-14 03:06:56	ebooks/60687
991743	text/html; charset=utf-8	http://www.gutenberg.org/files/60687/60687-h/60687-h.htm	2019-11-14 03:06:42	ebooks/60687
1553748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60687.kindle.noimages	2020-05-29 02:15:45.685214	ebooks/60687
11580445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60687.kindle.images	2020-05-29 02:15:43.178257	ebooks/60687
800264	text/plain; charset=utf-8	http://www.gutenberg.org/files/60687/60687-0.txt	2019-11-14 03:06:38	ebooks/60687
2332	image/jpeg	http://www.gutenberg.org/cache/epub/60687/pg60687.cover.small.jpg	2020-05-29 02:15:45.827209	ebooks/60687
6070005	application/epub+zip	http://www.gutenberg.org/ebooks/60687.epub.images	2020-05-29 02:15:37.383366	ebooks/60687
401328	application/epub+zip	http://www.gutenberg.org/ebooks/60687.epub.noimages	2020-05-29 02:15:38.742326	ebooks/60687
480719	application/zip	http://www.gutenberg.org/files/60688/60688-0.zip	2019-11-14 03:13:40	ebooks/60688
4434410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60688.kindle.noimages	2020-05-29 02:16:32.230117	ebooks/60688
2212173	text/html; charset=utf-8	http://www.gutenberg.org/files/60688/60688-h/60688-h.htm	2019-11-14 03:13:38	ebooks/60688
2902	image/jpeg	http://www.gutenberg.org/cache/epub/60688/pg60688.cover.small.jpg	2020-05-29 02:16:32.813107	ebooks/60688
13797	application/rdf+xml	http://www.gutenberg.org/ebooks/60688.rdf	2020-06-11 01:49:28.975913	ebooks/60688
12901	image/jpeg	http://www.gutenberg.org/cache/epub/60688/pg60688.cover.medium.jpg	2020-05-29 02:16:33.465143	ebooks/60688
1388288	application/epub+zip	http://www.gutenberg.org/ebooks/60688.epub.noimages	2020-05-29 02:15:52.954117	ebooks/60688
1368947	text/plain; charset=utf-8	http://www.gutenberg.org/files/60688/60688-0.txt	2019-11-14 03:13:36	ebooks/60688
4434418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60688.kindle.images	2020-05-29 02:16:12.491376	ebooks/60688
615961	application/zip	http://www.gutenberg.org/files/60688/60688-h.zip	2019-11-14 03:13:40	ebooks/60688
1388288	application/epub+zip	http://www.gutenberg.org/ebooks/60688.epub.images	2020-05-29 02:15:50.494172	ebooks/60688
435819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60689.kindle.images	2020-05-29 02:16:35.495287	ebooks/60689
229395	text/plain	http://www.gutenberg.org/ebooks/60689.txt.utf-8	2020-05-29 02:16:34.697118	ebooks/60689
235712	text/html	http://www.gutenberg.org/ebooks/60689.html.images	2020-05-29 02:16:34.812099	ebooks/60689
108323	application/epub+zip	http://www.gutenberg.org/ebooks/60689.epub.images	2020-05-29 02:16:34.969102	ebooks/60689
220653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60689/60689-8.txt	2019-11-14 06:17:10	ebooks/60689
11814	image/jpeg	http://www.gutenberg.org/cache/epub/60689/pg60689.cover.medium.jpg	2020-05-29 02:16:35.997296	ebooks/60689
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/60689.rdf	2020-06-11 01:49:28.998927	ebooks/60689
235712	text/html	http://www.gutenberg.org/ebooks/60689.html.noimages	2020-05-29 02:16:34.864115	ebooks/60689
435809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60689.kindle.noimages	2020-05-29 02:16:35.949271	ebooks/60689
3142	image/jpeg	http://www.gutenberg.org/cache/epub/60689/pg60689.cover.small.jpg	2020-05-29 02:16:35.974267	ebooks/60689
108321	application/epub+zip	http://www.gutenberg.org/ebooks/60689.epub.noimages	2020-05-29 02:16:35.039092	ebooks/60689
85260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60689/60689-8.zip	2019-11-14 06:17:10	ebooks/60689
598650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6069.kindle.noimages	2020-06-03 01:04:22.300822	ebooks/6069
342010	text/html	http://www.gutenberg.org/ebooks/6069.html.noimages	2020-06-03 01:04:20.275889	ebooks/6069
12855	application/rdf+xml	http://www.gutenberg.org/ebooks/6069.rdf	2020-06-11 01:04:55.010199	ebooks/6069
105242	application/zip	http://www.gutenberg.org/files/6069/6069.zip	2013-05-26 17:37:36	ebooks/6069
598658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6069.kindle.images	2020-06-03 01:04:21.451831	ebooks/6069
342010	text/html	http://www.gutenberg.org/ebooks/6069.html.images	2020-06-03 01:04:20.19086	ebooks/6069
148326	application/epub+zip	http://www.gutenberg.org/ebooks/6069.epub.noimages	2020-06-03 01:04:20.595857	ebooks/6069
22938	image/jpeg	http://www.gutenberg.org/cache/epub/6069/pg6069.cover.medium.jpg	2020-06-03 01:04:22.354835	ebooks/6069
4486	image/jpeg	http://www.gutenberg.org/cache/epub/6069/pg6069.cover.small.jpg	2020-06-03 01:04:22.32883	ebooks/6069
288844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6069/6069.txt	2013-05-26 17:37:12	ebooks/6069
288816	text/plain	http://www.gutenberg.org/ebooks/6069.txt.utf-8	2020-06-03 01:04:19.856884	ebooks/6069
148326	application/epub+zip	http://www.gutenberg.org/ebooks/6069.epub.images	2020-06-03 01:04:20.462845	ebooks/6069
18056	application/zip	http://www.gutenberg.org/files/60690/60690-8.zip	2019-11-14 11:10:55	ebooks/60690
38014	application/epub+zip	http://www.gutenberg.org/ebooks/60690.epub.images	2020-05-29 02:16:36.243268	ebooks/60690
59976	text/html	http://www.gutenberg.org/ebooks/60690.html.images	2020-05-29 02:16:36.15928	ebooks/60690
154638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60690.kindle.noimages	2020-05-29 02:16:36.770264	ebooks/60690
12714	image/jpeg	http://www.gutenberg.org/cache/epub/60690/pg60690.cover.medium.jpg	2020-05-29 02:16:36.818259	ebooks/60690
46742	text/plain	http://www.gutenberg.org/ebooks/60690.txt.utf-8	2020-05-29 02:16:36.10029	ebooks/60690
154646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60690.kindle.images	2020-05-29 02:16:36.527275	ebooks/60690
3381	image/jpeg	http://www.gutenberg.org/cache/epub/60690/pg60690.cover.small.jpg	2020-05-29 02:16:36.795252	ebooks/60690
59976	text/html	http://www.gutenberg.org/ebooks/60690.html.noimages	2020-05-29 02:16:36.187262	ebooks/60690
38014	application/epub+zip	http://www.gutenberg.org/ebooks/60690.epub.noimages	2020-05-29 02:16:36.288262	ebooks/60690
12462	application/rdf+xml	http://www.gutenberg.org/ebooks/60690.rdf	2020-06-11 01:49:29.021917	ebooks/60690
45781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60690/60690-8.txt	2019-11-14 11:09:19	ebooks/60690
17335	application/zip	http://www.gutenberg.org/files/60691/60691-8.zip	2019-11-14 12:33:14	ebooks/60691
46912	text/plain; charset=utf-8	http://www.gutenberg.org/files/60691/60691-0.txt	2019-11-14 12:31:22	ebooks/60691
2139	image/jpeg	http://www.gutenberg.org/cache/epub/60691/pg60691.cover.small.jpg	2020-05-29 02:16:40.380213	ebooks/60691
1100704	application/epub+zip	http://www.gutenberg.org/ebooks/60691.epub.images	2020-05-29 02:16:38.05524	ebooks/60691
46782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60691/60691-8.txt	2019-11-14 12:32:48	ebooks/60691
1115594	text/html; charset=utf-8	http://www.gutenberg.org/files/60691/60691-h.zip	2019-11-14 12:33:14	ebooks/60691
17390	text/plain; charset=utf-8	http://www.gutenberg.org/files/60691/60691-0.zip	2019-11-14 12:33:14	ebooks/60691
16067	image/jpeg	http://www.gutenberg.org/cache/epub/60691/pg60691.cover.medium.jpg	2020-05-29 02:16:40.40323	ebooks/60691
64973	text/html; charset=utf-8	http://www.gutenberg.org/files/60691/60691-h/60691-h.htm	2019-11-14 12:31:26	ebooks/60691
113273	application/epub+zip	http://www.gutenberg.org/ebooks/60691.epub.noimages	2020-05-29 02:16:39.190268	ebooks/60691
291717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60691.kindle.noimages	2020-05-29 02:16:40.354223	ebooks/60691
2245328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60691.kindle.images	2020-05-29 02:16:39.97921	ebooks/60691
14015	application/rdf+xml	http://www.gutenberg.org/ebooks/60691.rdf	2020-06-11 01:49:29.049913	ebooks/60691
17488503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60692.kindle.images	2020-05-29 02:16:51.804358	ebooks/60692
3324648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60692.kindle.noimages	2020-05-29 02:16:56.982299	ebooks/60692
1900902	text/plain; charset=utf-8	http://www.gutenberg.org/files/60692/60692-0.txt	2019-11-15 04:33:14	ebooks/60692
842936	application/epub+zip	http://www.gutenberg.org/ebooks/60692.epub.noimages	2020-05-29 02:16:44.624188	ebooks/60692
12395	application/rdf+xml	http://www.gutenberg.org/ebooks/60692.rdf	2020-06-11 01:49:29.073926	ebooks/60692
2198540	text/html; charset=utf-8	http://www.gutenberg.org/files/60692/60692-h/60692-h.htm	2019-11-15 04:33:16	ebooks/60692
1439	image/jpeg	http://www.gutenberg.org/cache/epub/60692/pg60692.cover.small.jpg	2020-05-29 02:16:57.172295	ebooks/60692
7938203	application/epub+zip	http://www.gutenberg.org/ebooks/60692.epub.images	2020-05-29 02:16:42.965195	ebooks/60692
630214	text/plain; charset=utf-8	http://www.gutenberg.org/files/60692/60692-0.zip	2019-11-15 04:33:22	ebooks/60692
8664	image/jpeg	http://www.gutenberg.org/cache/epub/60692/pg60692.cover.medium.jpg	2020-05-29 02:16:57.347303	ebooks/60692
7953626	application/zip	http://www.gutenberg.org/files/60692/60692-h.zip	2019-11-15 04:33:22	ebooks/60692
13400	application/rdf+xml	http://www.gutenberg.org/ebooks/60693.rdf	2020-06-11 01:49:29.098925	ebooks/60693
259357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60693.kindle.noimages	2020-05-29 02:16:58.612278	ebooks/60693
205772	application/epub+zip	http://www.gutenberg.org/ebooks/60693.epub.images	2020-05-29 02:16:57.921324	ebooks/60693
81805	text/html; charset=us-ascii	http://www.gutenberg.org/files/60693/60693-h/60693-h.htm	2019-11-15 04:39:38	ebooks/60693
88969	application/epub+zip	http://www.gutenberg.org/ebooks/60693.epub.noimages	2020-05-29 02:16:58.033285	ebooks/60693
29457	application/zip	http://www.gutenberg.org/files/60693/60693.zip	2019-11-15 04:39:38	ebooks/60693
77811	text/plain	http://www.gutenberg.org/ebooks/60693.txt.utf-8	2020-05-29 02:16:57.736291	ebooks/60693
3870	image/jpeg	http://www.gutenberg.org/cache/epub/60693/pg60693.cover.small.jpg	2020-05-29 02:16:58.634282	ebooks/60693
447214	text/html; charset=us-ascii	http://www.gutenberg.org/files/60693/60693-h.zip	2019-11-15 04:39:38	ebooks/60693
21736	image/jpeg	http://www.gutenberg.org/cache/epub/60693/pg60693.cover.medium.jpg	2020-05-29 02:16:58.655282	ebooks/60693
463864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60693.kindle.images	2020-05-29 02:16:58.33328	ebooks/60693
77841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60693/60693.txt	2019-11-15 04:39:38	ebooks/60693
87480	application/epub+zip	http://www.gutenberg.org/ebooks/60694.epub.noimages	2020-05-29 02:16:58.987283	ebooks/60694
170417	application/epub+zip	http://www.gutenberg.org/ebooks/60694.epub.images	2020-05-29 02:16:58.886309	ebooks/60694
15218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60694/60694.zip	2019-11-15 04:43:46	ebooks/60694
371395	text/html; charset=us-ascii	http://www.gutenberg.org/files/60694/60694-h.zip	2019-11-15 04:43:46	ebooks/60694
39093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60694/60694.txt	2019-11-15 04:43:46	ebooks/60694
4841	image/jpeg	http://www.gutenberg.org/cache/epub/60694/pg60694.cover.small.jpg	2020-05-29 02:16:59.464271	ebooks/60694
13812	application/rdf+xml	http://www.gutenberg.org/ebooks/60694.rdf	2020-06-11 01:49:29.123914	ebooks/60694
225372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60694.kindle.noimages	2020-05-29 02:16:59.442285	ebooks/60694
39063	text/plain	http://www.gutenberg.org/ebooks/60694.txt.utf-8	2020-05-29 02:16:58.740311	ebooks/60694
29130	image/jpeg	http://www.gutenberg.org/cache/epub/60694/pg60694.cover.medium.jpg	2020-05-29 02:16:59.486264	ebooks/60694
42285	text/html; charset=us-ascii	http://www.gutenberg.org/files/60694/60694-h/60694-h.htm	2019-11-15 04:43:46	ebooks/60694
347097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60694.kindle.images	2020-05-29 02:16:59.226265	ebooks/60694
50575	application/zip	http://www.gutenberg.org/files/60695/60695-8.zip	2019-11-15 04:49:46	ebooks/60695
135129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60695/60695-h/60695-h.htm	2019-11-15 04:49:00	ebooks/60695
766828	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60695/60695-h.zip	2019-11-15 04:49:46	ebooks/60695
128772	text/plain	http://www.gutenberg.org/ebooks/60695.txt.utf-8	2020-05-29 02:16:59.575258	ebooks/60695
394121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60695.kindle.noimages	2020-05-29 02:17:00.770255	ebooks/60695
381239	application/epub+zip	http://www.gutenberg.org/ebooks/60695.epub.images	2020-05-29 02:16:59.820318	ebooks/60695
128806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60695/60695-8.txt	2019-11-15 04:49:00	ebooks/60695
14084	application/rdf+xml	http://www.gutenberg.org/ebooks/60695.rdf	2020-06-11 01:49:29.148915	ebooks/60695
135317	application/epub+zip	http://www.gutenberg.org/ebooks/60695.epub.noimages	2020-05-29 02:16:59.941255	ebooks/60695
5067	image/jpeg	http://www.gutenberg.org/cache/epub/60695/pg60695.cover.small.jpg	2020-05-29 02:17:00.795239	ebooks/60695
30044	image/jpeg	http://www.gutenberg.org/cache/epub/60695/pg60695.cover.medium.jpg	2020-05-29 02:17:00.818293	ebooks/60695
863163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60695.kindle.images	2020-05-29 02:17:00.383257	ebooks/60695
4191	image/jpeg	http://www.gutenberg.org/cache/epub/60696/pg60696.cover.small.jpg	2020-05-29 02:17:18.45222	ebooks/60696
357019	application/zip	http://www.gutenberg.org/files/60696/60696-8.zip	2019-11-15 07:13:42	ebooks/60696
19817742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60696/60696-h.zip	2019-11-15 07:13:46	ebooks/60696
435156	application/epub+zip	http://www.gutenberg.org/ebooks/60696.epub.noimages	2020-05-29 02:17:04.091235	ebooks/60696
945794	text/plain	http://www.gutenberg.org/ebooks/60696.txt.utf-8	2020-05-29 02:17:00.927266	ebooks/60696
945701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60696/60696-8.txt	2019-11-15 07:12:16	ebooks/60696
1098512	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60696/60696-h/60696-h.htm	2019-11-15 07:12:16	ebooks/60696
13026	application/rdf+xml	http://www.gutenberg.org/ebooks/60696.rdf	2020-06-11 01:49:29.172916	ebooks/60696
1738840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60696.kindle.noimages	2020-05-29 02:17:18.317215	ebooks/60696
40508451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60696.kindle.images	2020-05-29 02:17:15.628254	ebooks/60696
18725	image/jpeg	http://www.gutenberg.org/cache/epub/60696/pg60696.cover.medium.jpg	2020-05-29 02:17:18.574215	ebooks/60696
19994471	application/epub+zip	http://www.gutenberg.org/ebooks/60696.epub.images	2020-05-29 02:17:03.294218	ebooks/60696
117682	application/epub+zip	http://www.gutenberg.org/ebooks/60697.epub.noimages	2020-05-29 02:17:19.626215	ebooks/60697
2119	image/jpeg	http://www.gutenberg.org/cache/epub/60697/pg60697.cover.small.jpg	2020-05-29 02:17:21.188273	ebooks/60697
187722	text/html; charset=utf-8	http://www.gutenberg.org/files/60697/60697-h/60697-h.htm	2019-11-15 15:03:52	ebooks/60697
10216	image/jpeg	http://www.gutenberg.org/cache/epub/60697/pg60697.cover.medium.jpg	2020-05-29 02:17:21.219229	ebooks/60697
402924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60697.kindle.noimages	2020-05-29 02:17:21.155178	ebooks/60697
1503293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60697.kindle.images	2020-05-29 02:17:20.487188	ebooks/60697
57805	application/zip	http://www.gutenberg.org/files/60697/60697-0.zip	2019-11-15 15:03:54	ebooks/60697
12173	application/rdf+xml	http://www.gutenberg.org/ebooks/60697.rdf	2020-06-11 01:49:29.194914	ebooks/60697
158107	text/plain; charset=utf-8	http://www.gutenberg.org/files/60697/60697-0.txt	2019-11-15 15:03:44	ebooks/60697
738855	application/zip	http://www.gutenberg.org/files/60697/60697-h.zip	2019-11-15 15:03:54	ebooks/60697
755907	application/epub+zip	http://www.gutenberg.org/ebooks/60697.epub.images	2020-05-29 02:17:19.305238	ebooks/60697
74644	application/epub+zip	http://www.gutenberg.org/ebooks/60698.epub.noimages	2020-05-29 02:17:21.736184	ebooks/60698
50220	text/html; charset=us-ascii	http://www.gutenberg.org/files/60698/60698-h/60698-h.htm	2019-11-16 03:04:16	ebooks/60698
47062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60698/60698.txt	2019-11-16 03:04:16	ebooks/60698
357980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60698.kindle.images	2020-05-29 02:17:21.981167	ebooks/60698
3968	image/jpeg	http://www.gutenberg.org/cache/epub/60698/pg60698.cover.small.jpg	2020-05-29 02:17:22.232177	ebooks/60698
47032	text/plain	http://www.gutenberg.org/ebooks/60698.txt.utf-8	2020-05-29 02:17:21.324192	ebooks/60698
13899	application/rdf+xml	http://www.gutenberg.org/ebooks/60698.rdf	2020-06-11 01:49:29.220909	ebooks/60698
17911	application/zip	http://www.gutenberg.org/files/60698/60698.zip	2019-11-16 03:04:16	ebooks/60698
174904	application/epub+zip	http://www.gutenberg.org/ebooks/60698.epub.images	2020-05-29 02:17:21.472219	ebooks/60698
22144	image/jpeg	http://www.gutenberg.org/cache/epub/60698/pg60698.cover.medium.jpg	2020-05-29 02:17:22.254164	ebooks/60698
347674	text/html; charset=us-ascii	http://www.gutenberg.org/files/60698/60698-h.zip	2019-11-16 03:04:16	ebooks/60698
207992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60698.kindle.noimages	2020-05-29 02:17:22.212165	ebooks/60698
2517	image/jpeg	http://www.gutenberg.org/cache/epub/60699/pg60699.cover.small.jpg	2020-05-29 02:17:25.838246	ebooks/60699
222784	text/plain; charset=utf-8	http://www.gutenberg.org/files/60699/60699-0.zip	2019-11-16 03:08:02	ebooks/60699
334890	application/epub+zip	http://www.gutenberg.org/ebooks/60699.epub.images	2020-05-29 02:17:22.819189	ebooks/60699
1195310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60699.kindle.images	2020-05-29 02:17:24.480144	ebooks/60699
12922	image/jpeg	http://www.gutenberg.org/cache/epub/60699/pg60699.cover.medium.jpg	2020-05-29 02:17:25.862144	ebooks/60699
575810	text/plain; charset=utf-8	http://www.gutenberg.org/files/60699/60699-0.txt	2019-11-16 03:07:58	ebooks/60699
615205	text/html; charset=utf-8	http://www.gutenberg.org/files/60699/60699-h/60699-h.htm	2019-11-16 03:08:02	ebooks/60699
12662	application/rdf+xml	http://www.gutenberg.org/ebooks/60699.rdf	2020-06-11 01:49:29.242983	ebooks/60699
334890	application/epub+zip	http://www.gutenberg.org/ebooks/60699.epub.noimages	2020-05-29 02:17:23.14917	ebooks/60699
264993	application/zip	http://www.gutenberg.org/files/60699/60699-h.zip	2019-11-16 03:08:02	ebooks/60699
1195302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60699.kindle.noimages	2020-05-29 02:17:25.803122	ebooks/60699
356477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/607.kindle.noimages	2020-06-01 00:04:00.986786	ebooks/607
182469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/607/607.txt	2008-08-02 18:26:22	ebooks/607
200240	text/html	http://www.gutenberg.org/ebooks/607.html.noimages	2020-06-01 00:03:59.920813	ebooks/607
91757	application/epub+zip	http://www.gutenberg.org/ebooks/607.epub.noimages	2020-06-01 00:04:00.080808	ebooks/607
12941	image/jpeg	http://www.gutenberg.org/cache/epub/607/pg607.cover.medium.jpg	2020-06-01 00:04:01.035819	ebooks/607
3426	image/jpeg	http://www.gutenberg.org/cache/epub/607/pg607.cover.small.jpg	2020-06-01 00:04:01.011788	ebooks/607
91755	application/epub+zip	http://www.gutenberg.org/ebooks/607.epub.images	2020-06-01 00:04:00.015805	ebooks/607
13227	application/rdf+xml	http://www.gutenberg.org/ebooks/607.rdf	2020-06-11 01:00:36.427011	ebooks/607
200240	text/html	http://www.gutenberg.org/ebooks/607.html.images	2020-06-01 00:03:59.869831	ebooks/607
182441	text/plain	http://www.gutenberg.org/ebooks/607.txt.utf-8	2020-06-01 00:03:59.744819	ebooks/607
66115	application/zip	http://www.gutenberg.org/files/607/607.zip	2008-08-02 18:26:50	ebooks/607
356483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/607.kindle.images	2020-06-01 00:04:00.535795	ebooks/607
14585	image/jpeg	http://www.gutenberg.org/cache/epub/6070/pg6070.cover.medium.jpg	2020-06-03 01:04:25.269788	ebooks/6070
13855	application/rdf+xml	http://www.gutenberg.org/ebooks/6070.rdf	2020-06-11 01:04:55.035195	ebooks/6070
528280	text/plain; charset=utf-8	http://www.gutenberg.org/files/6070/6070-0.txt	2016-11-20 06:42:36	ebooks/6070
201107	application/zip	http://www.gutenberg.org/files/6070/6070-0.zip	2016-11-20 06:47:52	ebooks/6070
200219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6070/6070.zip	2012-08-21 11:46:26	ebooks/6070
210880	text/html; charset=us-ascii	http://www.gutenberg.org/files/6070/6070-h.zip	2016-11-20 06:47:52	ebooks/6070
233054	application/epub+zip	http://www.gutenberg.org/ebooks/6070.epub.images	2020-06-03 01:04:22.839833	ebooks/6070
233054	application/epub+zip	http://www.gutenberg.org/ebooks/6070.epub.noimages	2020-06-03 01:04:23.073828	ebooks/6070
3620	image/jpeg	http://www.gutenberg.org/cache/epub/6070/pg6070.cover.small.jpg	2020-06-03 01:04:25.235791	ebooks/6070
936186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6070.kindle.noimages	2020-06-03 01:04:25.197829	ebooks/6070
520094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6070/6070.txt	2012-08-21 11:42:16	ebooks/6070
632504	text/html; charset=us-ascii	http://www.gutenberg.org/files/6070/6070-h/6070-h.htm	2016-11-20 06:47:14	ebooks/6070
936190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6070.kindle.images	2020-06-03 01:04:24.135809	ebooks/6070
130578	text/html; charset=us-ascii	http://www.gutenberg.org/files/60700/60700-h/60700-h.htm	2019-11-20 05:03:40	ebooks/60700
122768	text/plain	http://www.gutenberg.org/ebooks/60700.txt.utf-8	2020-05-29 02:17:29.43639	ebooks/60700
2698	image/jpeg	http://www.gutenberg.org/cache/epub/60700/pg60700.cover.small.jpg	2020-05-29 02:17:30.745367	ebooks/60700
84020	application/zip	http://www.gutenberg.org/files/60700/60700-h.zip	2019-11-20 05:06:34	ebooks/60700
87769	application/epub+zip	http://www.gutenberg.org/ebooks/60700.epub.noimages	2020-05-29 02:17:30.075368	ebooks/60700
16185	image/jpeg	http://www.gutenberg.org/cache/epub/60700/pg60700.cover.medium.jpg	2020-05-29 02:17:30.758395	ebooks/60700
303067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60700.kindle.noimages	2020-05-29 02:17:30.731369	ebooks/60700
122798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60700/60700.txt	2019-11-20 05:02:12	ebooks/60700
87770	application/epub+zip	http://www.gutenberg.org/ebooks/60700.epub.images	2020-05-29 02:17:29.89337	ebooks/60700
303084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60700.kindle.images	2020-05-29 02:17:30.403412	ebooks/60700
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/60700.rdf	2020-06-11 01:49:29.26691	ebooks/60700
44971	application/zip	http://www.gutenberg.org/files/60700/60700.zip	2019-11-20 05:06:34	ebooks/60700
292833	application/epub+zip	http://www.gutenberg.org/ebooks/60701.epub.noimages	2020-05-29 02:17:31.761361	ebooks/60701
2007	image/jpeg	http://www.gutenberg.org/cache/epub/60701/pg60701.cover.small.jpg	2020-05-29 02:17:33.997323	ebooks/60701
417849	text/html; charset=utf-8	http://www.gutenberg.org/files/60701/60701-h/60701-h.htm	2019-11-16 04:52:16	ebooks/60701
12101	application/rdf+xml	http://www.gutenberg.org/ebooks/60701.rdf	2020-06-11 01:49:31.405884	ebooks/60701
397591	application/zip	http://www.gutenberg.org/files/60701/60701-h.zip	2019-11-16 04:52:16	ebooks/60701
904977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60701.kindle.noimages	2020-05-29 02:17:33.954323	ebooks/60701
141066	text/plain; charset=utf-8	http://www.gutenberg.org/files/60701/60701-0.zip	2019-11-16 04:52:16	ebooks/60701
1161520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60701.kindle.images	2020-05-29 02:17:32.845361	ebooks/60701
458568	application/epub+zip	http://www.gutenberg.org/ebooks/60701.epub.images	2020-05-29 02:17:31.364345	ebooks/60701
354350	text/plain; charset=utf-8	http://www.gutenberg.org/files/60701/60701-0.txt	2019-11-16 04:52:14	ebooks/60701
10827	image/jpeg	http://www.gutenberg.org/cache/epub/60701/pg60701.cover.medium.jpg	2020-05-29 02:17:34.037324	ebooks/60701
6264	image/jpeg	http://www.gutenberg.org/cache/epub/60702/pg60702.cover.small.jpg	2020-06-17 19:03:21.981871	ebooks/60702
52033	image/jpeg	http://www.gutenberg.org/cache/epub/60702/pg60702.cover.medium.jpg	2020-06-17 19:03:22.009889	ebooks/60702
711195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60702.kindle.noimages	2020-06-17 19:03:21.948916	ebooks/60702
103703	application/zip	http://www.gutenberg.org/files/60702/60702-0.zip	2020-06-17 12:57:36	ebooks/60702
3998520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60702.kindle.images	2020-06-17 19:03:21.091879	ebooks/60702
205701	application/epub+zip	http://www.gutenberg.org/ebooks/60702.epub.noimages	2020-06-17 19:03:19.834909	ebooks/60702
2175362	text/html; charset=utf-8	http://www.gutenberg.org/files/60702/60702-h.zip	2019-11-19 07:46:02	ebooks/60702
329998	text/html; charset=utf-8	http://www.gutenberg.org/files/60702/60702-h/60702-h.htm	2019-11-19 07:44:06	ebooks/60702
276035	text/plain; charset=utf-8	http://www.gutenberg.org/files/60702/60702-0.txt	2020-06-17 12:57:36	ebooks/60702
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/60702.rdf	2020-06-17 19:03:22.080868	ebooks/60702
2081264	application/epub+zip	http://www.gutenberg.org/ebooks/60702.epub.images	2020-06-17 19:03:19.397899	ebooks/60702
276206	text/plain; charset=utf-8	http://www.gutenberg.org/files/60703/60703-0.txt	2019-11-16 05:00:26	ebooks/60703
827258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60703.kindle.noimages	2020-05-29 02:17:40.445247	ebooks/60703
277086	application/epub+zip	http://www.gutenberg.org/ebooks/60703.epub.noimages	2020-05-29 02:17:38.338295	ebooks/60703
1166432	application/epub+zip	http://www.gutenberg.org/ebooks/60703.epub.images	2020-05-29 02:17:37.973272	ebooks/60703
3382	image/jpeg	http://www.gutenberg.org/cache/epub/60703/pg60703.cover.small.jpg	2020-05-29 02:17:40.482239	ebooks/60703
23604	image/jpeg	http://www.gutenberg.org/cache/epub/60703/pg60703.cover.medium.jpg	2020-05-29 02:17:40.518231	ebooks/60703
106873	text/plain; charset=utf-8	http://www.gutenberg.org/files/60703/60703-0.zip	2019-11-16 05:00:30	ebooks/60703
12163	application/rdf+xml	http://www.gutenberg.org/ebooks/60703.rdf	2020-06-11 01:49:31.450885	ebooks/60703
325002	text/html; charset=utf-8	http://www.gutenberg.org/files/60703/60703-h/60703-h.htm	2019-11-16 05:00:28	ebooks/60703
1121666	application/zip	http://www.gutenberg.org/files/60703/60703-h.zip	2019-11-16 05:00:30	ebooks/60703
2448232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60703.kindle.images	2020-05-29 02:17:39.55224	ebooks/60703
2268	image/jpeg	http://www.gutenberg.org/cache/epub/60704/pg60704.cover.small.jpg	2020-05-29 02:17:42.004231	ebooks/60704
153953	text/plain; charset=utf-8	http://www.gutenberg.org/files/60704/60704-0.txt	2019-11-16 05:04:44	ebooks/60704
54527	text/plain; charset=utf-8	http://www.gutenberg.org/files/60704/60704-0.zip	2019-11-16 05:04:46	ebooks/60704
175537	application/zip	http://www.gutenberg.org/files/60704/60704-h.zip	2019-11-16 05:04:48	ebooks/60704
223658	application/epub+zip	http://www.gutenberg.org/ebooks/60704.epub.images	2020-05-29 02:17:40.859242	ebooks/60704
552688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60704.kindle.images	2020-05-29 02:17:41.532217	ebooks/60704
17089	image/jpeg	http://www.gutenberg.org/cache/epub/60704/pg60704.cover.medium.jpg	2020-05-29 02:17:42.024214	ebooks/60704
142087	application/epub+zip	http://www.gutenberg.org/ebooks/60704.epub.noimages	2020-05-29 02:17:41.052239	ebooks/60704
420345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60704.kindle.noimages	2020-05-29 02:17:41.983208	ebooks/60704
177719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60704/60704-h/60704-h.htm	2019-11-16 05:04:46	ebooks/60704
13642	application/rdf+xml	http://www.gutenberg.org/ebooks/60704.rdf	2020-06-11 01:49:31.475879	ebooks/60704
339917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60705.kindle.noimages	2020-05-29 02:17:43.264192	ebooks/60705
14540	application/rdf+xml	http://www.gutenberg.org/ebooks/60705.rdf	2020-06-11 01:49:31.50088	ebooks/60705
171070	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60705/60705-h/60705-h.htm	2019-11-16 05:40:12	ebooks/60705
161620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60705/60705-8.txt	2019-11-16 05:40:12	ebooks/60705
13501	image/jpeg	http://www.gutenberg.org/cache/epub/60705/pg60705.cover.medium.jpg	2020-05-29 02:17:43.320189	ebooks/60705
60242	application/zip	http://www.gutenberg.org/files/60705/60705-8.zip	2019-11-16 05:40:34	ebooks/60705
339924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60705.kindle.images	2020-05-29 02:17:42.850198	ebooks/60705
161600	text/plain	http://www.gutenberg.org/ebooks/60705.txt.utf-8	2020-05-29 02:17:42.118225	ebooks/60705
86376	application/epub+zip	http://www.gutenberg.org/ebooks/60705.epub.images	2020-05-29 02:17:42.315256	ebooks/60705
86377	application/epub+zip	http://www.gutenberg.org/ebooks/60705.epub.noimages	2020-05-29 02:17:42.43621	ebooks/60705
62188	application/zip	http://www.gutenberg.org/files/60705/60705-h.zip	2019-11-16 05:40:34	ebooks/60705
3194	image/jpeg	http://www.gutenberg.org/cache/epub/60705/pg60705.cover.small.jpg	2020-05-29 02:17:43.292194	ebooks/60705
212091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60706.kindle.noimages	2020-05-29 02:17:44.089187	ebooks/60706
32355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60706/60706-8.zip	2019-11-16 10:12:32	ebooks/60706
53516	application/epub+zip	http://www.gutenberg.org/ebooks/60706.epub.images	2020-05-29 02:17:43.578195	ebooks/60706
80331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60706/60706-8.txt	2019-11-16 10:12:32	ebooks/60706
83491	text/plain	http://www.gutenberg.org/ebooks/60706.txt.utf-8	2020-05-29 02:17:43.434203	ebooks/60706
88790	text/html	http://www.gutenberg.org/ebooks/60706.html.noimages	2020-05-29 02:17:43.519195	ebooks/60706
3547	image/jpeg	http://www.gutenberg.org/cache/epub/60706/pg60706.cover.small.jpg	2020-05-29 02:17:44.11518	ebooks/60706
212100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60706.kindle.images	2020-05-29 02:17:43.855185	ebooks/60706
53515	application/epub+zip	http://www.gutenberg.org/ebooks/60706.epub.noimages	2020-05-29 02:17:43.6232	ebooks/60706
14283	image/jpeg	http://www.gutenberg.org/cache/epub/60706/pg60706.cover.medium.jpg	2020-05-29 02:17:44.139199	ebooks/60706
13911	application/rdf+xml	http://www.gutenberg.org/ebooks/60706.rdf	2020-06-11 01:49:31.524885	ebooks/60706
88790	text/html	http://www.gutenberg.org/ebooks/60706.html.images	2020-05-29 02:17:43.490219	ebooks/60706
331970	application/epub+zip	http://www.gutenberg.org/ebooks/60707.epub.images	2020-05-29 02:17:45.075182	ebooks/60707
331970	application/epub+zip	http://www.gutenberg.org/ebooks/60707.epub.noimages	2020-05-29 02:17:45.266182	ebooks/60707
279731	application/zip	http://www.gutenberg.org/files/60707/60707-8.zip	2019-11-16 10:59:31	ebooks/60707
14107	application/rdf+xml	http://www.gutenberg.org/ebooks/60707.rdf	2020-06-11 01:49:31.54988	ebooks/60707
1376606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60707.kindle.images	2020-05-29 02:17:46.698148	ebooks/60707
794459	text/html	http://www.gutenberg.org/ebooks/60707.html.images	2020-05-29 02:17:44.620197	ebooks/60707
732596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60707/60707-8.txt	2019-11-16 10:58:23	ebooks/60707
1376598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60707.kindle.noimages	2020-05-29 02:17:48.131126	ebooks/60707
23753	image/jpeg	http://www.gutenberg.org/cache/epub/60707/pg60707.cover.medium.jpg	2020-05-29 02:17:48.184142	ebooks/60707
4633	image/jpeg	http://www.gutenberg.org/cache/epub/60707/pg60707.cover.small.jpg	2020-05-29 02:17:48.159127	ebooks/60707
794459	text/html	http://www.gutenberg.org/ebooks/60707.html.noimages	2020-05-29 02:17:44.771206	ebooks/60707
761227	text/plain	http://www.gutenberg.org/ebooks/60707.txt.utf-8	2020-05-29 02:17:44.2642	ebooks/60707
1728007	text/plain	http://www.gutenberg.org/ebooks/60708.txt.utf-8	2020-05-29 02:17:48.335133	ebooks/60708
14697	application/rdf+xml	http://www.gutenberg.org/ebooks/60708.rdf	2020-06-11 01:49:31.575896	ebooks/60708
696421	application/epub+zip	http://www.gutenberg.org/ebooks/60708.epub.noimages	2020-05-29 02:17:50.426141	ebooks/60708
1728034	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60708/60708-8.txt	2019-11-16 10:13:26	ebooks/60708
2070	image/jpeg	http://www.gutenberg.org/cache/epub/60708/pg60708.cover.small.jpg	2020-05-29 02:17:57.671219	ebooks/60708
670555	application/zip	http://www.gutenberg.org/files/60708/60708-h.zip	2019-11-16 10:14:20	ebooks/60708
696421	application/epub+zip	http://www.gutenberg.org/ebooks/60708.epub.images	2020-05-29 02:17:49.826136	ebooks/60708
1862656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60708/60708-h/60708-h.htm	2019-11-16 10:13:26	ebooks/60708
2816699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60708.kindle.images	2020-05-29 02:17:54.010289	ebooks/60708
2816783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60708.kindle.noimages	2020-05-29 02:17:57.55225	ebooks/60708
602076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60708/60708-8.zip	2019-11-16 10:14:20	ebooks/60708
11599	image/jpeg	http://www.gutenberg.org/cache/epub/60708/pg60708.cover.medium.jpg	2020-05-29 02:17:57.780211	ebooks/60708
40111	text/plain; charset=utf-8	http://www.gutenberg.org/files/60709/60709-0.txt	2019-11-16 10:15:40	ebooks/60709
2731264	text/html; charset=utf-8	http://www.gutenberg.org/files/60709/60709-h.zip	2019-11-16 10:18:12	ebooks/60709
40066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60709/60709.txt	2019-11-16 10:17:40	ebooks/60709
59656	text/html; charset=utf-8	http://www.gutenberg.org/files/60709/60709-h/60709-h.htm	2019-11-16 10:15:42	ebooks/60709
15077	application/zip	http://www.gutenberg.org/files/60709/60709.zip	2019-11-16 10:18:12	ebooks/60709
2402013	application/epub+zip	http://www.gutenberg.org/ebooks/60709.epub.images	2020-05-29 02:17:59.586211	ebooks/60709
321950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60709.kindle.noimages	2020-05-29 02:18:02.704155	ebooks/60709
3427	image/jpeg	http://www.gutenberg.org/cache/epub/60709/pg60709.cover.small.jpg	2020-05-29 02:18:02.735153	ebooks/60709
125090	application/epub+zip	http://www.gutenberg.org/ebooks/60709.epub.noimages	2020-05-29 02:18:00.63218	ebooks/60709
4855309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60709.kindle.images	2020-05-29 02:18:02.393154	ebooks/60709
13850	application/rdf+xml	http://www.gutenberg.org/ebooks/60709.rdf	2020-06-11 01:49:31.600879	ebooks/60709
24263	image/jpeg	http://www.gutenberg.org/cache/epub/60709/pg60709.cover.medium.jpg	2020-05-29 02:18:02.764148	ebooks/60709
15132	application/zip	http://www.gutenberg.org/files/60709/60709-0.zip	2019-11-16 10:18:12	ebooks/60709
13204	application/rdf+xml	http://www.gutenberg.org/ebooks/6071.rdf	2020-06-11 01:04:55.059194	ebooks/6071
4846	image/jpeg	http://www.gutenberg.org/cache/epub/6071/pg6071.cover.small.jpg	2020-06-03 01:04:27.679752	ebooks/6071
285203	text/plain	http://www.gutenberg.org/ebooks/6071.txt.utf-8	2020-06-03 01:04:25.402783	ebooks/6071
22385	image/jpeg	http://www.gutenberg.org/cache/epub/6071/pg6071.cover.medium.jpg	2020-06-03 01:04:27.704756	ebooks/6071
147736	application/epub+zip	http://www.gutenberg.org/ebooks/6071.epub.noimages	2020-06-03 01:04:26.037775	ebooks/6071
106987	application/zip	http://www.gutenberg.org/files/6071/6071.zip	2012-05-31 13:04:24	ebooks/6071
332518	text/html	http://www.gutenberg.org/ebooks/6071.html.noimages	2020-06-03 01:04:25.738833	ebooks/6071
285231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6071/6071.txt	2012-05-31 12:57:10	ebooks/6071
332518	text/html	http://www.gutenberg.org/ebooks/6071.html.images	2020-06-03 01:04:25.656794	ebooks/6071
586012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6071.kindle.noimages	2020-06-03 01:04:27.65275	ebooks/6071
586020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6071.kindle.images	2020-06-03 01:04:26.845766	ebooks/6071
147736	application/epub+zip	http://www.gutenberg.org/ebooks/6071.epub.images	2020-06-03 01:04:25.914788	ebooks/6071
110468	application/epub+zip	http://www.gutenberg.org/ebooks/60710.epub.noimages	2020-05-29 02:18:05.419116	ebooks/60710
54916	text/plain; charset=utf-8	http://www.gutenberg.org/files/60710/60710-0.txt	2019-11-16 10:19:00	ebooks/60710
2652497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60710.kindle.images	2020-05-29 02:18:06.511101	ebooks/60710
19939	text/plain; charset=utf-8	http://www.gutenberg.org/files/60710/60710-0.zip	2019-11-16 10:19:48	ebooks/60710
3245	image/jpeg	http://www.gutenberg.org/cache/epub/60710/pg60710.cover.small.jpg	2020-05-29 02:18:06.903096	ebooks/60710
54844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60710/60710-8.txt	2019-11-16 10:19:38	ebooks/60710
13681	application/rdf+xml	http://www.gutenberg.org/ebooks/60710.rdf	2020-06-11 01:49:31.624901	ebooks/60710
1296489	application/epub+zip	http://www.gutenberg.org/ebooks/60710.epub.images	2020-05-29 02:18:04.365143	ebooks/60710
1599968	text/html; charset=utf-8	http://www.gutenberg.org/files/60710/60710-h.zip	2019-11-16 10:19:48	ebooks/60710
73566	text/html; charset=utf-8	http://www.gutenberg.org/files/60710/60710-h/60710-h.htm	2019-11-16 10:19:02	ebooks/60710
298628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60710.kindle.noimages	2020-05-29 02:18:06.876107	ebooks/60710
19885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60710/60710-8.zip	2019-11-16 10:19:48	ebooks/60710
18075	image/jpeg	http://www.gutenberg.org/cache/epub/60710/pg60710.cover.medium.jpg	2020-05-29 02:18:06.928099	ebooks/60710
28776	image/jpeg	http://www.gutenberg.org/cache/epub/60711/pg60711.cover.medium.jpg	2020-05-29 02:18:10.177355	ebooks/60711
1001492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60711.kindle.noimages	2020-05-29 02:18:10.120352	ebooks/60711
183987	text/plain; charset=utf-8	http://www.gutenberg.org/files/60711/60711-0.zip	2019-11-17 03:17:04	ebooks/60711
439775	application/zip	http://www.gutenberg.org/files/60711/60711-h.zip	2019-11-17 03:17:04	ebooks/60711
491023	text/plain; charset=utf-8	http://www.gutenberg.org/files/60711/60711-0.txt	2019-11-17 03:16:50	ebooks/60711
456924	application/epub+zip	http://www.gutenberg.org/ebooks/60711.epub.images	2020-05-29 02:18:07.507419	ebooks/60711
14234	application/rdf+xml	http://www.gutenberg.org/ebooks/60711.rdf	2020-06-11 01:49:31.649879	ebooks/60711
4601	image/jpeg	http://www.gutenberg.org/cache/epub/60711/pg60711.cover.small.jpg	2020-05-29 02:18:10.149385	ebooks/60711
534354	text/html; charset=utf-8	http://www.gutenberg.org/files/60711/60711-h/60711-h.htm	2019-11-17 03:14:04	ebooks/60711
1381310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60711.kindle.images	2020-05-29 02:18:09.020357	ebooks/60711
265482	application/epub+zip	http://www.gutenberg.org/ebooks/60711.epub.noimages	2020-05-29 02:18:07.853386	ebooks/60711
2092	image/jpeg	http://www.gutenberg.org/cache/epub/60712/pg60712.cover.small.jpg	2020-05-29 02:18:15.710293	ebooks/60712
488351	application/epub+zip	http://www.gutenberg.org/ebooks/60712.epub.images	2020-05-29 02:18:11.230343	ebooks/60712
14317	image/jpeg	http://www.gutenberg.org/cache/epub/60712/pg60712.cover.medium.jpg	2020-05-29 02:18:15.743283	ebooks/60712
948991	text/plain	http://www.gutenberg.org/ebooks/60712.txt.utf-8	2020-05-29 02:18:10.314381	ebooks/60712
435233	application/zip	http://www.gutenberg.org/files/60712/60712-h.zip	2019-11-17 03:17:46	ebooks/60712
15831	application/rdf+xml	http://www.gutenberg.org/ebooks/60712.rdf	2020-06-11 01:49:31.677881	ebooks/60712
999584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60712/60712-h/60712-h.htm	2019-11-17 03:15:20	ebooks/60712
934385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60712/60712-8.txt	2019-11-17 03:15:20	ebooks/60712
25051875	application/zip	http://www.gutenberg.org/files/60712/page-images.zip	2019-11-17 03:17:32	ebooks/60712
1808152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60712.kindle.noimages	2020-05-29 02:18:15.672281	ebooks/60712
366080	application/zip	http://www.gutenberg.org/files/60712/60712-8.zip	2019-11-17 03:17:46	ebooks/60712
482764	application/epub+zip	http://www.gutenberg.org/ebooks/60712.epub.noimages	2020-05-29 02:18:11.828329	ebooks/60712
1819359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60712.kindle.images	2020-05-29 02:18:13.749323	ebooks/60712
14100	application/rdf+xml	http://www.gutenberg.org/ebooks/60713.rdf	2020-06-11 01:49:31.703897	ebooks/60713
224720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60713.kindle.noimages	2020-05-29 02:18:16.545266	ebooks/60713
83293	application/epub+zip	http://www.gutenberg.org/ebooks/60713.epub.images	2020-05-29 02:18:16.003284	ebooks/60713
18280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60713/60713.zip	2019-11-17 03:18:58	ebooks/60713
47137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60713/60713.txt	2019-11-17 03:18:56	ebooks/60713
83292	application/epub+zip	http://www.gutenberg.org/ebooks/60713.epub.noimages	2020-05-29 02:18:16.106272	ebooks/60713
47109	text/plain	http://www.gutenberg.org/ebooks/60713.txt.utf-8	2020-05-29 02:18:15.863278	ebooks/60713
272695	application/zip	http://www.gutenberg.org/files/60713/60713-h.zip	2019-11-17 03:18:58	ebooks/60713
49873	text/html; charset=us-ascii	http://www.gutenberg.org/files/60713/60713-h/60713-h.htm	2019-11-17 03:18:56	ebooks/60713
24042	image/jpeg	http://www.gutenberg.org/cache/epub/60713/pg60713.cover.medium.jpg	2020-05-29 02:18:16.587265	ebooks/60713
224733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60713.kindle.images	2020-05-29 02:18:16.323273	ebooks/60713
4263	image/jpeg	http://www.gutenberg.org/cache/epub/60713/pg60713.cover.small.jpg	2020-05-29 02:18:16.567259	ebooks/60713
430335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60714.kindle.images	2020-05-29 02:18:17.616251	ebooks/60714
107307	application/epub+zip	http://www.gutenberg.org/ebooks/60714.epub.images	2020-05-29 02:18:17.005271	ebooks/60714
82103	application/zip	http://www.gutenberg.org/files/60714/60714-8.zip	2019-11-17 03:20:56	ebooks/60714
219736	text/plain	http://www.gutenberg.org/ebooks/60714.txt.utf-8	2020-05-29 02:18:16.676259	ebooks/60714
239940	text/html	http://www.gutenberg.org/ebooks/60714.html.images	2020-05-29 02:18:16.826279	ebooks/60714
209764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60714/60714-8.txt	2019-11-17 03:20:56	ebooks/60714
3113	image/jpeg	http://www.gutenberg.org/cache/epub/60714/pg60714.cover.small.jpg	2020-05-29 02:18:18.160239	ebooks/60714
430327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60714.kindle.noimages	2020-05-29 02:18:18.135242	ebooks/60714
11518	image/jpeg	http://www.gutenberg.org/cache/epub/60714/pg60714.cover.medium.jpg	2020-05-29 02:18:18.183252	ebooks/60714
12568	application/rdf+xml	http://www.gutenberg.org/ebooks/60714.rdf	2020-06-11 01:49:31.726876	ebooks/60714
107307	application/epub+zip	http://www.gutenberg.org/ebooks/60714.epub.noimages	2020-05-29 02:18:17.092309	ebooks/60714
239940	text/html	http://www.gutenberg.org/ebooks/60714.html.noimages	2020-05-29 02:18:16.881333	ebooks/60714
32869	application/epub+zip	http://www.gutenberg.org/ebooks/60715.epub.images	2020-05-29 02:18:18.39924	ebooks/60715
132229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60715.kindle.images	2020-05-29 02:18:18.625247	ebooks/60715
36610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60715/60715-8.txt	2019-11-17 03:22:06	ebooks/60715
132224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60715.kindle.noimages	2020-05-29 02:18:18.81423	ebooks/60715
37042	text/plain	http://www.gutenberg.org/ebooks/60715.txt.utf-8	2020-05-29 02:18:18.285251	ebooks/60715
32868	application/epub+zip	http://www.gutenberg.org/ebooks/60715.epub.noimages	2020-05-29 02:18:18.438243	ebooks/60715
46635	text/html	http://www.gutenberg.org/ebooks/60715.html.noimages	2020-05-29 02:18:18.353241	ebooks/60715
46635	text/html	http://www.gutenberg.org/ebooks/60715.html.images	2020-05-29 02:18:18.329246	ebooks/60715
3188	image/jpeg	http://www.gutenberg.org/cache/epub/60715/pg60715.cover.small.jpg	2020-05-29 02:18:18.838305	ebooks/60715
12456	application/rdf+xml	http://www.gutenberg.org/ebooks/60715.rdf	2020-06-11 01:49:31.763876	ebooks/60715
13747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60715/60715-8.zip	2019-11-17 03:22:08	ebooks/60715
11556	image/jpeg	http://www.gutenberg.org/cache/epub/60715/pg60715.cover.medium.jpg	2020-05-29 02:18:18.862242	ebooks/60715
75395	text/plain; charset=utf-8	http://www.gutenberg.org/files/60716/60716-0.txt	2019-11-17 06:51:04	ebooks/60716
13320	application/rdf+xml	http://www.gutenberg.org/ebooks/60716.rdf	2020-06-11 01:49:31.788882	ebooks/60716
1949648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60716.kindle.images	2020-05-29 02:18:20.804214	ebooks/60716
131320	text/html; charset=utf-8	http://www.gutenberg.org/files/60716/60716-h/60716-h.htm	2019-11-17 06:51:04	ebooks/60716
115086	application/epub+zip	http://www.gutenberg.org/ebooks/60716.epub.noimages	2020-05-29 02:18:20.038264	ebooks/60716
363602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60716.kindle.noimages	2020-05-29 02:18:21.322207	ebooks/60716
910756	application/epub+zip	http://www.gutenberg.org/ebooks/60716.epub.images	2020-05-29 02:18:19.734262	ebooks/60716
28574	application/zip	http://www.gutenberg.org/files/60716/60716-0.zip	2019-11-17 06:51:04	ebooks/60716
31277	image/jpeg	http://www.gutenberg.org/cache/epub/60716/pg60716.cover.medium.jpg	2020-05-29 02:18:21.385239	ebooks/60716
1183662	application/zip	http://www.gutenberg.org/files/60716/60716-h.zip	2019-11-17 06:51:04	ebooks/60716
4268	image/jpeg	http://www.gutenberg.org/cache/epub/60716/pg60716.cover.small.jpg	2020-05-29 02:18:21.354231	ebooks/60716
94484	text/plain; charset=utf-8	http://www.gutenberg.org/files/60717/60717-0.zip	2019-11-17 05:17:08	ebooks/60717
230005	application/epub+zip	http://www.gutenberg.org/ebooks/60717.epub.images	2020-05-29 02:18:21.900246	ebooks/60717
263038	application/zip	http://www.gutenberg.org/files/60717/60717-h.zip	2019-11-17 05:17:08	ebooks/60717
2521	image/jpeg	http://www.gutenberg.org/cache/epub/60717/pg60717.cover.small.jpg	2020-05-29 02:18:23.877175	ebooks/60717
230006	application/epub+zip	http://www.gutenberg.org/ebooks/60717.epub.noimages	2020-05-29 02:18:22.297201	ebooks/60717
297545	text/html; charset=utf-8	http://www.gutenberg.org/files/60717/60717-h/60717-h.htm	2019-11-17 05:17:08	ebooks/60717
265485	text/plain; charset=utf-8	http://www.gutenberg.org/files/60717/60717-0.txt	2019-11-17 05:17:06	ebooks/60717
11920	application/rdf+xml	http://www.gutenberg.org/ebooks/60717.rdf	2020-06-11 01:49:31.810878	ebooks/60717
16643	image/jpeg	http://www.gutenberg.org/cache/epub/60717/pg60717.cover.medium.jpg	2020-05-29 02:18:23.908166	ebooks/60717
722933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60717.kindle.images	2020-05-29 02:18:23.06419	ebooks/60717
722930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60717.kindle.noimages	2020-05-29 02:18:23.844169	ebooks/60717
393482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60718/60718-8.zip	2019-11-17 05:23:42	ebooks/60718
1722137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60718/60718-h/60718-h.htm	2019-11-17 05:21:50	ebooks/60718
2311	image/jpeg	http://www.gutenberg.org/cache/epub/60718/pg60718.cover.small.jpg	2020-05-29 02:19:09.854079	ebooks/60718
1105789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60718/60718-8.txt	2019-11-17 05:21:50	ebooks/60718
106660911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60718.kindle.images	2020-05-29 02:19:04.243143	ebooks/60718
63873521	application/zip	http://www.gutenberg.org/files/60718/60718-h.zip	2019-11-17 05:23:54	ebooks/60718
16664	application/rdf+xml	http://www.gutenberg.org/ebooks/60718.rdf	2020-06-11 01:49:31.839879	ebooks/60718
2678589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60718.kindle.noimages	2020-05-29 02:19:09.493078	ebooks/60718
1105993	text/plain	http://www.gutenberg.org/ebooks/60718.txt.utf-8	2020-05-29 02:18:24.037226	ebooks/60718
57821483	application/epub+zip	http://www.gutenberg.org/ebooks/60718.epub.images	2020-05-29 02:18:37.062199	ebooks/60718
622621	application/epub+zip	http://www.gutenberg.org/ebooks/60718.epub.noimages	2020-05-29 02:18:38.548219	ebooks/60718
13250	image/jpeg	http://www.gutenberg.org/cache/epub/60718/pg60718.cover.medium.jpg	2020-05-29 02:19:10.172075	ebooks/60718
419580	application/epub+zip	http://www.gutenberg.org/ebooks/60719.epub.images	2020-05-29 02:19:11.558258	ebooks/60719
620673	text/plain; charset=utf-8	http://www.gutenberg.org/files/60719/60719-0.txt	2019-11-17 09:10:20	ebooks/60719
1407420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60719.kindle.images	2020-05-29 02:19:13.694235	ebooks/60719
698672	text/html; charset=utf-8	http://www.gutenberg.org/files/60719/60719-h/60719-h.htm	2019-11-17 09:10:22	ebooks/60719
385539	application/epub+zip	http://www.gutenberg.org/ebooks/60719.epub.noimages	2020-05-29 02:19:12.190258	ebooks/60719
12704	application/rdf+xml	http://www.gutenberg.org/ebooks/60719.rdf	2020-06-11 01:49:31.862906	ebooks/60719
1353255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60719.kindle.noimages	2020-05-29 02:19:15.21328	ebooks/60719
2329	image/jpeg	http://www.gutenberg.org/cache/epub/60719/pg60719.cover.small.jpg	2020-05-29 02:19:15.258202	ebooks/60719
505050	application/zip	http://www.gutenberg.org/files/60719/60719-h.zip	2019-11-17 09:10:24	ebooks/60719
234185	text/plain; charset=utf-8	http://www.gutenberg.org/files/60719/60719-0.zip	2019-11-17 09:10:24	ebooks/60719
14092	image/jpeg	http://www.gutenberg.org/cache/epub/60719/pg60719.cover.medium.jpg	2020-05-29 02:19:15.300237	ebooks/60719
324886	text/html	http://www.gutenberg.org/ebooks/6072.html.noimages	2020-06-03 01:04:28.203781	ebooks/6072
16955	image/jpeg	http://www.gutenberg.org/cache/epub/6072/pg6072.cover.medium.jpg	2020-06-03 01:04:30.119727	ebooks/6072
324886	text/html	http://www.gutenberg.org/ebooks/6072.html.images	2020-06-03 01:04:28.123754	ebooks/6072
277799	text/plain	http://www.gutenberg.org/ebooks/6072.txt.utf-8	2020-06-03 01:04:27.816789	ebooks/6072
547911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6072.kindle.images	2020-06-03 01:04:29.288733	ebooks/6072
137495	application/epub+zip	http://www.gutenberg.org/ebooks/6072.epub.images	2020-06-03 01:04:28.382766	ebooks/6072
547903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6072.kindle.noimages	2020-06-03 01:04:30.069727	ebooks/6072
137495	application/epub+zip	http://www.gutenberg.org/ebooks/6072.epub.noimages	2020-06-03 01:04:28.511754	ebooks/6072
97851	application/zip	http://www.gutenberg.org/files/6072/6072.zip	2012-10-20 10:51:48	ebooks/6072
12725	application/rdf+xml	http://www.gutenberg.org/ebooks/6072.rdf	2020-06-11 01:04:55.082194	ebooks/6072
3924	image/jpeg	http://www.gutenberg.org/cache/epub/6072/pg6072.cover.small.jpg	2020-06-03 01:04:30.096719	ebooks/6072
277827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6072/6072.txt	2012-10-20 10:49:06	ebooks/6072
2298	image/jpeg	http://www.gutenberg.org/cache/epub/60720/pg60720.cover.small.jpg	2020-05-29 02:19:19.892146	ebooks/60720
1022005	text/html; charset=utf-8	http://www.gutenberg.org/files/60720/60720-h/60720-h.htm	2019-11-17 09:34:20	ebooks/60720
477337	application/epub+zip	http://www.gutenberg.org/ebooks/60720.epub.images	2020-05-29 02:19:16.057211	ebooks/60720
12275	image/jpeg	http://www.gutenberg.org/cache/epub/60720/pg60720.cover.medium.jpg	2020-05-29 02:19:19.932145	ebooks/60720
449726	text/html; charset=utf-8	http://www.gutenberg.org/files/60720/60720-h.zip	2019-11-17 09:34:22	ebooks/60720
377788	application/zip	http://www.gutenberg.org/files/60720/60720-0.zip	2019-11-17 09:34:22	ebooks/60720
1774953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60720.kindle.images	2020-05-29 02:19:18.18518	ebooks/60720
12800	application/rdf+xml	http://www.gutenberg.org/ebooks/60720.rdf	2020-06-11 01:49:31.885878	ebooks/60720
477337	application/epub+zip	http://www.gutenberg.org/ebooks/60720.epub.noimages	2020-05-29 02:19:16.52723	ebooks/60720
1006566	text/plain; charset=utf-8	http://www.gutenberg.org/files/60720/60720-0.txt	2019-11-17 09:34:18	ebooks/60720
1774945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60720.kindle.noimages	2020-05-29 02:19:19.850145	ebooks/60720
317525	application/zip	http://www.gutenberg.org/files/60721/60721-h.zip	2019-11-17 11:12:56	ebooks/60721
10521	image/jpeg	http://www.gutenberg.org/cache/epub/60721/pg60721.cover.medium.jpg	2020-05-29 02:19:22.434109	ebooks/60721
1573	image/jpeg	http://www.gutenberg.org/cache/epub/60721/pg60721.cover.small.jpg	2020-05-29 02:19:22.405111	ebooks/60721
59302	text/plain; charset=utf-8	http://www.gutenberg.org/files/60721/60721-0.zip	2019-11-17 11:12:56	ebooks/60721
11658	application/rdf+xml	http://www.gutenberg.org/ebooks/60721.rdf	2020-06-11 01:49:31.906879	ebooks/60721
215625	text/html; charset=utf-8	http://www.gutenberg.org/files/60721/60721-h/60721-h.htm	2019-11-17 11:12:54	ebooks/60721
207524	application/epub+zip	http://www.gutenberg.org/ebooks/60721.epub.noimages	2020-05-29 02:19:20.996136	ebooks/60721
170108	text/plain; charset=utf-8	http://www.gutenberg.org/files/60721/60721-0.txt	2019-11-17 11:12:42	ebooks/60721
844357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60721.kindle.images	2020-05-29 02:19:21.698118	ebooks/60721
333289	application/epub+zip	http://www.gutenberg.org/ebooks/60721.epub.images	2020-05-29 02:19:20.550178	ebooks/60721
593680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60721.kindle.noimages	2020-05-29 02:19:22.37711	ebooks/60721
12720	application/rdf+xml	http://www.gutenberg.org/ebooks/60722.rdf	2020-06-11 01:49:31.929874	ebooks/60722
3514	image/jpeg	http://www.gutenberg.org/cache/epub/60722/pg60722.cover.small.jpg	2020-05-29 02:19:23.435098	ebooks/60722
23981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60722/60722-8.zip	2019-11-18 04:00:36	ebooks/60722
195448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60722.kindle.images	2020-05-29 02:19:23.092102	ebooks/60722
195443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60722.kindle.noimages	2020-05-29 02:19:23.409099	ebooks/60722
50255	application/epub+zip	http://www.gutenberg.org/ebooks/60722.epub.noimages	2020-05-29 02:19:22.776114	ebooks/60722
50256	application/epub+zip	http://www.gutenberg.org/ebooks/60722.epub.images	2020-05-29 02:19:22.723131	ebooks/60722
65023	text/plain	http://www.gutenberg.org/ebooks/60722.txt.utf-8	2020-05-29 02:19:22.53312	ebooks/60722
89232	text/html	http://www.gutenberg.org/ebooks/60722.html.noimages	2020-05-29 02:19:22.651152	ebooks/60722
63502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60722/60722-8.txt	2019-11-18 03:59:32	ebooks/60722
15477	image/jpeg	http://www.gutenberg.org/cache/epub/60722/pg60722.cover.medium.jpg	2020-05-29 02:19:23.461102	ebooks/60722
89232	text/html	http://www.gutenberg.org/ebooks/60722.html.images	2020-05-29 02:19:22.609149	ebooks/60722
132111	text/plain	http://www.gutenberg.org/ebooks/60723.txt.utf-8	2020-05-29 02:19:23.568127	ebooks/60723
71282	application/epub+zip	http://www.gutenberg.org/ebooks/60723.epub.images	2020-05-29 02:19:23.916101	ebooks/60723
48346	application/zip	http://www.gutenberg.org/files/60723/60723-8.zip	2019-11-18 04:14:58	ebooks/60723
71282	application/epub+zip	http://www.gutenberg.org/ebooks/60723.epub.noimages	2020-05-29 02:19:23.989099	ebooks/60723
150515	text/html	http://www.gutenberg.org/ebooks/60723.html.images	2020-05-29 02:19:23.778105	ebooks/60723
2631	image/jpeg	http://www.gutenberg.org/cache/epub/60723/pg60723.cover.small.jpg	2020-05-29 02:19:24.812085	ebooks/60723
278002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60723.kindle.images	2020-05-29 02:19:24.385102	ebooks/60723
126570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60723/60723-8.txt	2019-11-18 04:14:58	ebooks/60723
8998	image/jpeg	http://www.gutenberg.org/cache/epub/60723/pg60723.cover.medium.jpg	2020-05-29 02:19:24.835085	ebooks/60723
277994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60723.kindle.noimages	2020-05-29 02:19:24.785091	ebooks/60723
150515	text/html	http://www.gutenberg.org/ebooks/60723.html.noimages	2020-05-29 02:19:23.821114	ebooks/60723
12752	application/rdf+xml	http://www.gutenberg.org/ebooks/60723.rdf	2020-06-11 01:49:31.952879	ebooks/60723
12236	application/rdf+xml	http://www.gutenberg.org/ebooks/60724.rdf	2020-06-11 01:49:31.974894	ebooks/60724
452190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60724.kindle.noimages	2020-05-29 02:19:26.176361	ebooks/60724
141450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60724/60724-h/60724-h.htm	2019-11-18 03:12:14	ebooks/60724
228384	application/epub+zip	http://www.gutenberg.org/ebooks/60724.epub.images	2020-05-29 02:19:25.139086	ebooks/60724
150670	application/epub+zip	http://www.gutenberg.org/ebooks/60724.epub.noimages	2020-05-29 02:19:25.300385	ebooks/60724
28039	image/jpeg	http://www.gutenberg.org/cache/epub/60724/pg60724.cover.medium.jpg	2020-05-29 02:19:26.218367	ebooks/60724
51424	text/plain; charset=utf-8	http://www.gutenberg.org/files/60724/60724-0.zip	2019-11-18 03:12:16	ebooks/60724
583668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60724.kindle.images	2020-05-29 02:19:25.750369	ebooks/60724
221482	application/zip	http://www.gutenberg.org/files/60724/60724-h.zip	2019-11-18 03:12:16	ebooks/60724
131355	text/plain; charset=utf-8	http://www.gutenberg.org/files/60724/60724-0.txt	2019-11-18 03:12:12	ebooks/60724
3529	image/jpeg	http://www.gutenberg.org/cache/epub/60724/pg60724.cover.small.jpg	2020-05-29 02:19:26.197363	ebooks/60724
228904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60725.kindle.noimages	2020-05-29 02:19:27.046349	ebooks/60725
52607	text/html; charset=us-ascii	http://www.gutenberg.org/files/60725/60725-h/60725-h.htm	2019-11-18 03:19:52	ebooks/60725
14601	application/rdf+xml	http://www.gutenberg.org/ebooks/60725.rdf	2020-06-11 01:49:32.000885	ebooks/60725
49520	text/plain	http://www.gutenberg.org/ebooks/60725.txt.utf-8	2020-05-29 02:19:26.303376	ebooks/60725
392901	application/zip	http://www.gutenberg.org/files/60725/60725-h.zip	2019-11-18 03:19:52	ebooks/60725
84388	application/epub+zip	http://www.gutenberg.org/ebooks/60725.epub.noimages	2020-05-29 02:19:26.566364	ebooks/60725
24042	image/jpeg	http://www.gutenberg.org/cache/epub/60725/pg60725.cover.medium.jpg	2020-05-29 02:19:27.08835	ebooks/60725
407757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60725.kindle.images	2020-05-29 02:19:26.817353	ebooks/60725
19366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60725/60725.zip	2019-11-18 03:19:52	ebooks/60725
4263	image/jpeg	http://www.gutenberg.org/cache/epub/60725/pg60725.cover.small.jpg	2020-05-29 02:19:27.067377	ebooks/60725
49550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60725/60725.txt	2019-11-18 03:19:52	ebooks/60725
203577	application/epub+zip	http://www.gutenberg.org/ebooks/60725.epub.images	2020-05-29 02:19:26.457364	ebooks/60725
3968	image/jpeg	http://www.gutenberg.org/cache/epub/60726/pg60726.cover.small.jpg	2020-05-29 02:19:28.097402	ebooks/60726
92254	text/html; charset=us-ascii	http://www.gutenberg.org/files/60726/60726-h/60726-h.htm	2019-11-18 04:41:12	ebooks/60726
275294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60726.kindle.noimages	2020-05-29 02:19:28.075343	ebooks/60726
22144	image/jpeg	http://www.gutenberg.org/cache/epub/60726/pg60726.cover.medium.jpg	2020-05-29 02:19:28.118376	ebooks/60726
88403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60726/60726.txt	2019-11-18 04:41:12	ebooks/60726
88373	text/plain	http://www.gutenberg.org/ebooks/60726.txt.utf-8	2020-05-29 02:19:27.179367	ebooks/60726
33610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60726/60726.zip	2019-11-18 04:41:14	ebooks/60726
398023	text/html; charset=us-ascii	http://www.gutenberg.org/files/60726/60726-h.zip	2019-11-18 04:41:14	ebooks/60726
90738	application/epub+zip	http://www.gutenberg.org/ebooks/60726.epub.noimages	2020-05-29 02:19:27.462353	ebooks/60726
421048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60726.kindle.images	2020-05-29 02:19:27.77734	ebooks/60726
13805	application/rdf+xml	http://www.gutenberg.org/ebooks/60726.rdf	2020-06-11 01:49:32.02588	ebooks/60726
174352	application/epub+zip	http://www.gutenberg.org/ebooks/60726.epub.images	2020-05-29 02:19:27.355361	ebooks/60726
9603	image/jpeg	http://www.gutenberg.org/cache/epub/60727/pg60727.cover.medium.jpg	2020-05-29 02:19:32.071304	ebooks/60727
12128	application/rdf+xml	http://www.gutenberg.org/ebooks/60727.rdf	2020-06-11 01:49:32.047892	ebooks/60727
32614	application/zip	http://www.gutenberg.org/files/60727/60727-0.zip	2019-11-18 04:51:16	ebooks/60727
12797630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60727.kindle.images	2020-05-29 02:19:31.604294	ebooks/60727
7624190	application/epub+zip	http://www.gutenberg.org/ebooks/60727.epub.images	2020-05-29 02:19:28.704337	ebooks/60727
105887	text/html; charset=utf-8	http://www.gutenberg.org/files/60727/60727-h/60727-h.htm	2019-11-18 04:51:08	ebooks/60727
88568	text/plain; charset=utf-8	http://www.gutenberg.org/files/60727/60727-0.txt	2019-11-18 04:51:02	ebooks/60727
137782	application/epub+zip	http://www.gutenberg.org/ebooks/60727.epub.noimages	2020-05-29 02:19:28.956333	ebooks/60727
7585473	application/zip	http://www.gutenberg.org/files/60727/60727-h.zip	2019-11-18 04:51:18	ebooks/60727
1532	image/jpeg	http://www.gutenberg.org/cache/epub/60727/pg60727.cover.small.jpg	2020-05-29 02:19:32.040327	ebooks/60727
377130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60727.kindle.noimages	2020-05-29 02:19:32.007302	ebooks/60727
407407	text/plain; charset=utf-8	http://www.gutenberg.org/files/60728/60728-0.txt	2019-11-18 06:25:00	ebooks/60728
256969	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60728/60728-h.zip	2019-11-18 06:25:02	ebooks/60728
924746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60728.kindle.noimages	2020-05-29 02:19:34.829255	ebooks/60728
152077	application/zip	http://www.gutenberg.org/files/60728/60728-0.zip	2019-11-18 06:25:02	ebooks/60728
266176	application/epub+zip	http://www.gutenberg.org/ebooks/60728.epub.noimages	2020-05-29 02:19:32.751304	ebooks/60728
14531	application/rdf+xml	http://www.gutenberg.org/ebooks/60728.rdf	2020-06-11 01:49:32.07288	ebooks/60728
4578	image/jpeg	http://www.gutenberg.org/cache/epub/60728/pg60728.cover.small.jpg	2020-05-29 02:19:34.862247	ebooks/60728
24879	image/jpeg	http://www.gutenberg.org/cache/epub/60728/pg60728.cover.medium.jpg	2020-05-29 02:19:34.892258	ebooks/60728
267740	application/epub+zip	http://www.gutenberg.org/ebooks/60728.epub.images	2020-05-29 02:19:32.515291	ebooks/60728
928894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60728.kindle.images	2020-05-29 02:19:33.79128	ebooks/60728
431008	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60728/60728-h/60728-h.htm	2019-11-18 06:25:02	ebooks/60728
256353	application/epub+zip	http://www.gutenberg.org/ebooks/60729.epub.images	2020-05-29 02:19:36.051258	ebooks/60729
3360	image/jpeg	http://www.gutenberg.org/cache/epub/60729/pg60729.cover.small.jpg	2020-05-29 02:19:41.048185	ebooks/60729
208009	application/zip	http://www.gutenberg.org/files/60729/60729-h.zip	2019-11-18 12:18:55	ebooks/60729
1138829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60729.kindle.images	2020-05-29 02:19:38.900208	ebooks/60729
18160	image/jpeg	http://www.gutenberg.org/cache/epub/60729/pg60729.cover.medium.jpg	2020-05-29 02:19:41.10917	ebooks/60729
256353	application/epub+zip	http://www.gutenberg.org/ebooks/60729.epub.noimages	2020-05-29 02:19:36.853224	ebooks/60729
496531	text/plain; charset=utf-8	http://www.gutenberg.org/files/60729/60729-0.txt	2019-11-18 12:02:49	ebooks/60729
159946	text/plain; charset=utf-8	http://www.gutenberg.org/files/60729/60729-0.zip	2019-11-18 12:18:55	ebooks/60729
588744	text/html	http://www.gutenberg.org/files/60729/60729-h/60729-h.htm	2019-11-18 12:13:57	ebooks/60729
1138821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60729.kindle.noimages	2020-05-29 02:19:40.983168	ebooks/60729
12047	application/rdf+xml	http://www.gutenberg.org/ebooks/60729.rdf	2020-06-11 01:49:32.096872	ebooks/60729
14683	application/rdf+xml	http://www.gutenberg.org/ebooks/6073.rdf	2020-06-11 01:04:55.108197	ebooks/6073
487978	text/plain; charset=utf-8	http://www.gutenberg.org/files/6073/6073-0.txt	2016-09-23 10:49:02	ebooks/6073
213405	application/epub+zip	http://www.gutenberg.org/ebooks/6073.epub.noimages	2020-06-03 01:04:30.791733	ebooks/6073
871933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6073.kindle.noimages	2020-06-03 01:04:32.759689	ebooks/6073
3964	image/jpeg	http://www.gutenberg.org/cache/epub/6073/pg6073.cover.small.jpg	2020-06-03 01:04:32.794693	ebooks/6073
213405	application/epub+zip	http://www.gutenberg.org/ebooks/6073.epub.images	2020-06-03 01:04:30.569737	ebooks/6073
17380	image/jpeg	http://www.gutenberg.org/cache/epub/6073/pg6073.cover.medium.jpg	2020-06-03 01:04:32.827691	ebooks/6073
185546	application/zip	http://www.gutenberg.org/files/6073/6073-0.zip	2016-09-23 10:51:10	ebooks/6073
578410	text/html; charset=utf-8	http://www.gutenberg.org/files/6073/6073-h/6073-h.htm	2016-09-23 10:50:42	ebooks/6073
481817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6073/6073.txt	2006-04-22 12:02:58	ebooks/6073
194213	text/html; charset=utf-8	http://www.gutenberg.org/files/6073/6073-h.zip	2016-09-23 10:51:10	ebooks/6073
184683	application/zip	http://www.gutenberg.org/files/6073/6073.zip	2006-04-22 12:03:12	ebooks/6073
871941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6073.kindle.images	2020-06-03 01:04:31.781707	ebooks/6073
18550	text/plain; charset=utf-8	http://www.gutenberg.org/files/60730/60730-0.zip	2019-11-18 11:57:12	ebooks/60730
18438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60730/60730.zip	2019-11-18 11:57:12	ebooks/60730
4040661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60730.kindle.images	2020-05-29 02:19:45.624113	ebooks/60730
2711	image/jpeg	http://www.gutenberg.org/cache/epub/60730/pg60730.cover.small.jpg	2020-05-29 02:19:46.04111	ebooks/60730
278097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60730.kindle.noimages	2020-05-29 02:19:46.013108	ebooks/60730
2002665	application/epub+zip	http://www.gutenberg.org/ebooks/60730.epub.images	2020-05-29 02:19:42.766166	ebooks/60730
15121	image/jpeg	http://www.gutenberg.org/cache/epub/60730/pg60730.cover.medium.jpg	2020-05-29 02:19:46.067104	ebooks/60730
52589	text/plain; charset=utf-8	http://www.gutenberg.org/files/60730/60730-0.txt	2019-11-18 11:54:14	ebooks/60730
13474	application/rdf+xml	http://www.gutenberg.org/ebooks/60730.rdf	2020-06-11 01:49:32.11988	ebooks/60730
73702	text/html; charset=utf-8	http://www.gutenberg.org/files/60730/60730-h/60730-h.htm	2019-11-18 11:54:16	ebooks/60730
101389	application/epub+zip	http://www.gutenberg.org/ebooks/60730.epub.noimages	2020-05-29 02:19:43.865131	ebooks/60730
2178099	application/zip	http://www.gutenberg.org/files/60730/60730-h.zip	2019-11-18 11:57:12	ebooks/60730
52466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60730/60730.txt	2019-11-18 11:56:32	ebooks/60730
770833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60731.kindle.noimages	2020-05-29 02:19:50.668253	ebooks/60731
237439	application/epub+zip	http://www.gutenberg.org/ebooks/60731.epub.noimages	2020-05-29 02:19:48.726081	ebooks/60731
579522	application/zip	http://www.gutenberg.org/files/60731/60731-h.zip	2019-11-18 11:58:08	ebooks/60731
12094	application/rdf+xml	http://www.gutenberg.org/ebooks/60731.rdf	2020-06-11 01:49:32.141872	ebooks/60731
2368	image/jpeg	http://www.gutenberg.org/cache/epub/60731/pg60731.cover.small.jpg	2020-05-29 02:19:50.733313	ebooks/60731
336983	text/html; charset=utf-8	http://www.gutenberg.org/files/60731/60731-h/60731-h.htm	2019-11-18 11:58:06	ebooks/60731
291709	text/plain; charset=utf-8	http://www.gutenberg.org/files/60731/60731-0.txt	2019-11-18 11:58:04	ebooks/60731
108692	text/plain; charset=utf-8	http://www.gutenberg.org/files/60731/60731-0.zip	2019-11-18 11:58:08	ebooks/60731
1254136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60731.kindle.images	2020-05-29 02:19:49.732257	ebooks/60731
15126	image/jpeg	http://www.gutenberg.org/cache/epub/60731/pg60731.cover.medium.jpg	2020-05-29 02:19:50.79225	ebooks/60731
506070	application/epub+zip	http://www.gutenberg.org/ebooks/60731.epub.images	2020-05-29 02:19:47.434109	ebooks/60731
111080	application/zip	http://www.gutenberg.org/files/60732/60732-h.zip	2019-11-18 12:03:54	ebooks/60732
21647	application/zip	http://www.gutenberg.org/files/60732/60732.zip	2019-11-18 12:03:54	ebooks/60732
55202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60732/60732.txt	2019-11-18 12:02:34	ebooks/60732
55385	text/plain; charset=utf-8	http://www.gutenberg.org/files/60732/60732-0.txt	2019-11-18 12:00:16	ebooks/60732
16861	image/jpeg	http://www.gutenberg.org/cache/epub/60732/pg60732.cover.medium.jpg	2020-05-29 02:19:53.776204	ebooks/60732
273321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60732.kindle.noimages	2020-05-29 02:19:53.73227	ebooks/60732
14408	application/rdf+xml	http://www.gutenberg.org/ebooks/60732.rdf	2020-06-11 01:49:32.167881	ebooks/60732
114545	application/epub+zip	http://www.gutenberg.org/ebooks/60732.epub.images	2020-05-29 02:19:51.925231	ebooks/60732
284657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60732.kindle.images	2020-05-29 02:19:53.384245	ebooks/60732
21716	text/plain; charset=utf-8	http://www.gutenberg.org/files/60732/60732-0.zip	2019-11-18 12:03:54	ebooks/60732
3091	image/jpeg	http://www.gutenberg.org/cache/epub/60732/pg60732.cover.small.jpg	2020-05-29 02:19:53.755208	ebooks/60732
72854	text/html; charset=utf-8	http://www.gutenberg.org/files/60732/60732-h/60732-h.htm	2019-11-18 12:00:50	ebooks/60732
108557	application/epub+zip	http://www.gutenberg.org/ebooks/60732.epub.noimages	2020-05-29 02:19:53.031326	ebooks/60732
27384	text/plain; charset=utf-8	http://www.gutenberg.org/files/60733/60733-0.zip	2019-11-18 12:08:10	ebooks/60733
70956	text/plain; charset=utf-8	http://www.gutenberg.org/files/60733/60733-0.txt	2019-11-18 12:06:20	ebooks/60733
2440060	application/epub+zip	http://www.gutenberg.org/ebooks/60733.epub.images	2020-05-29 02:19:55.009217	ebooks/60733
27283	application/zip	http://www.gutenberg.org/files/60733/60733.zip	2019-11-18 12:08:10	ebooks/60733
2465199	text/html; charset=utf-8	http://www.gutenberg.org/files/60733/60733-h.zip	2019-11-18 12:08:10	ebooks/60733
28426	image/jpeg	http://www.gutenberg.org/cache/epub/60733/pg60733.cover.medium.jpg	2020-05-29 02:19:58.04316	ebooks/60733
4747304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60733.kindle.images	2020-05-29 02:19:57.63716	ebooks/60733
13449	application/rdf+xml	http://www.gutenberg.org/ebooks/60733.rdf	2020-06-11 01:49:32.191885	ebooks/60733
90675	text/html; charset=utf-8	http://www.gutenberg.org/files/60733/60733-h/60733-h.htm	2019-11-18 12:06:48	ebooks/60733
412343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60733.kindle.noimages	2020-05-29 02:19:57.985157	ebooks/60733
70749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60733/60733.txt	2019-11-18 12:07:46	ebooks/60733
4546	image/jpeg	http://www.gutenberg.org/cache/epub/60733/pg60733.cover.small.jpg	2020-05-29 02:19:58.015151	ebooks/60733
162095	application/epub+zip	http://www.gutenberg.org/ebooks/60733.epub.noimages	2020-05-29 02:19:56.191185	ebooks/60733
423627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60734.kindle.noimages	2020-05-29 02:20:03.224087	ebooks/60734
143159	text/plain; charset=utf-8	http://www.gutenberg.org/files/60734/60734-0.txt	2019-11-18 12:10:10	ebooks/60734
2686	image/jpeg	http://www.gutenberg.org/cache/epub/60734/pg60734.cover.small.jpg	2020-05-29 02:20:03.255091	ebooks/60734
2723872	application/epub+zip	http://www.gutenberg.org/ebooks/60734.epub.images	2020-05-29 02:19:59.518131	ebooks/60734
16531	image/jpeg	http://www.gutenberg.org/cache/epub/60734/pg60734.cover.medium.jpg	2020-05-29 02:20:03.283097	ebooks/60734
135823	application/epub+zip	http://www.gutenberg.org/ebooks/60734.epub.noimages	2020-05-29 02:20:00.681135	ebooks/60734
5595076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60734.kindle.images	2020-05-29 02:20:02.666095	ebooks/60734
2815740	text/html; charset=utf-8	http://www.gutenberg.org/files/60734/60734-h.zip	2019-11-18 12:11:44	ebooks/60734
54643	text/plain; charset=utf-8	http://www.gutenberg.org/files/60734/60734-0.zip	2019-11-18 12:11:44	ebooks/60734
165680	text/html; charset=utf-8	http://www.gutenberg.org/files/60734/60734-h/60734-h.htm	2019-11-18 12:10:14	ebooks/60734
13721	application/rdf+xml	http://www.gutenberg.org/ebooks/60734.rdf	2020-06-11 01:49:32.216875	ebooks/60734
142523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60734/60734.txt	2019-11-18 12:11:26	ebooks/60734
54473	application/zip	http://www.gutenberg.org/files/60734/60734.zip	2019-11-18 12:11:44	ebooks/60734
12456	application/rdf+xml	http://www.gutenberg.org/ebooks/60735.rdf	2020-06-11 01:49:32.239883	ebooks/60735
542929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60735.kindle.images	2020-05-29 02:20:05.165357	ebooks/60735
542921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60735.kindle.noimages	2020-05-29 02:20:05.892361	ebooks/60735
2572	image/jpeg	http://www.gutenberg.org/cache/epub/60735/pg60735.cover.small.jpg	2020-05-29 02:20:05.919357	ebooks/60735
16412	image/jpeg	http://www.gutenberg.org/cache/epub/60735/pg60735.cover.medium.jpg	2020-05-29 02:20:05.945347	ebooks/60735
73285	application/zip	http://www.gutenberg.org/files/60735/60735-0.zip	2019-11-18 14:12:28	ebooks/60735
205730	text/plain; charset=utf-8	http://www.gutenberg.org/files/60735/60735-0.txt	2019-11-18 14:12:22	ebooks/60735
137096	application/zip	http://www.gutenberg.org/files/60735/60735-h.zip	2019-11-18 14:12:28	ebooks/60735
178749	application/epub+zip	http://www.gutenberg.org/ebooks/60735.epub.noimages	2020-05-29 02:20:04.42338	ebooks/60735
236446	text/html; charset=utf-8	http://www.gutenberg.org/files/60735/60735-h/60735-h.htm	2019-11-18 14:12:28	ebooks/60735
178749	application/epub+zip	http://www.gutenberg.org/ebooks/60735.epub.images	2020-05-29 02:20:03.945088	ebooks/60735
9986	image/jpeg	http://www.gutenberg.org/cache/epub/60736/pg60736.cover.medium.jpg	2020-05-29 02:20:14.360238	ebooks/60736
654180	application/zip	http://www.gutenberg.org/files/60736/60736-h.zip	2019-11-18 15:54:14	ebooks/60736
2548236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60736.kindle.noimages	2020-05-29 02:20:14.197255	ebooks/60736
1504051	text/plain	http://www.gutenberg.org/ebooks/60736.txt.utf-8	2020-05-29 02:20:06.079367	ebooks/60736
2633339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60736.kindle.images	2020-05-29 02:20:11.045332	ebooks/60736
540505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60736/60736-8.zip	2019-11-18 15:54:12	ebooks/60736
1504084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60736/60736-8.txt	2019-11-18 15:53:34	ebooks/60736
14696	application/rdf+xml	http://www.gutenberg.org/ebooks/60736.rdf	2020-06-11 01:49:32.264889	ebooks/60736
689513	application/epub+zip	http://www.gutenberg.org/ebooks/60736.epub.images	2020-05-29 02:20:07.302374	ebooks/60736
1607844	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60736/60736-h/60736-h.htm	2019-11-18 15:53:36	ebooks/60736
638438	application/epub+zip	http://www.gutenberg.org/ebooks/60736.epub.noimages	2020-05-29 02:20:07.859366	ebooks/60736
2041	image/jpeg	http://www.gutenberg.org/cache/epub/60736/pg60736.cover.small.jpg	2020-05-29 02:20:14.282294	ebooks/60736
238992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60737.kindle.images	2020-05-29 02:20:15.068234	ebooks/60737
4722	image/jpeg	http://www.gutenberg.org/cache/epub/60737/pg60737.cover.small.jpg	2020-05-29 02:20:15.32124	ebooks/60737
90644	application/epub+zip	http://www.gutenberg.org/ebooks/60737.epub.images	2020-05-29 02:20:14.721252	ebooks/60737
48755	text/plain	http://www.gutenberg.org/ebooks/60737.txt.utf-8	2020-05-29 02:20:14.565301	ebooks/60737
297677	application/zip	http://www.gutenberg.org/files/60737/60737-h.zip	2019-11-19 04:22:20	ebooks/60737
51757	text/html; charset=us-ascii	http://www.gutenberg.org/files/60737/60737-h/60737-h.htm	2019-11-19 04:22:20	ebooks/60737
13353	application/rdf+xml	http://www.gutenberg.org/ebooks/60737.rdf	2020-06-11 01:49:32.289877	ebooks/60737
90644	application/epub+zip	http://www.gutenberg.org/ebooks/60737.epub.noimages	2020-05-29 02:20:14.835246	ebooks/60737
48785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60737/60737.txt	2019-11-19 04:22:20	ebooks/60737
27030	image/jpeg	http://www.gutenberg.org/cache/epub/60737/pg60737.cover.medium.jpg	2020-05-29 02:20:15.343238	ebooks/60737
18951	application/zip	http://www.gutenberg.org/files/60737/60737.zip	2019-11-19 04:22:20	ebooks/60737
238980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60737.kindle.noimages	2020-05-29 02:20:15.300227	ebooks/60737
156557	application/epub+zip	http://www.gutenberg.org/ebooks/60738.epub.noimages	2020-05-29 02:20:16.723219	ebooks/60738
12822	application/rdf+xml	http://www.gutenberg.org/ebooks/60738.rdf	2020-06-11 01:49:32.312918	ebooks/60738
1144393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60738.kindle.images	2020-05-29 02:20:17.740236	ebooks/60738
441839	application/epub+zip	http://www.gutenberg.org/ebooks/60738.epub.images	2020-05-29 02:20:16.245235	ebooks/60738
96005	text/plain; charset=utf-8	http://www.gutenberg.org/files/60738/60738-0.zip	2019-11-19 04:29:10	ebooks/60738
255094	text/plain; charset=utf-8	http://www.gutenberg.org/files/60738/60738-0.txt	2019-11-19 04:29:06	ebooks/60738
2037	image/jpeg	http://www.gutenberg.org/cache/epub/60738/pg60738.cover.small.jpg	2020-05-29 02:20:18.704188	ebooks/60738
318285	text/html; charset=utf-8	http://www.gutenberg.org/files/60738/60738-h/60738-h.htm	2019-11-19 04:29:08	ebooks/60738
409350	text/html; charset=utf-8	http://www.gutenberg.org/files/60738/60738-h.zip	2019-11-19 04:29:10	ebooks/60738
9309	image/jpeg	http://www.gutenberg.org/cache/epub/60738/pg60738.cover.medium.jpg	2020-05-29 02:20:18.75018	ebooks/60738
595467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60738.kindle.noimages	2020-05-29 02:20:18.656185	ebooks/60738
13837	application/rdf+xml	http://www.gutenberg.org/ebooks/60739.rdf	2020-06-11 01:49:32.337879	ebooks/60739
186368	text/html; charset=utf-8	http://www.gutenberg.org/files/60739/60739-h/60739-h.htm	2019-11-19 08:56:30	ebooks/60739
4452819	application/zip	http://www.gutenberg.org/files/60739/60739-h.zip	2019-11-19 08:56:54	ebooks/60739
2446	image/jpeg	http://www.gutenberg.org/cache/epub/60739/pg60739.cover.small.jpg	2020-05-29 02:20:23.357124	ebooks/60739
4497926	application/epub+zip	http://www.gutenberg.org/ebooks/60739.epub.images	2020-05-29 02:20:19.732187	ebooks/60739
41632	application/zip	http://www.gutenberg.org/files/60739/60739-0.zip	2019-11-19 08:56:54	ebooks/60739
11898	image/jpeg	http://www.gutenberg.org/cache/epub/60739/pg60739.cover.medium.jpg	2020-05-29 02:20:23.410129	ebooks/60739
9122666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60739.kindle.images	2020-05-29 02:20:22.541133	ebooks/60739
104542	text/plain; charset=utf-8	http://www.gutenberg.org/files/60739/60739-0.txt	2019-11-19 08:50:42	ebooks/60739
340963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60739.kindle.noimages	2020-05-29 02:20:23.301134	ebooks/60739
80347	application/epub+zip	http://www.gutenberg.org/ebooks/60739.epub.noimages	2020-05-29 02:20:20.158182	ebooks/60739
3435642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6074.kindle.images	2020-06-03 01:04:36.235648	ebooks/6074
8720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6074/6074.zip	2012-08-15 13:36:58	ebooks/6074
3755	image/jpeg	http://www.gutenberg.org/cache/epub/6074/pg6074.cover.small.jpg	2020-06-03 01:04:36.674671	ebooks/6074
330435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6074.kindle.noimages	2020-06-03 01:04:36.657644	ebooks/6074
13033	application/rdf+xml	http://www.gutenberg.org/ebooks/6074.rdf	2020-06-11 01:04:55.131256	ebooks/6074
25090	image/jpeg	http://www.gutenberg.org/cache/epub/6074/pg6074.cover.medium.jpg	2020-06-03 01:04:36.69164	ebooks/6074
2132983	application/zip	http://www.gutenberg.org/files/6074/6074-h.zip	2013-02-08 05:33:34	ebooks/6074
162935	application/epub+zip	http://www.gutenberg.org/ebooks/6074.epub.noimages	2020-06-03 01:04:33.698702	ebooks/6074
24592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6074/6074.txt	2012-08-15 13:34:52	ebooks/6074
2100550	application/epub+zip	http://www.gutenberg.org/ebooks/6074.epub.images	2020-06-03 01:04:33.481677	ebooks/6074
31883	text/html; charset=us-ascii	http://www.gutenberg.org/files/6074/6074-h/6074-h.htm	2013-02-08 05:33:34	ebooks/6074
24562	text/plain	http://www.gutenberg.org/ebooks/6074.txt.utf-8	2020-06-03 01:04:32.950695	ebooks/6074
15313	application/rdf+xml	http://www.gutenberg.org/ebooks/60740.rdf	2020-06-11 01:49:32.364877	ebooks/60740
244446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60740/60740.txt	2019-11-19 10:30:38	ebooks/60740
4345	image/jpeg	http://www.gutenberg.org/cache/epub/60740/pg60740.cover.small.jpg	2020-05-29 02:20:26.003106	ebooks/60740
890076	application/epub+zip	http://www.gutenberg.org/ebooks/60740.epub.images	2020-05-29 02:20:23.969117	ebooks/60740
1875950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60740.kindle.images	2020-05-29 02:20:25.199213	ebooks/60740
25771	image/jpeg	http://www.gutenberg.org/cache/epub/60740/pg60740.cover.medium.jpg	2020-05-29 02:20:26.031106	ebooks/60740
244439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60740/60740-8.txt	2019-11-19 10:30:38	ebooks/60740
244423	text/plain	http://www.gutenberg.org/ebooks/60740.txt.utf-8	2020-05-29 02:20:23.584121	ebooks/60740
669824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60740.kindle.noimages	2020-05-29 02:20:25.971095	ebooks/60740
874415	text/html	http://www.gutenberg.org/files/60740/60740-h.zip	2019-11-19 10:50:19	ebooks/60740
94679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60740/60740.zip	2019-11-19 10:30:38	ebooks/60740
94697	application/zip	http://www.gutenberg.org/files/60740/60740-8.zip	2019-11-19 10:30:38	ebooks/60740
208614	application/epub+zip	http://www.gutenberg.org/ebooks/60740.epub.noimages	2020-05-29 02:20:24.180148	ebooks/60740
268858	text/html	http://www.gutenberg.org/files/60740/60740-h/60740-h.htm	2019-11-19 10:47:22	ebooks/60740
604165	text/html; charset=utf-8	http://www.gutenberg.org/files/60741/60741-h/60741-h.htm	2019-11-19 10:24:18	ebooks/60741
316143	text/html; charset=utf-8	http://www.gutenberg.org/files/60741/60741-h.zip	2019-11-19 10:24:20	ebooks/60741
331678	application/epub+zip	http://www.gutenberg.org/ebooks/60741.epub.images	2020-05-29 02:20:26.608119	ebooks/60741
13961	application/rdf+xml	http://www.gutenberg.org/ebooks/60741.rdf	2020-06-11 01:49:32.390871	ebooks/60741
2008	image/jpeg	http://www.gutenberg.org/cache/epub/60741/pg60741.cover.small.jpg	2020-05-29 02:20:29.771263	ebooks/60741
559262	text/plain; charset=utf-8	http://www.gutenberg.org/files/60741/60741-0.txt	2019-11-19 10:24:16	ebooks/60741
1208710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60741.kindle.images	2020-05-29 02:20:28.319108	ebooks/60741
17774	image/jpeg	http://www.gutenberg.org/cache/epub/60741/pg60741.cover.medium.jpg	2020-05-29 02:20:29.805256	ebooks/60741
1203938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60741.kindle.noimages	2020-05-29 02:20:29.734253	ebooks/60741
329030	application/epub+zip	http://www.gutenberg.org/ebooks/60741.epub.noimages	2020-05-29 02:20:26.922097	ebooks/60741
207317	text/plain; charset=utf-8	http://www.gutenberg.org/files/60741/60741-0.zip	2019-11-19 10:24:20	ebooks/60741
26513	image/jpeg	http://www.gutenberg.org/cache/epub/60742/pg60742.cover.medium.jpg	2020-06-17 19:03:26.873808	ebooks/60742
4281422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60742.kindle.images	2020-06-17 19:03:26.170812	ebooks/60742
535264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60742.kindle.noimages	2020-06-17 19:03:26.816805	ebooks/60742
69739	text/plain; charset=utf-8	http://www.gutenberg.org/files/60742/60742-0.zip	2020-06-17 13:04:03	ebooks/60742
239557	text/html	http://www.gutenberg.org/files/60742/60742-h/60742-h.htm	2019-11-20 06:54:07	ebooks/60742
191869	text/plain; charset=utf-8	http://www.gutenberg.org/files/60742/60742-0.txt	2020-06-17 13:04:03	ebooks/60742
13413	application/rdf+xml	http://www.gutenberg.org/ebooks/60742.rdf	2020-06-17 19:03:26.941801	ebooks/60742
2249333	application/epub+zip	http://www.gutenberg.org/ebooks/60742.epub.images	2020-06-17 19:03:24.530864	ebooks/60742
1544228	application/zip	http://www.gutenberg.org/files/60742/60742-h.zip	2019-11-20 07:04:49	ebooks/60742
2927	image/jpeg	http://www.gutenberg.org/cache/epub/60742/pg60742.cover.small.jpg	2020-06-17 19:03:26.846811	ebooks/60742
167370	application/epub+zip	http://www.gutenberg.org/ebooks/60742.epub.noimages	2020-06-17 19:03:24.888847	ebooks/60742
26504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60743/60743.zip	2019-11-20 04:37:48	ebooks/60743
70264	text/html; charset=us-ascii	http://www.gutenberg.org/files/60743/60743-h/60743-h.htm	2019-11-20 04:37:46	ebooks/60743
66318	text/plain	http://www.gutenberg.org/ebooks/60743.txt.utf-8	2020-05-29 02:20:32.587211	ebooks/60743
271586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60743.kindle.noimages	2020-05-29 02:20:33.459194	ebooks/60743
13778	application/rdf+xml	http://www.gutenberg.org/ebooks/60743.rdf	2020-06-11 01:49:32.439888	ebooks/60743
510966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60743.kindle.images	2020-05-29 02:20:33.192201	ebooks/60743
533023	application/zip	http://www.gutenberg.org/files/60743/60743-h.zip	2019-11-20 04:37:48	ebooks/60743
27030	image/jpeg	http://www.gutenberg.org/cache/epub/60743/pg60743.cover.medium.jpg	2020-05-29 02:20:33.506205	ebooks/60743
223890	application/epub+zip	http://www.gutenberg.org/ebooks/60743.epub.images	2020-05-29 02:20:32.779223	ebooks/60743
98970	application/epub+zip	http://www.gutenberg.org/ebooks/60743.epub.noimages	2020-05-29 02:20:32.8932	ebooks/60743
4722	image/jpeg	http://www.gutenberg.org/cache/epub/60743/pg60743.cover.small.jpg	2020-05-29 02:20:33.4832	ebooks/60743
66348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60743/60743.txt	2019-11-20 04:37:46	ebooks/60743
6652458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60744.kindle.images	2020-05-29 02:20:41.317089	ebooks/60744
1563185	text/plain; charset=utf-8	http://www.gutenberg.org/files/60744/60744-0.txt	2019-11-20 04:42:42	ebooks/60744
2524477	application/zip	http://www.gutenberg.org/files/60744/60744-h.zip	2019-11-20 04:42:48	ebooks/60744
701852	application/epub+zip	http://www.gutenberg.org/ebooks/60744.epub.noimages	2020-05-29 02:20:36.253156	ebooks/60744
12039	application/rdf+xml	http://www.gutenberg.org/ebooks/60744.rdf	2020-06-11 01:49:32.461867	ebooks/60744
529640	application/zip	http://www.gutenberg.org/files/60744/60744-0.zip	2019-11-20 04:42:46	ebooks/60744
31035	image/jpeg	http://www.gutenberg.org/cache/epub/60744/pg60744.cover.medium.jpg	2020-05-29 02:20:46.196332	ebooks/60744
2908604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60744.kindle.noimages	2020-05-29 02:20:45.737339	ebooks/60744
1906606	text/html; charset=utf-8	http://www.gutenberg.org/files/60744/60744-h/60744-h.htm	2019-11-20 04:42:44	ebooks/60744
3976	image/jpeg	http://www.gutenberg.org/cache/epub/60744/pg60744.cover.small.jpg	2020-05-29 02:20:46.069336	ebooks/60744
2578258	application/epub+zip	http://www.gutenberg.org/ebooks/60744.epub.images	2020-05-29 02:20:35.311202	ebooks/60744
37900	text/html; charset=us-ascii	http://www.gutenberg.org/files/60745/60745-h/60745-h.htm	2019-11-20 09:33:32	ebooks/60745
13672	application/rdf+xml	http://www.gutenberg.org/ebooks/60745.rdf	2020-06-11 01:49:32.486939	ebooks/60745
4722	image/jpeg	http://www.gutenberg.org/cache/epub/60745/pg60745.cover.small.jpg	2020-05-29 02:20:47.128313	ebooks/60745
35355	text/plain	http://www.gutenberg.org/ebooks/60745.txt.utf-8	2020-05-29 02:20:46.490336	ebooks/60745
292324	application/zip	http://www.gutenberg.org/files/60745/60745-h.zip	2019-11-20 09:33:34	ebooks/60745
35383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60745/60745.txt	2019-11-20 09:33:32	ebooks/60745
27030	image/jpeg	http://www.gutenberg.org/cache/epub/60745/pg60745.cover.medium.jpg	2020-05-29 02:20:47.14832	ebooks/60745
13687	application/zip	http://www.gutenberg.org/files/60745/60745.zip	2019-11-20 09:33:32	ebooks/60745
85535	application/epub+zip	http://www.gutenberg.org/ebooks/60745.epub.images	2020-05-29 02:20:46.627328	ebooks/60745
85533	application/epub+zip	http://www.gutenberg.org/ebooks/60745.epub.noimages	2020-05-29 02:20:46.722331	ebooks/60745
216947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60745.kindle.images	2020-05-29 02:20:46.913323	ebooks/60745
216929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60745.kindle.noimages	2020-05-29 02:20:47.107319	ebooks/60745
14134172	application/zip	http://www.gutenberg.org/files/60746/60746-h.zip	2019-11-20 09:41:46	ebooks/60746
474185	application/zip	http://www.gutenberg.org/files/60746/60746-0.zip	2019-11-20 09:41:44	ebooks/60746
23612	image/jpeg	http://www.gutenberg.org/cache/epub/60746/pg60746.cover.medium.jpg	2020-05-29 02:21:05.658088	ebooks/60746
2303672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60746.kindle.noimages	2020-05-29 02:21:05.530076	ebooks/60746
1321441	text/html; charset=utf-8	http://www.gutenberg.org/files/60746/60746-h/60746-h.htm	2019-11-20 09:41:40	ebooks/60746
10147210	application/epub+zip	http://www.gutenberg.org/ebooks/60746.epub.images	2020-05-29 02:20:55.052225	ebooks/60746
21359630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60746.kindle.images	2020-05-29 02:21:02.903108	ebooks/60746
1232839	text/plain; charset=utf-8	http://www.gutenberg.org/files/60746/60746-0.txt	2019-11-20 09:41:38	ebooks/60746
14438	application/rdf+xml	http://www.gutenberg.org/ebooks/60746.rdf	2020-06-11 01:49:32.514869	ebooks/60746
3568	image/jpeg	http://www.gutenberg.org/cache/epub/60746/pg60746.cover.small.jpg	2020-05-29 02:21:05.598082	ebooks/60746
574844	application/epub+zip	http://www.gutenberg.org/ebooks/60746.epub.noimages	2020-05-29 02:20:55.634248	ebooks/60746
472203	text/html; charset=us-ascii	http://www.gutenberg.org/files/60747/60747-h.zip	2019-11-20 09:34:40	ebooks/60747
443414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60747.kindle.images	2020-05-29 02:21:06.342077	ebooks/60747
231112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60747.kindle.noimages	2020-05-29 02:21:06.560067	ebooks/60747
27030	image/jpeg	http://www.gutenberg.org/cache/epub/60747/pg60747.cover.medium.jpg	2020-05-29 02:21:06.601086	ebooks/60747
14099	application/rdf+xml	http://www.gutenberg.org/ebooks/60747.rdf	2020-06-11 01:49:32.540867	ebooks/60747
44199	text/plain	http://www.gutenberg.org/ebooks/60747.txt.utf-8	2020-05-29 02:21:05.838089	ebooks/60747
88716	application/epub+zip	http://www.gutenberg.org/ebooks/60747.epub.noimages	2020-05-29 02:21:06.095073	ebooks/60747
44227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60747/60747.txt	2019-11-20 09:34:40	ebooks/60747
16999	application/zip	http://www.gutenberg.org/files/60747/60747.zip	2019-11-20 09:34:40	ebooks/60747
209138	application/epub+zip	http://www.gutenberg.org/ebooks/60747.epub.images	2020-05-29 02:21:05.995106	ebooks/60747
4722	image/jpeg	http://www.gutenberg.org/cache/epub/60747/pg60747.cover.small.jpg	2020-05-29 02:21:06.581068	ebooks/60747
47053	text/html; charset=us-ascii	http://www.gutenberg.org/files/60747/60747-h/60747-h.htm	2019-11-20 09:34:40	ebooks/60747
4336	image/jpeg	http://www.gutenberg.org/cache/epub/60748/pg60748.cover.small.jpg	2020-05-29 02:21:10.000238	ebooks/60748
543080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60748/60748-h/60748-h.htm	2019-11-20 08:29:16	ebooks/60748
1176370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60748.kindle.images	2020-05-29 02:21:08.723236	ebooks/60748
358062	application/epub+zip	http://www.gutenberg.org/ebooks/60748.epub.images	2020-05-29 02:21:07.204107	ebooks/60748
509739	text/plain	http://www.gutenberg.org/ebooks/60748.txt.utf-8	2020-05-29 02:21:06.698068	ebooks/60748
13718	application/rdf+xml	http://www.gutenberg.org/ebooks/60748.rdf	2020-06-11 01:49:32.564896	ebooks/60748
29420	image/jpeg	http://www.gutenberg.org/cache/epub/60748/pg60748.cover.medium.jpg	2020-05-29 02:21:10.03322	ebooks/60748
192698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60748/60748-8.zip	2019-11-20 08:29:18	ebooks/60748
352353	application/epub+zip	http://www.gutenberg.org/ebooks/60748.epub.noimages	2020-05-29 02:21:07.485269	ebooks/60748
498064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60748/60748-8.txt	2019-11-20 08:29:14	ebooks/60748
1167837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60748.kindle.noimages	2020-05-29 02:21:09.966221	ebooks/60748
308241	application/zip	http://www.gutenberg.org/files/60748/60748-h.zip	2019-11-20 08:29:20	ebooks/60748
1455669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60749.kindle.images	2020-05-29 02:21:11.4112	ebooks/60749
15573	application/rdf+xml	http://www.gutenberg.org/ebooks/60749.rdf	2020-06-11 01:49:32.59287	ebooks/60749
254191	text/plain; charset=utf-8	http://www.gutenberg.org/files/60749/60749-0.txt	2019-11-25 02:54:38	ebooks/60749
2280	image/jpeg	http://www.gutenberg.org/cache/epub/60749/pg60749.cover.small.jpg	2020-05-29 02:21:12.060198	ebooks/60749
222660	application/epub+zip	http://www.gutenberg.org/ebooks/60749.epub.noimages	2020-05-29 02:21:10.646214	ebooks/60749
679912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60749.kindle.noimages	2020-05-29 02:21:12.037193	ebooks/60749
14889	image/jpeg	http://www.gutenberg.org/cache/epub/60749/pg60749.cover.medium.jpg	2020-05-29 02:21:12.082197	ebooks/60749
100694	application/zip	http://www.gutenberg.org/files/60749/60749-0.zip	2019-11-25 02:55:44	ebooks/60749
268083	text/html; charset=utf-8	http://www.gutenberg.org/files/60749/60749-h/60749-h.htm	2019-11-25 02:55:14	ebooks/60749
833623	text/html; charset=utf-8	http://www.gutenberg.org/files/60749/60749-h.zip	2019-11-25 02:55:44	ebooks/60749
684289	application/epub+zip	http://www.gutenberg.org/ebooks/60749.epub.images	2020-05-29 02:21:10.454227	ebooks/60749
439347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6075/6075.txt	2015-04-08 05:01:46	ebooks/6075
205341	application/epub+zip	http://www.gutenberg.org/ebooks/6075.epub.images	2020-06-03 01:04:37.353644	ebooks/6075
439317	text/plain	http://www.gutenberg.org/ebooks/6075.txt.utf-8	2020-06-03 01:04:36.787646	ebooks/6075
3749	image/jpeg	http://www.gutenberg.org/cache/epub/6075/pg6075.cover.small.jpg	2020-06-03 01:04:39.343611	ebooks/6075
806655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6075.kindle.noimages	2020-06-03 01:04:39.317621	ebooks/6075
205343	application/epub+zip	http://www.gutenberg.org/ebooks/6075.epub.noimages	2020-06-03 01:04:37.482623	ebooks/6075
472077	text/html	http://www.gutenberg.org/ebooks/6075.html.images	2020-06-03 01:04:37.060633	ebooks/6075
806661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6075.kindle.images	2020-06-03 01:04:38.399616	ebooks/6075
169634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6075/6075.zip	2015-04-08 05:02:30	ebooks/6075
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/6075.rdf	2020-06-11 01:04:55.156198	ebooks/6075
472077	text/html	http://www.gutenberg.org/ebooks/6075.html.noimages	2020-06-03 01:04:37.15763	ebooks/6075
14536	image/jpeg	http://www.gutenberg.org/cache/epub/6075/pg6075.cover.medium.jpg	2020-06-03 01:04:39.367611	ebooks/6075
2750	image/jpeg	http://www.gutenberg.org/cache/epub/60750/pg60750.cover.small.jpg	2020-05-29 02:21:18.019117	ebooks/60750
20185	image/jpeg	http://www.gutenberg.org/cache/epub/60750/pg60750.cover.medium.jpg	2020-05-29 02:21:18.066117	ebooks/60750
263979	text/html; charset=utf-8	http://www.gutenberg.org/files/60750/60750-h/60750-h.htm	2019-11-20 08:47:12	ebooks/60750
13017	application/rdf+xml	http://www.gutenberg.org/ebooks/60750.rdf	2020-06-11 01:49:32.615894	ebooks/60750
78270	text/plain; charset=utf-8	http://www.gutenberg.org/files/60750/60750-0.zip	2019-11-20 08:47:14	ebooks/60750
211836	application/epub+zip	http://www.gutenberg.org/ebooks/60750.epub.images	2020-05-29 02:21:16.08515	ebooks/60750
201067	application/zip	http://www.gutenberg.org/files/60750/60750-h.zip	2019-11-20 08:47:14	ebooks/60750
660698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60750.kindle.images	2020-05-29 02:21:17.153126	ebooks/60750
182692	application/epub+zip	http://www.gutenberg.org/ebooks/60750.epub.noimages	2020-05-29 02:21:16.335144	ebooks/60750
225032	text/plain; charset=utf-8	http://www.gutenberg.org/files/60750/60750-0.txt	2019-11-20 08:47:06	ebooks/60750
602658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60750.kindle.noimages	2020-05-29 02:21:17.96612	ebooks/60750
2509875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60751.kindle.images	2020-05-29 02:21:24.816332	ebooks/60751
16450	image/jpeg	http://www.gutenberg.org/cache/epub/60751/pg60751.cover.medium.jpg	2020-05-29 02:21:28.372286	ebooks/60751
636742	application/epub+zip	http://www.gutenberg.org/ebooks/60751.epub.noimages	2020-05-29 02:21:21.405116	ebooks/60751
1299811	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60751/60751-8.txt	2019-11-20 11:06:32	ebooks/60751
581090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60751/60751-h.zip	2019-11-20 11:06:54	ebooks/60751
661745	application/epub+zip	http://www.gutenberg.org/ebooks/60751.epub.images	2020-05-29 02:21:20.190093	ebooks/60751
1299954	text/plain	http://www.gutenberg.org/ebooks/60751.txt.utf-8	2020-05-29 02:21:18.248111	ebooks/60751
13629	application/rdf+xml	http://www.gutenberg.org/ebooks/60751.rdf	2020-06-11 01:49:32.640866	ebooks/60751
2491	image/jpeg	http://www.gutenberg.org/cache/epub/60751/pg60751.cover.small.jpg	2020-05-29 02:21:28.280283	ebooks/60751
2455292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60751.kindle.noimages	2020-05-29 02:21:28.179282	ebooks/60751
1534038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60751/60751-h/60751-h.htm	2019-11-20 11:06:34	ebooks/60751
489492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60751/60751-8.zip	2019-11-20 11:06:54	ebooks/60751
2570	image/jpeg	http://www.gutenberg.org/cache/epub/60752/pg60752.cover.small.jpg	2020-05-29 02:21:31.219246	ebooks/60752
331467	text/plain; charset=utf-8	http://www.gutenberg.org/files/60752/60752-0.txt	2019-11-21 04:14:34	ebooks/60752
13301	application/rdf+xml	http://www.gutenberg.org/ebooks/60752.rdf	2020-06-11 01:49:32.664865	ebooks/60752
131742	application/zip	http://www.gutenberg.org/files/60752/60752-0.zip	2019-11-21 04:14:36	ebooks/60752
738924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60752.kindle.images	2020-05-29 02:21:30.31726	ebooks/60752
731063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60752.kindle.noimages	2020-05-29 02:21:31.193244	ebooks/60752
376879	text/html; charset=utf-8	http://www.gutenberg.org/files/60752/60752-h/60752-h.htm	2019-11-21 04:14:36	ebooks/60752
181305	application/zip	http://www.gutenberg.org/files/60752/60752-h.zip	2019-11-21 04:14:36	ebooks/60752
191563	application/epub+zip	http://www.gutenberg.org/ebooks/60752.epub.noimages	2020-05-29 02:21:29.436285	ebooks/60752
197092	application/epub+zip	http://www.gutenberg.org/ebooks/60752.epub.images	2020-05-29 02:21:29.088288	ebooks/60752
21791	image/jpeg	http://www.gutenberg.org/cache/epub/60752/pg60752.cover.medium.jpg	2020-05-29 02:21:31.243248	ebooks/60752
11481	image/jpeg	http://www.gutenberg.org/cache/epub/60753/pg60753.cover.medium.jpg	2020-05-29 02:21:32.125235	ebooks/60753
18764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60753/60753-8.zip	2019-11-21 04:15:42	ebooks/60753
157707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60753.kindle.noimages	2020-05-29 02:21:32.076257	ebooks/60753
48810	text/plain	http://www.gutenberg.org/ebooks/60753.txt.utf-8	2020-05-29 02:21:31.354242	ebooks/60753
47859	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60753/60753-8.txt	2019-11-21 04:15:40	ebooks/60753
3187	image/jpeg	http://www.gutenberg.org/cache/epub/60753/pg60753.cover.small.jpg	2020-05-29 02:21:32.101239	ebooks/60753
157715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60753.kindle.images	2020-05-29 02:21:31.816249	ebooks/60753
65055	text/html	http://www.gutenberg.org/ebooks/60753.html.images	2020-05-29 02:21:31.416249	ebooks/60753
12455	application/rdf+xml	http://www.gutenberg.org/ebooks/60753.rdf	2020-06-11 01:49:32.687864	ebooks/60753
38915	application/epub+zip	http://www.gutenberg.org/ebooks/60753.epub.images	2020-05-29 02:21:31.507241	ebooks/60753
65055	text/html	http://www.gutenberg.org/ebooks/60753.html.noimages	2020-05-29 02:21:31.447245	ebooks/60753
38915	application/epub+zip	http://www.gutenberg.org/ebooks/60753.epub.noimages	2020-05-29 02:21:31.556241	ebooks/60753
20092	application/zip	http://www.gutenberg.org/files/60754/60754-8.zip	2019-11-21 08:48:30	ebooks/60754
43292	application/epub+zip	http://www.gutenberg.org/ebooks/60754.epub.noimages	2020-05-29 02:21:32.454227	ebooks/60754
43293	application/epub+zip	http://www.gutenberg.org/ebooks/60754.epub.images	2020-05-29 02:21:32.400228	ebooks/60754
170741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60754.kindle.images	2020-05-29 02:21:32.747223	ebooks/60754
73701	text/html	http://www.gutenberg.org/ebooks/60754.html.images	2020-05-29 02:21:32.299234	ebooks/60754
12433	image/jpeg	http://www.gutenberg.org/cache/epub/60754/pg60754.cover.medium.jpg	2020-05-29 02:21:33.087218	ebooks/60754
170732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60754.kindle.noimages	2020-05-29 02:21:33.038233	ebooks/60754
52801	text/plain	http://www.gutenberg.org/ebooks/60754.txt.utf-8	2020-05-29 02:21:32.228233	ebooks/60754
12869	application/rdf+xml	http://www.gutenberg.org/ebooks/60754.rdf	2020-06-11 01:49:32.710865	ebooks/60754
3317	image/jpeg	http://www.gutenberg.org/cache/epub/60754/pg60754.cover.small.jpg	2020-05-29 02:21:33.063222	ebooks/60754
73701	text/html	http://www.gutenberg.org/ebooks/60754.html.noimages	2020-05-29 02:21:32.332245	ebooks/60754
51820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60754/60754-8.txt	2019-11-21 06:02:13	ebooks/60754
2842	image/jpeg	http://www.gutenberg.org/cache/epub/60755/pg60755.cover.small.jpg	2020-05-29 02:21:35.444201	ebooks/60755
167114	text/plain	http://www.gutenberg.org/ebooks/60755.txt.utf-8	2020-05-29 02:21:33.195241	ebooks/60755
167144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60755/60755-8.txt	2019-11-21 05:58:48	ebooks/60755
167138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60755/60755.txt	2019-11-21 05:58:48	ebooks/60755
1303649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60755/60755-h.zip	2019-11-21 05:58:50	ebooks/60755
14239	application/rdf+xml	http://www.gutenberg.org/ebooks/60755.rdf	2020-06-11 01:49:32.736864	ebooks/60755
94452	application/epub+zip	http://www.gutenberg.org/ebooks/60755.epub.noimages	2020-05-29 02:21:33.827219	ebooks/60755
190920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60755/60755-h/60755-h.htm	2019-11-21 05:58:48	ebooks/60755
1341322	application/epub+zip	http://www.gutenberg.org/ebooks/60755.epub.images	2020-05-29 02:21:33.59621	ebooks/60755
66369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60755/60755-8.zip	2019-11-21 05:58:50	ebooks/60755
2822494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60755.kindle.images	2020-05-29 02:21:34.906207	ebooks/60755
11595	image/jpeg	http://www.gutenberg.org/cache/epub/60755/pg60755.cover.medium.jpg	2020-05-29 02:21:35.478187	ebooks/60755
369952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60755.kindle.noimages	2020-05-29 02:21:35.408208	ebooks/60755
66342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60755/60755.zip	2019-11-21 05:58:50	ebooks/60755
161918	text/html; charset=utf-8	http://www.gutenberg.org/files/60756/60756-h/60756-h.htm	2019-11-21 14:14:00	ebooks/60756
4437081	application/epub+zip	http://www.gutenberg.org/ebooks/60756.epub.images	2020-05-29 02:21:37.253165	ebooks/60756
24898	image/jpeg	http://www.gutenberg.org/cache/epub/60756/pg60756.cover.medium.jpg	2020-05-29 02:21:41.601111	ebooks/60756
50590	text/plain; charset=utf-8	http://www.gutenberg.org/files/60756/60756-0.zip	2019-11-21 14:15:58	ebooks/60756
50438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60756/60756-8.zip	2019-11-21 14:15:58	ebooks/60756
191035	application/epub+zip	http://www.gutenberg.org/ebooks/60756.epub.noimages	2020-05-29 02:21:38.214225	ebooks/60756
8276597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60756.kindle.images	2020-05-29 02:21:41.006125	ebooks/60756
135438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60756/60756-8.txt	2019-11-21 14:15:20	ebooks/60756
14141	application/rdf+xml	http://www.gutenberg.org/ebooks/60756.rdf	2020-06-11 01:49:32.772862	ebooks/60756
135912	text/plain; charset=utf-8	http://www.gutenberg.org/files/60756/60756-0.txt	2019-11-21 14:13:58	ebooks/60756
3886	image/jpeg	http://www.gutenberg.org/cache/epub/60756/pg60756.cover.small.jpg	2020-05-29 02:21:41.568108	ebooks/60756
501595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60756.kindle.noimages	2020-05-29 02:21:41.532113	ebooks/60756
4641929	application/zip	http://www.gutenberg.org/files/60756/60756-h.zip	2019-11-21 14:15:58	ebooks/60756
191409	application/epub+zip	http://www.gutenberg.org/ebooks/60757.epub.noimages	2020-05-29 02:21:43.189096	ebooks/60757
97573	application/zip	http://www.gutenberg.org/files/60757/60757-0.zip	2019-11-21 16:31:46	ebooks/60757
760517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60757.kindle.noimages	2020-05-29 02:21:46.144081	ebooks/60757
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/60757.rdf	2020-06-11 01:49:32.795934	ebooks/60757
191409	application/epub+zip	http://www.gutenberg.org/ebooks/60757.epub.images	2020-05-29 02:21:42.57812	ebooks/60757
443630	text/html; charset=utf-8	http://www.gutenberg.org/files/60757/60757-h/60757-h.htm	2019-11-21 16:31:44	ebooks/60757
10024	image/jpeg	http://www.gutenberg.org/cache/epub/60757/pg60757.cover.medium.jpg	2020-05-29 02:21:46.34426	ebooks/60757
180742	text/html; charset=utf-8	http://www.gutenberg.org/files/60757/60757-h.zip	2019-11-21 16:31:46	ebooks/60757
305966	text/plain; charset=utf-8	http://www.gutenberg.org/files/60757/60757-0.txt	2019-11-21 16:31:38	ebooks/60757
760529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60757.kindle.images	2020-05-29 02:21:44.657072	ebooks/60757
2037	image/jpeg	http://www.gutenberg.org/cache/epub/60757/pg60757.cover.small.jpg	2020-05-29 02:21:46.247263	ebooks/60757
2748553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60758.kindle.images	2020-05-29 02:21:52.261172	ebooks/60758
1783567	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60758/60758-h/60758-h.htm	2019-11-21 16:33:50	ebooks/60758
1618018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60758/60758-8.txt	2019-11-21 16:33:48	ebooks/60758
10675	image/jpeg	http://www.gutenberg.org/cache/epub/60758/pg60758.cover.medium.jpg	2020-05-29 02:21:56.034129	ebooks/60758
682900	application/epub+zip	http://www.gutenberg.org/ebooks/60758.epub.noimages	2020-05-29 02:21:48.700241	ebooks/60758
2058	image/jpeg	http://www.gutenberg.org/cache/epub/60758/pg60758.cover.small.jpg	2020-05-29 02:21:55.916128	ebooks/60758
653994	application/zip	http://www.gutenberg.org/files/60758/60758-h.zip	2019-11-21 16:34:32	ebooks/60758
14648	application/rdf+xml	http://www.gutenberg.org/ebooks/60758.rdf	2020-06-11 01:49:32.822861	ebooks/60758
2748536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60758.kindle.noimages	2020-05-29 02:21:55.790131	ebooks/60758
682901	application/epub+zip	http://www.gutenberg.org/ebooks/60758.epub.images	2020-05-29 02:21:48.077251	ebooks/60758
584133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60758/60758-8.zip	2019-11-21 16:34:32	ebooks/60758
1617984	text/plain	http://www.gutenberg.org/ebooks/60758.txt.utf-8	2020-05-29 02:21:46.615259	ebooks/60758
577420	text/html; charset=utf-8	http://www.gutenberg.org/files/60759/60759-h/60759-h.htm	2019-11-22 05:14:16	ebooks/60759
497322	text/plain; charset=utf-8	http://www.gutenberg.org/files/60759/60759-0.txt	2019-11-22 05:14:16	ebooks/60759
46607398	application/epub+zip	http://www.gutenberg.org/ebooks/60759.epub.images	2020-05-29 02:22:12.104275	ebooks/60759
177175	text/plain; charset=utf-8	http://www.gutenberg.org/files/60759/60759-0.zip	2019-11-22 05:16:02	ebooks/60759
231135	application/epub+zip	http://www.gutenberg.org/ebooks/60759.epub.noimages	2020-05-29 02:22:13.50321	ebooks/60759
52521066	text/html; charset=utf-8	http://www.gutenberg.org/files/60759/60759-h.zip	2019-11-22 05:16:06	ebooks/60759
11950	application/rdf+xml	http://www.gutenberg.org/ebooks/60759.rdf	2020-06-11 01:49:32.843879	ebooks/60759
3600	image/jpeg	http://www.gutenberg.org/cache/epub/60759/pg60759.cover.small.jpg	2020-05-29 02:22:35.411118	ebooks/60759
23416	image/jpeg	http://www.gutenberg.org/cache/epub/60759/pg60759.cover.medium.jpg	2020-05-29 02:22:35.553121	ebooks/60759
89206784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60759.kindle.images	2020-05-29 02:22:33.122142	ebooks/60759
1030065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60759.kindle.noimages	2020-05-29 02:22:35.240145	ebooks/60759
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/6076.rdf	2020-06-11 01:04:55.181195	ebooks/6076
76906	text/plain	http://www.gutenberg.org/ebooks/6076.txt.utf-8	2020-06-03 01:04:39.472612	ebooks/6076
80233	text/html; charset=us-ascii	http://www.gutenberg.org/files/6076/6076-h/6076-h.htm	2013-01-31 08:49:44	ebooks/6076
27390	application/zip	http://www.gutenberg.org/files/6076/6076-h.zip	2013-01-31 08:49:44	ebooks/6076
26695	application/zip	http://www.gutenberg.org/files/6076/6076.zip	2009-04-13 10:55:00	ebooks/6076
193988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6076.kindle.noimages	2020-06-03 01:04:40.588805	ebooks/6076
11427	image/jpeg	http://www.gutenberg.org/cache/epub/6076/pg6076.cover.medium.jpg	2020-06-03 01:04:40.63979	ebooks/6076
193992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6076.kindle.images	2020-06-03 01:04:40.283802	ebooks/6076
50180	application/epub+zip	http://www.gutenberg.org/ebooks/6076.epub.noimages	2020-06-03 01:04:39.984796	ebooks/6076
50180	application/epub+zip	http://www.gutenberg.org/ebooks/6076.epub.images	2020-06-03 01:04:39.72262	ebooks/6076
76934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6076/6076.txt	2009-04-13 10:53:58	ebooks/6076
2801	image/jpeg	http://www.gutenberg.org/cache/epub/6076/pg6076.cover.small.jpg	2020-06-03 01:04:40.615791	ebooks/6076
1166935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60760.kindle.noimages	2020-05-29 02:22:40.600346	ebooks/60760
196369	application/zip	http://www.gutenberg.org/files/60760/60760-0.zip	2019-11-22 04:47:54	ebooks/60760
1289128	application/epub+zip	http://www.gutenberg.org/ebooks/60760.epub.images	2020-05-29 02:22:37.225137	ebooks/60760
546701	text/html; charset=utf-8	http://www.gutenberg.org/files/60760/60760-h/60760-h.htm	2019-11-22 04:47:52	ebooks/60760
27780	image/jpeg	http://www.gutenberg.org/cache/epub/60760/pg60760.cover.medium.jpg	2020-05-29 02:22:40.705344	ebooks/60760
1611572	application/zip	http://www.gutenberg.org/files/60760/60760-h.zip	2019-11-22 04:47:54	ebooks/60760
488755	text/plain; charset=utf-8	http://www.gutenberg.org/files/60760/60760-0.txt	2019-11-22 04:47:50	ebooks/60760
2940762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60760.kindle.images	2020-05-29 02:22:39.300069	ebooks/60760
12985	application/rdf+xml	http://www.gutenberg.org/ebooks/60760.rdf	2020-06-11 01:49:32.867861	ebooks/60760
365029	application/epub+zip	http://www.gutenberg.org/ebooks/60760.epub.noimages	2020-05-29 02:22:37.589135	ebooks/60760
3454	image/jpeg	http://www.gutenberg.org/cache/epub/60760/pg60760.cover.small.jpg	2020-05-29 02:22:40.655347	ebooks/60760
49366	text/html; charset=us-ascii	http://www.gutenberg.org/files/60761/60761-h/60761-h.htm	2019-11-22 04:51:54	ebooks/60761
234040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60761.kindle.noimages	2020-05-29 02:22:41.563336	ebooks/60761
216481	application/epub+zip	http://www.gutenberg.org/ebooks/60761.epub.images	2020-05-29 02:22:40.998341	ebooks/60761
486540	text/html; charset=us-ascii	http://www.gutenberg.org/files/60761/60761-h.zip	2019-11-22 04:51:54	ebooks/60761
89436	application/epub+zip	http://www.gutenberg.org/ebooks/60761.epub.noimages	2020-05-29 02:22:41.09735	ebooks/60761
17711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60761/60761.zip	2019-11-22 04:51:54	ebooks/60761
458577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60761.kindle.images	2020-05-29 02:22:41.345347	ebooks/60761
15212	application/rdf+xml	http://www.gutenberg.org/ebooks/60761.rdf	2020-06-11 01:49:32.896862	ebooks/60761
4722	image/jpeg	http://www.gutenberg.org/cache/epub/60761/pg60761.cover.small.jpg	2020-05-29 02:22:41.585332	ebooks/60761
46524	text/plain	http://www.gutenberg.org/ebooks/60761.txt.utf-8	2020-05-29 02:22:40.841359	ebooks/60761
46554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60761/60761.txt	2019-11-22 04:51:54	ebooks/60761
27030	image/jpeg	http://www.gutenberg.org/cache/epub/60761/pg60761.cover.medium.jpg	2020-05-29 02:22:41.606337	ebooks/60761
31831	application/zip	http://www.gutenberg.org/files/60762/60762-8.zip	2019-11-22 04:55:16	ebooks/60762
86790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60762/60762-h/60762-h.htm	2019-11-22 04:55:12	ebooks/60762
82293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60762/60762-8.txt	2019-11-22 04:55:12	ebooks/60762
4722	image/jpeg	http://www.gutenberg.org/cache/epub/60762/pg60762.cover.small.jpg	2020-05-29 02:22:42.678318	ebooks/60762
596252	application/zip	http://www.gutenberg.org/files/60762/60762-h.zip	2019-11-22 04:55:16	ebooks/60762
27030	image/jpeg	http://www.gutenberg.org/cache/epub/60762/pg60762.cover.medium.jpg	2020-05-29 02:22:42.700326	ebooks/60762
653207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60762.kindle.images	2020-05-29 02:22:42.356331	ebooks/60762
294376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60762.kindle.noimages	2020-05-29 02:22:42.655318	ebooks/60762
13552	application/rdf+xml	http://www.gutenberg.org/ebooks/60762.rdf	2020-06-11 01:49:32.920861	ebooks/60762
104120	application/epub+zip	http://www.gutenberg.org/ebooks/60762.epub.noimages	2020-05-29 02:22:41.993335	ebooks/60762
82259	text/plain	http://www.gutenberg.org/ebooks/60762.txt.utf-8	2020-05-29 02:22:41.695352	ebooks/60762
326371	application/epub+zip	http://www.gutenberg.org/ebooks/60762.epub.images	2020-05-29 02:22:41.880357	ebooks/60762
54896	text/html	http://www.gutenberg.org/ebooks/60763.html.noimages	2020-05-29 02:22:42.871323	ebooks/60763
41334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60763/60763-8.txt	2019-11-22 05:00:34	ebooks/60763
19883	image/jpeg	http://www.gutenberg.org/cache/epub/60763/pg60763.cover.medium.jpg	2020-05-29 02:22:43.478308	ebooks/60763
35754	application/epub+zip	http://www.gutenberg.org/ebooks/60763.epub.images	2020-05-29 02:22:42.925324	ebooks/60763
160662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60763.kindle.images	2020-05-29 02:22:43.198311	ebooks/60763
160655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60763.kindle.noimages	2020-05-29 02:22:43.42731	ebooks/60763
35755	application/epub+zip	http://www.gutenberg.org/ebooks/60763.epub.noimages	2020-05-29 02:22:42.970315	ebooks/60763
12013	application/rdf+xml	http://www.gutenberg.org/ebooks/60763.rdf	2020-06-11 01:49:32.942861	ebooks/60763
4544	image/jpeg	http://www.gutenberg.org/cache/epub/60763/pg60763.cover.small.jpg	2020-05-29 02:22:43.453317	ebooks/60763
16101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60763/60763-8.zip	2019-11-22 05:00:36	ebooks/60763
41937	text/plain	http://www.gutenberg.org/ebooks/60763.txt.utf-8	2020-05-29 02:22:42.788336	ebooks/60763
54896	text/html	http://www.gutenberg.org/ebooks/60763.html.images	2020-05-29 02:22:42.842329	ebooks/60763
68326	application/zip	http://www.gutenberg.org/files/60764/60764.zip	2019-11-24 05:54:32	ebooks/60764
189039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60764/60764-h/60764-h.htm	2019-11-24 05:54:30	ebooks/60764
171526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60764/60764.txt	2019-11-24 05:54:30	ebooks/60764
14239	application/rdf+xml	http://www.gutenberg.org/ebooks/60764.rdf	2020-06-11 01:49:32.967905	ebooks/60764
2960149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60764.kindle.images	2020-05-29 02:22:45.221312	ebooks/60764
11585	image/jpeg	http://www.gutenberg.org/cache/epub/60764/pg60764.cover.medium.jpg	2020-05-29 02:22:45.788285	ebooks/60764
171530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60764/60764-8.txt	2019-11-24 05:54:30	ebooks/60764
1408613	application/epub+zip	http://www.gutenberg.org/ebooks/60764.epub.images	2020-05-29 02:22:43.945322	ebooks/60764
68346	application/zip	http://www.gutenberg.org/files/60764/60764-8.zip	2019-11-24 05:54:32	ebooks/60764
374454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60764.kindle.noimages	2020-05-29 02:22:45.723278	ebooks/60764
1370863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60764/60764-h.zip	2019-11-24 05:54:32	ebooks/60764
2834	image/jpeg	http://www.gutenberg.org/cache/epub/60764/pg60764.cover.small.jpg	2020-05-29 02:22:45.757278	ebooks/60764
171499	text/plain	http://www.gutenberg.org/ebooks/60764.txt.utf-8	2020-05-29 02:22:43.584315	ebooks/60764
95898	application/epub+zip	http://www.gutenberg.org/ebooks/60764.epub.noimages	2020-05-29 02:22:44.149306	ebooks/60764
232469	application/epub+zip	http://www.gutenberg.org/ebooks/60765.epub.noimages	2020-05-29 02:22:46.986279	ebooks/60765
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/60765.rdf	2020-06-11 01:49:32.989882	ebooks/60765
2019401	application/epub+zip	http://www.gutenberg.org/ebooks/60765.epub.images	2020-05-29 02:22:46.630293	ebooks/60765
466624	text/plain; charset=utf-8	http://www.gutenberg.org/files/60765/60765-0.txt	2019-11-22 06:58:44	ebooks/60765
14136	image/jpeg	http://www.gutenberg.org/cache/epub/60765/pg60765.cover.medium.jpg	2020-05-29 02:22:50.381229	ebooks/60765
2495	image/jpeg	http://www.gutenberg.org/cache/epub/60765/pg60765.cover.small.jpg	2020-05-29 02:22:50.340243	ebooks/60765
1970537	application/zip	http://www.gutenberg.org/files/60765/60765-h.zip	2019-11-22 06:59:02	ebooks/60765
526056	text/html; charset=utf-8	http://www.gutenberg.org/files/60765/60765-h/60765-h.htm	2019-11-22 06:58:48	ebooks/60765
892397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60765.kindle.noimages	2020-05-29 02:22:50.295223	ebooks/60765
166365	text/plain; charset=utf-8	http://www.gutenberg.org/files/60765/60765-0.zip	2019-11-22 06:59:00	ebooks/60765
4451713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60765.kindle.images	2020-05-29 02:22:49.144236	ebooks/60765
2056	image/jpeg	http://www.gutenberg.org/cache/epub/60766/pg60766.cover.small.jpg	2020-05-29 02:23:07.884195	ebooks/60766
3822895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60766.kindle.noimages	2020-05-29 02:23:07.672205	ebooks/60766
921769	application/epub+zip	http://www.gutenberg.org/ebooks/60766.epub.noimages	2020-05-29 02:22:54.896179	ebooks/60766
13360	application/rdf+xml	http://www.gutenberg.org/ebooks/60766.rdf	2020-06-11 01:49:33.013859	ebooks/60766
686010	text/plain; charset=utf-8	http://www.gutenberg.org/files/60766/60766-0.zip	2019-11-22 08:40:10	ebooks/60766
3522770	text/html; charset=utf-8	http://www.gutenberg.org/files/60766/60766-h.zip	2019-11-22 08:40:10	ebooks/60766
8142319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60766.kindle.images	2020-05-29 02:23:01.676082	ebooks/60766
12593	image/jpeg	http://www.gutenberg.org/cache/epub/60766/pg60766.cover.medium.jpg	2020-05-29 02:23:08.0802	ebooks/60766
1867820	text/plain; charset=utf-8	http://www.gutenberg.org/files/60766/60766-0.txt	2019-11-22 08:39:52	ebooks/60766
4142357	application/epub+zip	http://www.gutenberg.org/ebooks/60766.epub.images	2020-05-29 02:22:53.192191	ebooks/60766
2268964	text/html; charset=utf-8	http://www.gutenberg.org/files/60766/60766-h/60766-h.htm	2019-11-22 08:39:58	ebooks/60766
493596	text/plain; charset=utf-8	http://www.gutenberg.org/files/60767/60767-0.txt	2019-11-22 15:56:48	ebooks/60767
1311589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60767.kindle.noimages	2020-05-29 02:23:18.055075	ebooks/60767
690936	text/html; charset=utf-8	http://www.gutenberg.org/files/60767/60767-h/60767-h.htm	2019-11-22 15:56:54	ebooks/60767
12047206	text/html; charset=utf-8	http://www.gutenberg.org/files/60767/60767-h.zip	2019-11-22 15:57:12	ebooks/60767
2503	image/jpeg	http://www.gutenberg.org/cache/epub/60767/pg60767.cover.small.jpg	2020-05-29 02:23:18.326059	ebooks/60767
13609	application/rdf+xml	http://www.gutenberg.org/ebooks/60767.rdf	2020-06-11 01:49:33.036863	ebooks/60767
12063007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60767.kindle.images	2020-05-29 02:23:15.617099	ebooks/60767
185766	application/zip	http://www.gutenberg.org/files/60767/60767-0.zip	2019-11-22 15:57:08	ebooks/60767
381803	application/epub+zip	http://www.gutenberg.org/ebooks/60767.epub.noimages	2020-05-29 02:23:11.779187	ebooks/60767
13908	image/jpeg	http://www.gutenberg.org/cache/epub/60767/pg60767.cover.medium.jpg	2020-05-29 02:23:18.490386	ebooks/60767
7291437	application/epub+zip	http://www.gutenberg.org/ebooks/60767.epub.images	2020-05-29 02:23:10.717192	ebooks/60767
1062814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60768/60768-h/60768-h.htm	2019-11-23 06:29:42	ebooks/60768
1906442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60768.kindle.noimages	2020-05-29 02:23:24.502277	ebooks/60768
504858	application/epub+zip	http://www.gutenberg.org/ebooks/60768.epub.noimages	2020-05-29 02:23:20.413346	ebooks/60768
1917369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60768.kindle.images	2020-05-29 02:23:22.440368	ebooks/60768
459652	application/zip	http://www.gutenberg.org/files/60768/60768-h.zip	2019-11-23 06:31:38	ebooks/60768
15833	application/rdf+xml	http://www.gutenberg.org/ebooks/60768.rdf	2020-06-11 01:49:33.064858	ebooks/60768
14317	image/jpeg	http://www.gutenberg.org/cache/epub/60768/pg60768.cover.medium.jpg	2020-05-29 02:23:24.584279	ebooks/60768
991300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60768/60768-8.txt	2019-11-23 06:29:42	ebooks/60768
32420035	application/octet-stream	http://www.gutenberg.org/files/60768/page-images.zip	2019-11-23 06:32:04	ebooks/60768
1006971	text/plain	http://www.gutenberg.org/ebooks/60768.txt.utf-8	2020-05-29 02:23:18.884372	ebooks/60768
2092	image/jpeg	http://www.gutenberg.org/cache/epub/60768/pg60768.cover.small.jpg	2020-05-29 02:23:24.54528	ebooks/60768
389032	application/zip	http://www.gutenberg.org/files/60768/60768-8.zip	2019-11-23 06:31:38	ebooks/60768
510445	application/epub+zip	http://www.gutenberg.org/ebooks/60768.epub.images	2020-05-29 02:23:19.845343	ebooks/60768
448750	application/zip	http://www.gutenberg.org/files/60769/60769-h.zip	2019-11-23 06:33:42	ebooks/60769
490669	application/epub+zip	http://www.gutenberg.org/ebooks/60769.epub.noimages	2020-05-29 02:23:26.366275	ebooks/60769
971537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60769/60769-8.txt	2019-11-23 06:33:42	ebooks/60769
15832	application/rdf+xml	http://www.gutenberg.org/ebooks/60769.rdf	2020-06-11 01:49:33.092859	ebooks/60769
987115	text/plain	http://www.gutenberg.org/ebooks/60769.txt.utf-8	2020-05-29 02:23:24.736291	ebooks/60769
1864575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60769.kindle.images	2020-05-29 02:23:28.318229	ebooks/60769
378947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60769/60769-8.zip	2019-11-23 06:33:42	ebooks/60769
1853681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60769.kindle.noimages	2020-05-29 02:23:30.262207	ebooks/60769
31194763	application/zip	http://www.gutenberg.org/files/60769/page-images.zip	2019-11-23 06:35:24	ebooks/60769
14317	image/jpeg	http://www.gutenberg.org/cache/epub/60769/pg60769.cover.medium.jpg	2020-05-29 02:23:30.339206	ebooks/60769
1036834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60769/60769-h/60769-h.htm	2019-11-23 06:33:42	ebooks/60769
496251	application/epub+zip	http://www.gutenberg.org/ebooks/60769.epub.images	2020-05-29 02:23:25.69943	ebooks/60769
2092	image/jpeg	http://www.gutenberg.org/cache/epub/60769/pg60769.cover.small.jpg	2020-05-29 02:23:30.303211	ebooks/60769
471414	text/plain	http://www.gutenberg.org/ebooks/6077.txt.utf-8	2020-06-03 01:04:40.756784	ebooks/6077
14742	application/rdf+xml	http://www.gutenberg.org/ebooks/6077.rdf	2020-06-11 01:04:55.207201	ebooks/6077
178050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6077/6077.zip	2009-04-06 13:24:26	ebooks/6077
12987	image/jpeg	http://www.gutenberg.org/cache/epub/6077/pg6077.cover.medium.jpg	2020-06-03 01:04:43.170786	ebooks/6077
3643	image/jpeg	http://www.gutenberg.org/cache/epub/6077/pg6077.cover.small.jpg	2020-06-03 01:04:43.140768	ebooks/6077
209205	application/epub+zip	http://www.gutenberg.org/ebooks/6077.epub.noimages	2020-06-03 01:04:41.299805	ebooks/6077
471437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6077/6077.txt	2009-04-06 13:23:40	ebooks/6077
828806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6077.kindle.images	2020-06-03 01:04:42.203791	ebooks/6077
178069	application/zip	http://www.gutenberg.org/files/6077/6077-8.zip	2009-04-06 13:24:26	ebooks/6077
471446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6077/6077-8.txt	2009-04-06 13:23:28	ebooks/6077
182853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6077/6077-h.zip	2013-02-07 09:21:36	ebooks/6077
518473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6077/6077-h/6077-h.htm	2013-02-07 09:21:36	ebooks/6077
828801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6077.kindle.noimages	2020-06-03 01:04:43.109766	ebooks/6077
209206	application/epub+zip	http://www.gutenberg.org/ebooks/6077.epub.images	2020-06-03 01:04:41.120799	ebooks/6077
810593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60770.kindle.noimages	2020-05-29 02:23:34.57815	ebooks/60770
17328	image/jpeg	http://www.gutenberg.org/cache/epub/60770/pg60770.cover.medium.jpg	2020-05-29 02:23:34.643146	ebooks/60770
150339	application/zip	http://www.gutenberg.org/files/60770/60770-0.zip	2019-11-23 06:37:12	ebooks/60770
400122	text/plain; charset=utf-8	http://www.gutenberg.org/files/60770/60770-0.txt	2019-11-23 06:37:10	ebooks/60770
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/60770.rdf	2020-06-11 01:49:33.114859	ebooks/60770
213795	application/epub+zip	http://www.gutenberg.org/ebooks/60770.epub.noimages	2020-05-29 02:23:31.791206	ebooks/60770
2320	image/jpeg	http://www.gutenberg.org/cache/epub/60770/pg60770.cover.small.jpg	2020-05-29 02:23:34.613146	ebooks/60770
2672591	application/zip	http://www.gutenberg.org/files/60770/60770-h.zip	2019-11-23 06:37:12	ebooks/60770
5355006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60770.kindle.images	2020-05-29 02:23:33.577159	ebooks/60770
2600712	application/epub+zip	http://www.gutenberg.org/ebooks/60770.epub.images	2020-05-29 02:23:31.4202	ebooks/60770
443433	text/html; charset=utf-8	http://www.gutenberg.org/files/60770/60770-h/60770-h.htm	2019-11-23 06:37:10	ebooks/60770
70602	text/plain; charset=utf-8	http://www.gutenberg.org/files/60771/60771-0.zip	2019-11-23 06:38:52	ebooks/60771
758473	text/html; charset=utf-8	http://www.gutenberg.org/files/60771/60771-h.zip	2019-11-23 06:38:52	ebooks/60771
1600809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60771.kindle.images	2020-05-29 02:23:36.792122	ebooks/60771
198718	text/html; charset=utf-8	http://www.gutenberg.org/files/60771/60771-h/60771-h.htm	2019-11-23 06:38:50	ebooks/60771
713389	application/epub+zip	http://www.gutenberg.org/ebooks/60771.epub.images	2020-05-29 02:23:35.507143	ebooks/60771
6947	image/jpeg	http://www.gutenberg.org/cache/epub/60771/pg60771.cover.medium.jpg	2020-05-29 02:23:37.488144	ebooks/60771
1628	image/jpeg	http://www.gutenberg.org/cache/epub/60771/pg60771.cover.small.jpg	2020-05-29 02:23:37.443132	ebooks/60771
172782	text/plain; charset=utf-8	http://www.gutenberg.org/files/60771/60771-0.txt	2019-11-23 06:38:48	ebooks/60771
15358	application/rdf+xml	http://www.gutenberg.org/ebooks/60771.rdf	2020-06-11 01:49:33.141863	ebooks/60771
135647	application/epub+zip	http://www.gutenberg.org/ebooks/60771.epub.noimages	2020-05-29 02:23:35.883154	ebooks/60771
446283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60771.kindle.noimages	2020-05-29 02:23:37.398113	ebooks/60771
1223454	text/plain; charset=utf-8	http://www.gutenberg.org/files/60772/60772-0.txt	2019-11-23 09:50:48	ebooks/60772
756330	application/epub+zip	http://www.gutenberg.org/ebooks/60772.epub.images	2020-05-29 02:23:38.667108	ebooks/60772
2170755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60772.kindle.noimages	2020-05-29 02:23:43.943242	ebooks/60772
14037	application/rdf+xml	http://www.gutenberg.org/ebooks/60772.rdf	2020-06-11 01:49:33.166857	ebooks/60772
595877	text/html; charset=utf-8	http://www.gutenberg.org/files/60772/60772-h.zip	2019-11-23 09:50:54	ebooks/60772
2429966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60772.kindle.images	2020-05-29 02:23:41.589057	ebooks/60772
469637	application/zip	http://www.gutenberg.org/files/60772/60772-0.zip	2019-11-23 09:50:52	ebooks/60772
1277550	text/html; charset=utf-8	http://www.gutenberg.org/files/60772/60772-h/60772-h.htm	2019-11-23 09:50:50	ebooks/60772
585235	application/epub+zip	http://www.gutenberg.org/ebooks/60772.epub.noimages	2020-05-29 02:23:39.101101	ebooks/60772
9916	image/jpeg	http://www.gutenberg.org/cache/epub/60772/pg60772.cover.medium.jpg	2020-05-29 02:23:44.047313	ebooks/60772
2374	image/jpeg	http://www.gutenberg.org/cache/epub/60772/pg60772.cover.small.jpg	2020-05-29 02:23:43.99828	ebooks/60772
1102431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60773.kindle.noimages	2020-05-29 02:24:00.613311	ebooks/60773
516548	text/plain; charset=utf-8	http://www.gutenberg.org/files/60773/60773-0.txt	2019-11-23 09:52:52	ebooks/60773
28192	image/jpeg	http://www.gutenberg.org/cache/epub/60773/pg60773.cover.medium.jpg	2020-05-29 02:24:00.711322	ebooks/60773
325571	application/epub+zip	http://www.gutenberg.org/ebooks/60773.epub.noimages	2020-05-29 02:23:45.589239	ebooks/60773
12851	application/rdf+xml	http://www.gutenberg.org/ebooks/60773.rdf	2020-06-11 01:49:33.189929	ebooks/60773
5265747	application/zip	http://www.gutenberg.org/files/60773/60773-h.zip	2019-11-23 09:53:16	ebooks/60773
2906	image/jpeg	http://www.gutenberg.org/cache/epub/60773/pg60773.cover.small.jpg	2020-05-29 02:24:00.66533	ebooks/60773
165880	application/zip	http://www.gutenberg.org/files/60773/60773-0.zip	2019-11-23 09:53:16	ebooks/60773
10966480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60773.kindle.images	2020-05-29 02:23:59.359329	ebooks/60773
5294728	application/epub+zip	http://www.gutenberg.org/ebooks/60773.epub.images	2020-05-29 02:23:45.051219	ebooks/60773
604780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60773/60773-h/60773-h.htm	2019-11-23 09:52:58	ebooks/60773
964680	text/plain; charset=utf-8	http://www.gutenberg.org/files/60774/60774-0.txt	2019-11-23 14:56:48	ebooks/60774
375756	application/zip	http://www.gutenberg.org/files/60774/60774-0.zip	2019-11-23 14:56:52	ebooks/60774
2006460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60774.kindle.images	2020-05-29 02:24:05.302248	ebooks/60774
2223	image/jpeg	http://www.gutenberg.org/cache/epub/60774/pg60774.cover.small.jpg	2020-05-29 02:24:08.140248	ebooks/60774
1189627	text/html; charset=utf-8	http://www.gutenberg.org/files/60774/60774-h/60774-h.htm	2019-11-23 14:56:52	ebooks/60774
12726	application/rdf+xml	http://www.gutenberg.org/ebooks/60774.rdf	2020-06-11 01:49:33.212862	ebooks/60774
462450	application/zip	http://www.gutenberg.org/files/60774/60774-h.zip	2019-11-23 14:56:54	ebooks/60774
2006452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60774.kindle.noimages	2020-05-29 02:24:07.998217	ebooks/60774
525824	application/epub+zip	http://www.gutenberg.org/ebooks/60774.epub.noimages	2020-05-29 02:24:02.599311	ebooks/60774
525824	application/epub+zip	http://www.gutenberg.org/ebooks/60774.epub.images	2020-05-29 02:24:01.918312	ebooks/60774
9700	image/jpeg	http://www.gutenberg.org/cache/epub/60774/pg60774.cover.medium.jpg	2020-05-29 02:24:08.271217	ebooks/60774
194703	text/html; charset=utf-8	http://www.gutenberg.org/files/60775/60775-h/60775-h.htm	2019-11-23 16:59:44	ebooks/60775
150897	application/epub+zip	http://www.gutenberg.org/ebooks/60775.epub.noimages	2020-05-29 02:24:09.398201	ebooks/60775
2167	image/jpeg	http://www.gutenberg.org/cache/epub/60775/pg60775.cover.small.jpg	2020-05-29 02:24:11.172183	ebooks/60775
452717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60775.kindle.noimages	2020-05-29 02:24:11.135177	ebooks/60775
963029	application/epub+zip	http://www.gutenberg.org/ebooks/60775.epub.images	2020-05-29 02:24:09.070201	ebooks/60775
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/60775.rdf	2020-06-11 01:49:33.234858	ebooks/60775
57476	application/zip	http://www.gutenberg.org/files/60775/60775-0.zip	2019-11-23 16:59:46	ebooks/60775
1777329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60775.kindle.images	2020-05-29 02:24:10.39419	ebooks/60775
948255	application/zip	http://www.gutenberg.org/files/60775/60775-h.zip	2019-11-23 16:59:46	ebooks/60775
160742	text/plain; charset=utf-8	http://www.gutenberg.org/files/60775/60775-0.txt	2019-11-23 16:59:36	ebooks/60775
10406	image/jpeg	http://www.gutenberg.org/cache/epub/60775/pg60775.cover.medium.jpg	2020-05-29 02:24:11.207173	ebooks/60775
329074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60776/60776-h/60776-h.htm	2019-11-25 02:29:56	ebooks/60776
298687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60776/60776-8.txt	2019-11-25 02:29:56	ebooks/60776
16556	application/rdf+xml	http://www.gutenberg.org/ebooks/60776.rdf	2020-06-11 01:49:33.263859	ebooks/60776
676856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60776.kindle.images	2020-05-29 02:24:12.896158	ebooks/60776
187879	application/epub+zip	http://www.gutenberg.org/ebooks/60776.epub.noimages	2020-05-29 02:24:12.026181	ebooks/60776
676839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60776.kindle.noimages	2020-05-29 02:24:13.773153	ebooks/60776
298676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60776/60776.txt	2019-11-25 02:29:56	ebooks/60776
344542	application/zip	http://www.gutenberg.org/files/60776/60776-h.zip	2019-11-25 02:29:56	ebooks/60776
298859	text/plain	http://www.gutenberg.org/ebooks/60776.txt.utf-8	2020-05-29 02:24:11.323187	ebooks/60776
114192	application/zip	http://www.gutenberg.org/files/60776/60776-8.zip	2019-11-25 02:29:56	ebooks/60776
187880	application/epub+zip	http://www.gutenberg.org/ebooks/60776.epub.images	2020-05-29 02:24:11.70318	ebooks/60776
4535	image/jpeg	http://www.gutenberg.org/cache/epub/60776/pg60776.cover.small.jpg	2020-05-29 02:24:13.809149	ebooks/60776
114005	application/zip	http://www.gutenberg.org/files/60776/60776.zip	2019-11-25 02:29:56	ebooks/60776
25904	image/jpeg	http://www.gutenberg.org/cache/epub/60776/pg60776.cover.medium.jpg	2020-05-29 02:24:13.84314	ebooks/60776
21641	image/jpeg	http://www.gutenberg.org/cache/epub/60777/pg60777.cover.medium.jpg	2020-05-29 02:24:23.455216	ebooks/60777
333150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60777/60777-8.txt	2019-11-24 09:13:50	ebooks/60777
2240542	application/zip	http://www.gutenberg.org/files/60777/60777-h.zip	2019-11-24 09:14:02	ebooks/60777
16240	application/rdf+xml	http://www.gutenberg.org/ebooks/60777.rdf	2020-06-11 01:49:33.292872	ebooks/60777
3816	image/jpeg	http://www.gutenberg.org/cache/epub/60777/pg60777.cover.small.jpg	2020-05-29 02:24:23.401225	ebooks/60777
420786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60777/60777-h/60777-h.htm	2019-11-24 09:13:56	ebooks/60777
2284647	application/epub+zip	http://www.gutenberg.org/ebooks/60777.epub.images	2020-05-29 02:24:15.25316	ebooks/60777
857646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60777.kindle.noimages	2020-05-29 02:24:23.343233	ebooks/60777
333370	text/plain	http://www.gutenberg.org/ebooks/60777.txt.utf-8	2020-05-29 02:24:13.966168	ebooks/60777
125522	application/zip	http://www.gutenberg.org/files/60777/60777-8.zip	2019-11-24 09:14:02	ebooks/60777
5453663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60777.kindle.images	2020-05-29 02:24:22.256237	ebooks/60777
268902	application/epub+zip	http://www.gutenberg.org/ebooks/60777.epub.noimages	2020-05-29 02:24:16.233123	ebooks/60777
3503	image/jpeg	http://www.gutenberg.org/cache/epub/60778/pg60778.cover.small.jpg	2020-05-29 02:24:24.816205	ebooks/60778
50484	application/epub+zip	http://www.gutenberg.org/ebooks/60778.epub.images	2020-05-29 02:24:23.977212	ebooks/60778
69783	text/plain	http://www.gutenberg.org/ebooks/60778.txt.utf-8	2020-05-29 02:24:23.609235	ebooks/60778
103270	text/html	http://www.gutenberg.org/ebooks/60778.html.noimages	2020-05-29 02:24:23.893222	ebooks/60778
12555	application/rdf+xml	http://www.gutenberg.org/ebooks/60778.rdf	2020-06-11 01:49:33.315871	ebooks/60778
103270	text/html	http://www.gutenberg.org/ebooks/60778.html.images	2020-05-29 02:24:23.846223	ebooks/60778
13965	image/jpeg	http://www.gutenberg.org/cache/epub/60778/pg60778.cover.medium.jpg	2020-05-29 02:24:24.841223	ebooks/60778
50483	application/epub+zip	http://www.gutenberg.org/ebooks/60778.epub.noimages	2020-05-29 02:24:24.040261	ebooks/60778
26089	application/zip	http://www.gutenberg.org/files/60778/60778-8.zip	2019-11-25 04:04:44	ebooks/60778
200640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60778.kindle.images	2020-05-29 02:24:24.413211	ebooks/60778
68027	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60778/60778-8.txt	2019-11-25 04:04:44	ebooks/60778
200635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60778.kindle.noimages	2020-05-29 02:24:24.790254	ebooks/60778
219127	text/plain	http://www.gutenberg.org/ebooks/60779.txt.utf-8	2020-05-29 02:24:24.949201	ebooks/60779
229531	text/html	http://www.gutenberg.org/ebooks/60779.html.noimages	2020-05-29 02:24:25.125242	ebooks/60779
12989	application/rdf+xml	http://www.gutenberg.org/ebooks/60779.rdf	2020-06-11 01:49:33.338865	ebooks/60779
428122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60779.kindle.images	2020-05-29 02:24:25.776187	ebooks/60779
84041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60779/60779-8.zip	2019-11-25 04:28:00	ebooks/60779
11617	image/jpeg	http://www.gutenberg.org/cache/epub/60779/pg60779.cover.medium.jpg	2020-05-29 02:24:26.28818	ebooks/60779
229531	text/html	http://www.gutenberg.org/ebooks/60779.html.images	2020-05-29 02:24:25.073206	ebooks/60779
109378	application/epub+zip	http://www.gutenberg.org/ebooks/60779.epub.noimages	2020-05-29 02:24:25.312195	ebooks/60779
208717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60779/60779-8.txt	2019-11-25 04:28:00	ebooks/60779
109378	application/epub+zip	http://www.gutenberg.org/ebooks/60779.epub.images	2020-05-29 02:24:25.236192	ebooks/60779
3029	image/jpeg	http://www.gutenberg.org/cache/epub/60779/pg60779.cover.small.jpg	2020-05-29 02:24:26.264183	ebooks/60779
428118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60779.kindle.noimages	2020-05-29 02:24:26.23918	ebooks/60779
372683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6078/6078.zip	2015-04-07 06:24:36	ebooks/6078
14037	application/rdf+xml	http://www.gutenberg.org/ebooks/6078.rdf	2020-06-11 01:04:55.232203	ebooks/6078
1034089	text/html	http://www.gutenberg.org/ebooks/6078.html.images	2020-06-03 01:04:43.827767	ebooks/6078
986522	text/plain	http://www.gutenberg.org/ebooks/6078.txt.utf-8	2020-06-03 01:04:43.308753	ebooks/6078
428003	application/epub+zip	http://www.gutenberg.org/ebooks/6078.epub.noimages	2020-06-03 01:04:44.562754	ebooks/6078
1034089	text/html	http://www.gutenberg.org/ebooks/6078.html.noimages	2020-06-03 01:04:44.017772	ebooks/6078
12933	image/jpeg	http://www.gutenberg.org/cache/epub/6078/pg6078.cover.medium.jpg	2020-06-03 01:04:48.299686	ebooks/6078
1691711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6078.kindle.images	2020-06-03 01:04:46.40371	ebooks/6078
986552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6078/6078.txt	2015-04-07 06:23:36	ebooks/6078
3154	image/jpeg	http://www.gutenberg.org/cache/epub/6078/pg6078.cover.small.jpg	2020-06-03 01:04:48.275687	ebooks/6078
1691699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6078.kindle.noimages	2020-06-03 01:04:48.248689	ebooks/6078
428003	application/epub+zip	http://www.gutenberg.org/ebooks/6078.epub.images	2020-06-03 01:04:44.368772	ebooks/6078
5771176	application/zip	http://www.gutenberg.org/files/60780/60780-h.zip	2019-11-25 09:42:38	ebooks/60780
22466	image/jpeg	http://www.gutenberg.org/cache/epub/60780/pg60780.cover.medium.jpg	2020-05-29 02:24:32.269172	ebooks/60780
858354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60780.kindle.noimages	2020-05-29 02:24:32.164107	ebooks/60780
122653	application/zip	http://www.gutenberg.org/files/60780/60780-0.zip	2019-11-25 09:42:38	ebooks/60780
269702	application/epub+zip	http://www.gutenberg.org/ebooks/60780.epub.noimages	2020-05-29 02:24:28.050211	ebooks/60780
321662	text/plain; charset=utf-8	http://www.gutenberg.org/files/60780/60780-0.txt	2019-11-25 09:42:34	ebooks/60780
13271	application/rdf+xml	http://www.gutenberg.org/ebooks/60780.rdf	2020-06-11 01:49:33.362855	ebooks/60780
5762922	application/epub+zip	http://www.gutenberg.org/ebooks/60780.epub.images	2020-05-29 02:24:27.390195	ebooks/60780
3248	image/jpeg	http://www.gutenberg.org/cache/epub/60780/pg60780.cover.small.jpg	2020-05-29 02:24:32.218112	ebooks/60780
11015974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60780.kindle.images	2020-05-29 02:24:31.141175	ebooks/60780
392431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60780/60780-h/60780-h.htm	2019-11-25 09:42:34	ebooks/60780
3169	image/jpeg	http://www.gutenberg.org/cache/epub/60781/pg60781.cover.small.jpg	2020-05-29 02:24:34.500101	ebooks/60781
326827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60781.kindle.images	2020-05-29 02:24:33.713087	ebooks/60781
12033	application/rdf+xml	http://www.gutenberg.org/ebooks/60781.rdf	2020-06-11 01:49:33.383857	ebooks/60781
72590	text/plain; charset=utf-8	http://www.gutenberg.org/files/60781/60781-0.txt	2019-11-25 09:51:16	ebooks/60781
95804	application/epub+zip	http://www.gutenberg.org/ebooks/60781.epub.noimages	2020-05-29 02:24:32.960098	ebooks/60781
153030	text/html; charset=utf-8	http://www.gutenberg.org/files/60781/60781-h/60781-h.htm	2019-11-25 09:51:18	ebooks/60781
326820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60781.kindle.noimages	2020-05-29 02:24:34.462076	ebooks/60781
78663	text/html; charset=utf-8	http://www.gutenberg.org/files/60781/60781-h.zip	2019-11-25 09:51:18	ebooks/60781
95803	application/epub+zip	http://www.gutenberg.org/ebooks/60781.epub.images	2020-05-29 02:24:32.735105	ebooks/60781
15749	image/jpeg	http://www.gutenberg.org/cache/epub/60781/pg60781.cover.medium.jpg	2020-05-29 02:24:34.538074	ebooks/60781
25096	text/plain; charset=utf-8	http://www.gutenberg.org/files/60781/60781-0.zip	2019-11-25 09:51:18	ebooks/60781
14666	image/jpeg	http://www.gutenberg.org/cache/epub/60782/pg60782.cover.medium.jpg	2020-05-29 02:24:38.321333	ebooks/60782
13246	application/rdf+xml	http://www.gutenberg.org/ebooks/60782.rdf	2020-06-11 01:49:33.407855	ebooks/60782
557180	text/html; charset=utf-8	http://www.gutenberg.org/files/60782/60782-h/60782-h.htm	2019-11-25 10:47:14	ebooks/60782
948770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60782.kindle.images	2020-05-29 02:24:36.816362	ebooks/60782
172472	text/plain; charset=utf-8	http://www.gutenberg.org/files/60782/60782-0.zip	2019-11-25 10:47:16	ebooks/60782
939247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60782.kindle.noimages	2020-05-29 02:24:38.06833	ebooks/60782
2721	image/jpeg	http://www.gutenberg.org/cache/epub/60782/pg60782.cover.small.jpg	2020-05-29 02:24:38.122325	ebooks/60782
484772	text/plain; charset=utf-8	http://www.gutenberg.org/files/60782/60782-0.txt	2019-11-25 10:47:06	ebooks/60782
231653	application/epub+zip	http://www.gutenberg.org/ebooks/60782.epub.noimages	2020-05-29 02:24:35.588098	ebooks/60782
236956	application/epub+zip	http://www.gutenberg.org/ebooks/60782.epub.images	2020-05-29 02:24:35.21109	ebooks/60782
222243	application/zip	http://www.gutenberg.org/files/60782/60782-h.zip	2019-11-25 10:47:16	ebooks/60782
22355	image/jpeg	http://www.gutenberg.org/cache/epub/60783/pg60783.cover.medium.jpg	2020-05-29 02:24:40.748302	ebooks/60783
870561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60783.kindle.images	2020-05-29 02:24:39.849309	ebooks/60783
335573	text/html; charset=utf-8	http://www.gutenberg.org/files/60783/60783-h/60783-h.htm	2019-11-25 11:02:36	ebooks/60783
274544	application/zip	http://www.gutenberg.org/files/60783/60783-h.zip	2019-11-25 11:02:38	ebooks/60783
120667	text/plain; charset=utf-8	http://www.gutenberg.org/files/60783/60783-0.zip	2019-11-25 11:02:38	ebooks/60783
760552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60783.kindle.noimages	2020-05-29 02:24:40.694306	ebooks/60783
233668	application/epub+zip	http://www.gutenberg.org/ebooks/60783.epub.noimages	2020-05-29 02:24:38.972331	ebooks/60783
3036	image/jpeg	http://www.gutenberg.org/cache/epub/60783/pg60783.cover.small.jpg	2020-05-29 02:24:40.722299	ebooks/60783
303901	text/plain; charset=utf-8	http://www.gutenberg.org/files/60783/60783-0.txt	2019-11-25 11:02:34	ebooks/60783
12846	application/rdf+xml	http://www.gutenberg.org/ebooks/60783.rdf	2020-06-11 01:49:33.430855	ebooks/60783
288961	application/epub+zip	http://www.gutenberg.org/ebooks/60783.epub.images	2020-05-29 02:24:38.765346	ebooks/60783
87078	application/epub+zip	http://www.gutenberg.org/ebooks/60784.epub.noimages	2020-05-29 02:24:41.122292	ebooks/60784
4277	image/jpeg	http://www.gutenberg.org/cache/epub/60784/pg60784.cover.small.jpg	2020-05-29 02:24:41.877282	ebooks/60784
156766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60784/60784-8.txt	2019-11-26 03:58:54	ebooks/60784
60513	application/zip	http://www.gutenberg.org/files/60784/60784-8.zip	2019-11-26 03:58:54	ebooks/60784
353770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60784.kindle.noimages	2020-05-29 02:24:41.850305	ebooks/60784
169794	text/html	http://www.gutenberg.org/ebooks/60784.html.images	2020-05-29 02:24:40.934313	ebooks/60784
12151	application/rdf+xml	http://www.gutenberg.org/ebooks/60784.rdf	2020-06-11 01:49:33.453855	ebooks/60784
87079	application/epub+zip	http://www.gutenberg.org/ebooks/60784.epub.images	2020-05-29 02:24:41.062293	ebooks/60784
19058	image/jpeg	http://www.gutenberg.org/cache/epub/60784/pg60784.cover.medium.jpg	2020-05-29 02:24:41.902282	ebooks/60784
169794	text/html	http://www.gutenberg.org/ebooks/60784.html.noimages	2020-05-29 02:24:40.976306	ebooks/60784
163193	text/plain	http://www.gutenberg.org/ebooks/60784.txt.utf-8	2020-05-29 02:24:40.847296	ebooks/60784
353775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60784.kindle.images	2020-05-29 02:24:41.484282	ebooks/60784
93033	application/epub+zip	http://www.gutenberg.org/ebooks/60785.epub.images	2020-05-29 02:24:42.324283	ebooks/60785
17734	image/jpeg	http://www.gutenberg.org/cache/epub/60785/pg60785.cover.medium.jpg	2020-05-29 02:24:43.436263	ebooks/60785
12539	application/rdf+xml	http://www.gutenberg.org/ebooks/60785.rdf	2020-06-11 01:49:33.476855	ebooks/60785
187773	text/html	http://www.gutenberg.org/ebooks/60785.html.images	2020-05-29 02:24:42.157283	ebooks/60785
365046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60785.kindle.noimages	2020-05-29 02:24:43.384258	ebooks/60785
158224	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60785/60785-8.txt	2019-11-26 04:16:44	ebooks/60785
93034	application/epub+zip	http://www.gutenberg.org/ebooks/60785.epub.noimages	2020-05-29 02:24:42.410275	ebooks/60785
61492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60785/60785-8.zip	2019-11-26 04:16:44	ebooks/60785
187773	text/html	http://www.gutenberg.org/ebooks/60785.html.noimages	2020-05-29 02:24:42.210284	ebooks/60785
165006	text/plain	http://www.gutenberg.org/ebooks/60785.txt.utf-8	2020-05-29 02:24:42.016348	ebooks/60785
365053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60785.kindle.images	2020-05-29 02:24:42.899277	ebooks/60785
3673	image/jpeg	http://www.gutenberg.org/cache/epub/60785/pg60785.cover.small.jpg	2020-05-29 02:24:43.411257	ebooks/60785
4420264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60786.kindle.images	2020-05-29 02:24:52.520139	ebooks/60786
1340452	application/epub+zip	http://www.gutenberg.org/ebooks/60786.epub.images	2020-05-29 02:24:46.009278	ebooks/60786
1718099	text/plain; charset=utf-8	http://www.gutenberg.org/files/60786/60786-0.txt	2019-11-26 05:46:44	ebooks/60786
768280	application/epub+zip	http://www.gutenberg.org/ebooks/60786.epub.noimages	2020-05-29 02:24:47.414232	ebooks/60786
7095	image/jpeg	http://www.gutenberg.org/cache/epub/60786/pg60786.cover.medium.jpg	2020-05-29 02:24:58.358068	ebooks/60786
1947	image/jpeg	http://www.gutenberg.org/cache/epub/60786/pg60786.cover.small.jpg	2020-05-29 02:24:58.06807	ebooks/60786
3299336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60786.kindle.noimages	2020-05-29 02:24:57.611076	ebooks/60786
1311919	application/zip	http://www.gutenberg.org/files/60786/60786-h.zip	2019-11-26 05:46:54	ebooks/60786
12002	application/rdf+xml	http://www.gutenberg.org/ebooks/60786.rdf	2020-06-11 01:49:33.49786	ebooks/60786
626670	text/plain; charset=utf-8	http://www.gutenberg.org/files/60786/60786-0.zip	2019-11-26 05:46:52	ebooks/60786
2100507	text/html; charset=utf-8	http://www.gutenberg.org/files/60786/60786-h/60786-h.htm	2019-11-26 05:46:52	ebooks/60786
290156	text/html; charset=us-ascii	http://www.gutenberg.org/files/60787/60787-h.zip	2019-11-26 05:51:56	ebooks/60787
215192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60787.kindle.images	2020-05-29 02:24:59.399055	ebooks/60787
9162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60787/60787.zip	2019-11-26 05:51:56	ebooks/60787
215180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60787.kindle.noimages	2020-05-29 02:24:59.566052	ebooks/60787
13328	application/rdf+xml	http://www.gutenberg.org/ebooks/60787.rdf	2020-06-11 01:49:33.522854	ebooks/60787
89992	application/epub+zip	http://www.gutenberg.org/ebooks/60787.epub.noimages	2020-05-29 02:24:59.22906	ebooks/60787
31193	image/jpeg	http://www.gutenberg.org/cache/epub/60787/pg60787.cover.medium.jpg	2020-05-29 02:24:59.606063	ebooks/60787
24486	text/plain	http://www.gutenberg.org/ebooks/60787.txt.utf-8	2020-05-29 02:24:58.986065	ebooks/60787
5153	image/jpeg	http://www.gutenberg.org/cache/epub/60787/pg60787.cover.small.jpg	2020-05-29 02:24:59.58606	ebooks/60787
89992	application/epub+zip	http://www.gutenberg.org/ebooks/60787.epub.images	2020-05-29 02:24:59.123062	ebooks/60787
26467	text/html; charset=us-ascii	http://www.gutenberg.org/files/60787/60787-h/60787-h.htm	2019-11-26 05:51:56	ebooks/60787
24516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60787/60787.txt	2019-11-26 05:51:56	ebooks/60787
1716117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60788.kindle.noimages	2020-05-29 02:25:06.534161	ebooks/60788
2182	image/jpeg	http://www.gutenberg.org/cache/epub/60788/pg60788.cover.small.jpg	2020-05-29 02:25:06.697158	ebooks/60788
405773	application/zip	http://www.gutenberg.org/files/60788/60788-h.zip	2019-11-26 05:56:50	ebooks/60788
938390	text/html; charset=utf-8	http://www.gutenberg.org/files/60788/60788-h/60788-h.htm	2019-11-26 05:56:50	ebooks/60788
14616	image/jpeg	http://www.gutenberg.org/cache/epub/60788/pg60788.cover.medium.jpg	2020-05-29 02:25:06.997163	ebooks/60788
755131	text/plain; charset=utf-8	http://www.gutenberg.org/files/60788/60788-0.txt	2019-11-26 05:56:46	ebooks/60788
453008	application/epub+zip	http://www.gutenberg.org/ebooks/60788.epub.images	2020-05-29 02:25:00.815255	ebooks/60788
276012	application/epub+zip	http://www.gutenberg.org/ebooks/60792.epub.noimages	2020-05-29 02:26:01.278273	ebooks/60792
1716124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60788.kindle.images	2020-05-29 02:25:04.059199	ebooks/60788
288940	application/zip	http://www.gutenberg.org/files/60788/60788-0.zip	2019-11-26 05:56:50	ebooks/60788
12857	application/rdf+xml	http://www.gutenberg.org/ebooks/60788.rdf	2020-06-11 01:49:33.546857	ebooks/60788
453009	application/epub+zip	http://www.gutenberg.org/ebooks/60788.epub.noimages	2020-05-29 02:25:01.582247	ebooks/60788
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/60789.rdf	2020-06-11 01:49:33.569856	ebooks/60789
757302	application/epub+zip	http://www.gutenberg.org/ebooks/60789.epub.images	2020-05-29 02:25:09.37415	ebooks/60789
683294	application/zip	http://www.gutenberg.org/files/60789/60789-h.zip	2019-11-26 06:00:56	ebooks/60789
2179	image/jpeg	http://www.gutenberg.org/cache/epub/60789/pg60789.cover.small.jpg	2020-05-29 02:25:20.356286	ebooks/60789
3050614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60789.kindle.noimages	2020-05-29 02:25:20.075325	ebooks/60789
1796839	text/html; charset=utf-8	http://www.gutenberg.org/files/60789/60789-h/60789-h.htm	2019-11-26 06:00:56	ebooks/60789
14664	image/jpeg	http://www.gutenberg.org/cache/epub/60789/pg60789.cover.medium.jpg	2020-05-29 02:25:20.619275	ebooks/60789
757302	application/epub+zip	http://www.gutenberg.org/ebooks/60789.epub.noimages	2020-05-29 02:25:10.666136	ebooks/60789
541199	application/zip	http://www.gutenberg.org/files/60789/60789-0.zip	2019-11-26 06:00:56	ebooks/60789
3050622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60789.kindle.images	2020-05-29 02:25:15.345344	ebooks/60789
1424236	text/plain; charset=utf-8	http://www.gutenberg.org/files/60789/60789-0.txt	2019-11-26 06:00:52	ebooks/60789
253618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6079.kindle.images	2020-06-03 01:04:49.170681	ebooks/6079
94129	text/plain	http://www.gutenberg.org/ebooks/6079.txt.utf-8	2020-06-03 01:04:48.409725	ebooks/6079
64450	application/epub+zip	http://www.gutenberg.org/ebooks/6079.epub.images	2020-06-03 01:04:48.68073	ebooks/6079
3323	image/jpeg	http://www.gutenberg.org/cache/epub/6079/pg6079.cover.small.jpg	2020-06-03 01:04:49.622668	ebooks/6079
39790	application/zip	http://www.gutenberg.org/files/6079/6079-8.zip	2015-04-07 05:42:30	ebooks/6079
123336	text/html	http://www.gutenberg.org/ebooks/6079.html.noimages	2020-06-03 01:04:48.579694	ebooks/6079
92812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6079/6079-8.txt	2015-04-07 05:41:54	ebooks/6079
64450	application/epub+zip	http://www.gutenberg.org/ebooks/6079.epub.noimages	2020-06-03 01:04:48.753702	ebooks/6079
12958	application/rdf+xml	http://www.gutenberg.org/ebooks/6079.rdf	2020-06-11 01:04:55.256196	ebooks/6079
123336	text/html	http://www.gutenberg.org/ebooks/6079.html.images	2020-06-03 01:04:48.522691	ebooks/6079
14128	image/jpeg	http://www.gutenberg.org/cache/epub/6079/pg6079.cover.medium.jpg	2020-06-03 01:04:49.646668	ebooks/6079
253610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6079.kindle.noimages	2020-06-03 01:04:49.596674	ebooks/6079
1826	image/jpeg	http://www.gutenberg.org/cache/epub/60790/pg60790.cover.small.jpg	2020-05-29 02:25:58.930288	ebooks/60790
51762481	application/epub+zip	http://www.gutenberg.org/ebooks/60790.epub.images	2020-05-29 02:25:38.778074	ebooks/60790
282705	text/html; charset=utf-8	http://www.gutenberg.org/files/60790/60790-h/60790-h.htm	2019-11-26 08:30:10	ebooks/60790
52148	text/plain; charset=utf-8	http://www.gutenberg.org/files/60790/60790-0.zip	2019-11-26 08:32:36	ebooks/60790
518342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60790.kindle.noimages	2020-05-29 02:25:58.797299	ebooks/60790
66017239	application/zip	http://www.gutenberg.org/files/60790/60790-h.zip	2019-11-26 08:32:42	ebooks/60790
101686119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60790.kindle.images	2020-05-29 02:25:57.321302	ebooks/60790
154154	text/plain; charset=utf-8	http://www.gutenberg.org/files/60790/60790-0.txt	2019-11-26 08:30:08	ebooks/60790
109940	application/epub+zip	http://www.gutenberg.org/ebooks/60790.epub.noimages	2020-05-29 02:25:39.243057	ebooks/60790
13851	image/jpeg	http://www.gutenberg.org/cache/epub/60790/pg60790.cover.medium.jpg	2020-05-29 02:25:59.043292	ebooks/60790
12739	application/rdf+xml	http://www.gutenberg.org/ebooks/60790.rdf	2020-06-11 01:49:33.592853	ebooks/60790
96071	text/html	http://www.gutenberg.org/files/60791/60791-h/60791-h.htm	2019-11-26 12:26:04	ebooks/60791
85750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60791/60791.txt	2019-11-26 12:34:58	ebooks/60791
32404	application/zip	http://www.gutenberg.org/files/60791/60791.zip	2019-11-26 12:34:58	ebooks/60791
9674	image/jpeg	http://www.gutenberg.org/cache/epub/60791/pg60791.cover.medium.jpg	2020-05-29 02:26:00.325272	ebooks/60791
67786	application/epub+zip	http://www.gutenberg.org/ebooks/60791.epub.images	2020-05-29 02:25:59.530273	ebooks/60791
2118	image/jpeg	http://www.gutenberg.org/cache/epub/60791/pg60791.cover.small.jpg	2020-05-29 02:26:00.312262	ebooks/60791
224271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60791.kindle.noimages	2020-05-29 02:26:00.296264	ebooks/60791
86259	text/plain; charset=utf-8	http://www.gutenberg.org/files/60791/60791-0.txt	2019-11-26 12:25:41	ebooks/60791
61691	text/html	http://www.gutenberg.org/files/60791/60791-h.zip	2019-11-26 12:35:25	ebooks/60791
14868	application/rdf+xml	http://www.gutenberg.org/ebooks/60791.rdf	2020-06-11 01:49:33.618887	ebooks/60791
32564	application/zip	http://www.gutenberg.org/files/60791/60791-0.zip	2019-11-26 12:35:25	ebooks/60791
67787	application/epub+zip	http://www.gutenberg.org/ebooks/60791.epub.noimages	2020-05-29 02:25:59.702291	ebooks/60791
224286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60791.kindle.images	2020-05-29 02:25:59.999305	ebooks/60791
166694	text/plain; charset=utf-8	http://www.gutenberg.org/files/60792/60792-0.zip	2019-11-26 10:35:54	ebooks/60792
428362	text/plain; charset=utf-8	http://www.gutenberg.org/files/60792/60792-0.txt	2019-11-26 10:35:48	ebooks/60792
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/60792.rdf	2020-06-11 01:49:33.64186	ebooks/60792
462509	text/html; charset=utf-8	http://www.gutenberg.org/files/60792/60792-h/60792-h.htm	2019-11-26 10:35:52	ebooks/60792
24580	image/jpeg	http://www.gutenberg.org/cache/epub/60792/pg60792.cover.medium.jpg	2020-05-29 02:26:03.595227	ebooks/60792
244928	application/zip	http://www.gutenberg.org/files/60792/60792-h.zip	2019-11-26 10:35:54	ebooks/60792
290462	application/epub+zip	http://www.gutenberg.org/ebooks/60792.epub.images	2020-05-29 02:26:00.907301	ebooks/60792
3710	image/jpeg	http://www.gutenberg.org/cache/epub/60792/pg60792.cover.small.jpg	2020-05-29 02:26:03.568226	ebooks/60792
947368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60792.kindle.noimages	2020-05-29 02:26:03.537223	ebooks/60792
975778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60792.kindle.images	2020-05-29 02:26:02.391254	ebooks/60792
5298957	text/html; charset=utf-8	http://www.gutenberg.org/files/60793/60793-h.zip	2019-11-26 10:37:18	ebooks/60793
31017	text/plain; charset=utf-8	http://www.gutenberg.org/files/60793/60793-0.zip	2019-11-26 10:37:18	ebooks/60793
3234	image/jpeg	http://www.gutenberg.org/cache/epub/60793/pg60793.cover.small.jpg	2020-05-29 02:26:08.314161	ebooks/60793
120498	application/epub+zip	http://www.gutenberg.org/ebooks/60793.epub.noimages	2020-05-29 02:26:04.126222	ebooks/60793
11631	application/rdf+xml	http://www.gutenberg.org/ebooks/60793.rdf	2020-06-11 01:49:33.662889	ebooks/60793
96395	text/html; charset=utf-8	http://www.gutenberg.org/files/60793/60793-h/60793-h.htm	2019-11-26 10:37:08	ebooks/60793
337622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60793.kindle.noimages	2020-05-29 02:26:08.285166	ebooks/60793
10768230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60793.kindle.images	2020-05-29 02:26:07.913169	ebooks/60793
5347658	application/epub+zip	http://www.gutenberg.org/ebooks/60793.epub.images	2020-05-29 02:26:04.013215	ebooks/60793
22632	image/jpeg	http://www.gutenberg.org/cache/epub/60793/pg60793.cover.medium.jpg	2020-05-29 02:26:08.342167	ebooks/60793
83736	text/plain; charset=utf-8	http://www.gutenberg.org/files/60793/60793-0.txt	2019-11-26 10:37:04	ebooks/60793
21997	image/jpeg	http://www.gutenberg.org/cache/epub/60794/pg60794.cover.medium.jpg	2020-05-29 02:26:14.789083	ebooks/60794
180591	text/plain	http://www.gutenberg.org/ebooks/60794.txt.utf-8	2020-05-29 02:26:08.442163	ebooks/60794
180575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60794/60794-8.txt	2019-11-26 10:38:20	ebooks/60794
254540	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60794/60794-h/60794-h.htm	2019-11-26 10:38:20	ebooks/60794
562780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60794.kindle.noimages	2020-05-29 02:26:14.709075	ebooks/60794
3334	image/jpeg	http://www.gutenberg.org/cache/epub/60794/pg60794.cover.small.jpg	2020-05-29 02:26:14.751076	ebooks/60794
12759	application/rdf+xml	http://www.gutenberg.org/ebooks/60794.rdf	2020-06-11 01:49:33.687854	ebooks/60794
65845	application/zip	http://www.gutenberg.org/files/60794/60794-8.zip	2019-11-26 10:38:38	ebooks/60794
2440355	application/epub+zip	http://www.gutenberg.org/ebooks/60794.epub.images	2020-05-29 02:26:10.038137	ebooks/60794
178556	application/epub+zip	http://www.gutenberg.org/ebooks/60794.epub.noimages	2020-05-29 02:26:11.219153	ebooks/60794
5144495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60794.kindle.images	2020-05-29 02:26:13.964089	ebooks/60794
2410049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60794/60794-h.zip	2019-11-26 10:38:38	ebooks/60794
704807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60795.kindle.images	2020-05-29 02:26:16.036078	ebooks/60795
4249	image/jpeg	http://www.gutenberg.org/cache/epub/60795/pg60795.cover.small.jpg	2020-05-29 02:26:16.653052	ebooks/60795
25353	image/jpeg	http://www.gutenberg.org/cache/epub/60795/pg60795.cover.medium.jpg	2020-05-29 02:26:16.67307	ebooks/60795
88624	application/zip	http://www.gutenberg.org/files/60795/60795.zip	2019-11-26 10:58:32	ebooks/60795
226436	text/plain	http://www.gutenberg.org/ebooks/60795.txt.utf-8	2020-05-29 02:26:14.915094	ebooks/60795
226447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60795/60795.txt	2019-11-26 10:58:32	ebooks/60795
226455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60795/60795-8.txt	2019-11-26 10:58:32	ebooks/60795
88659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60795/60795-8.zip	2019-11-26 10:58:32	ebooks/60795
285959	application/epub+zip	http://www.gutenberg.org/ebooks/60795.epub.images	2020-05-29 02:26:15.237094	ebooks/60795
606722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60795.kindle.noimages	2020-05-29 02:26:16.631051	ebooks/60795
221630	application/epub+zip	http://www.gutenberg.org/ebooks/60795.epub.noimages	2020-05-29 02:26:15.429084	ebooks/60795
14971	application/rdf+xml	http://www.gutenberg.org/ebooks/60795.rdf	2020-06-11 01:49:33.713855	ebooks/60795
247054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60795/60795-h/60795-h.htm	2019-11-26 10:58:32	ebooks/60795
281269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60795/60795-h.zip	2019-11-26 10:58:32	ebooks/60795
441265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60796.kindle.noimages	2020-05-29 02:26:18.065049	ebooks/60796
192443	application/zip	http://www.gutenberg.org/files/60796/60796-h.zip	2020-02-11 16:27:50	ebooks/60796
51452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60796/60796.zip	2020-02-11 16:27:50	ebooks/60796
165337	application/epub+zip	http://www.gutenberg.org/ebooks/60796.epub.images	2020-05-29 02:26:17.036061	ebooks/60796
13621	application/rdf+xml	http://www.gutenberg.org/ebooks/60796.rdf	2020-06-11 01:49:33.738851	ebooks/60796
23868	image/jpeg	http://www.gutenberg.org/cache/epub/60796/pg60796.cover.medium.jpg	2020-05-29 02:26:18.104046	ebooks/60796
165337	application/epub+zip	http://www.gutenberg.org/ebooks/60796.epub.noimages	2020-05-29 02:26:17.218046	ebooks/60796
4048	image/jpeg	http://www.gutenberg.org/cache/epub/60796/pg60796.cover.small.jpg	2020-05-29 02:26:18.085055	ebooks/60796
144654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60796/60796-h/60796-h.htm	2020-02-11 16:27:32	ebooks/60796
441277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60796.kindle.images	2020-05-29 02:26:17.641054	ebooks/60796
132725	text/plain	http://www.gutenberg.org/ebooks/60796.txt.utf-8	2020-05-29 02:26:16.772073	ebooks/60796
132755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60796/60796.txt	2020-02-11 16:27:02	ebooks/60796
196494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60797/60797-h/60797-h.htm	2019-11-26 10:59:46	ebooks/60797
3889	image/jpeg	http://www.gutenberg.org/cache/epub/60797/pg60797.cover.small.jpg	2020-05-29 02:26:19.722215	ebooks/60797
187839	application/epub+zip	http://www.gutenberg.org/ebooks/60797.epub.images	2020-05-29 02:26:18.483243	ebooks/60797
20018	image/jpeg	http://www.gutenberg.org/cache/epub/60797/pg60797.cover.medium.jpg	2020-05-29 02:26:19.74222	ebooks/60797
183764	application/zip	http://www.gutenberg.org/files/60797/60797-h.zip	2019-11-26 11:00:06	ebooks/60797
179097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60797/60797-8.txt	2019-11-26 10:59:46	ebooks/60797
179069	text/plain	http://www.gutenberg.org/ebooks/60797.txt.utf-8	2020-05-29 02:26:18.195053	ebooks/60797
501379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60797.kindle.noimages	2020-05-29 02:26:19.701213	ebooks/60797
68839	application/zip	http://www.gutenberg.org/files/60797/60797-8.zip	2019-11-26 11:00:06	ebooks/60797
187839	application/epub+zip	http://www.gutenberg.org/ebooks/60797.epub.noimages	2020-05-29 02:26:18.662237	ebooks/60797
501383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60797.kindle.images	2020-05-29 02:26:19.183225	ebooks/60797
13370	application/rdf+xml	http://www.gutenberg.org/ebooks/60797.rdf	2020-06-11 01:49:33.776849	ebooks/60797
1715	image/jpeg	http://www.gutenberg.org/cache/epub/60798/pg60798.cover.small.jpg	2020-05-29 02:26:20.782203	ebooks/60798
278766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60798.kindle.noimages	2020-05-29 02:26:20.76021	ebooks/60798
110032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60798/60798-h.zip	2019-11-26 16:14:00	ebooks/60798
28664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60798/60798-8.zip	2019-11-26 16:14:00	ebooks/60798
278773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60798.kindle.images	2020-05-29 02:26:20.459206	ebooks/60798
70992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60798/60798-8.txt	2019-11-26 16:13:56	ebooks/60798
13983	application/rdf+xml	http://www.gutenberg.org/ebooks/60798.rdf	2020-06-11 01:49:33.80285	ebooks/60798
115513	application/epub+zip	http://www.gutenberg.org/ebooks/60798.epub.images	2020-05-29 02:26:20.025297	ebooks/60798
75919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60798/60798-h/60798-h.htm	2019-11-26 16:13:58	ebooks/60798
115514	application/epub+zip	http://www.gutenberg.org/ebooks/60798.epub.noimages	2020-05-29 02:26:20.155226	ebooks/60798
72205	text/plain	http://www.gutenberg.org/ebooks/60798.txt.utf-8	2020-05-29 02:26:19.836212	ebooks/60798
7953	image/jpeg	http://www.gutenberg.org/cache/epub/60798/pg60798.cover.medium.jpg	2020-05-29 02:26:20.803197	ebooks/60798
5153	image/jpeg	http://www.gutenberg.org/cache/epub/60799/pg60799.cover.small.jpg	2020-05-29 02:26:21.652217	ebooks/60799
51483	text/html; charset=us-ascii	http://www.gutenberg.org/files/60799/60799-h/60799-h.htm	2019-11-27 05:32:18	ebooks/60799
48368	text/plain	http://www.gutenberg.org/ebooks/60799.txt.utf-8	2020-05-29 02:26:20.891212	ebooks/60799
99320	application/epub+zip	http://www.gutenberg.org/ebooks/60799.epub.images	2020-05-29 02:26:21.042211	ebooks/60799
13999	application/rdf+xml	http://www.gutenberg.org/ebooks/60799.rdf	2020-06-11 01:49:33.82886	ebooks/60799
48398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60799/60799.txt	2019-11-27 05:32:18	ebooks/60799
18750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60799/60799.zip	2019-11-27 05:32:18	ebooks/60799
99323	application/epub+zip	http://www.gutenberg.org/ebooks/60799.epub.noimages	2020-05-29 02:26:21.144204	ebooks/60799
255000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60799.kindle.images	2020-05-29 02:26:21.386199	ebooks/60799
31193	image/jpeg	http://www.gutenberg.org/cache/epub/60799/pg60799.cover.medium.jpg	2020-05-29 02:26:21.6732	ebooks/60799
299886	application/zip	http://www.gutenberg.org/files/60799/60799-h.zip	2019-11-27 05:32:18	ebooks/60799
254987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60799.kindle.noimages	2020-05-29 02:26:21.630199	ebooks/60799
49201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/608/608.zip	2013-02-23 06:58:10	ebooks/608
70339	application/epub+zip	http://www.gutenberg.org/ebooks/608.epub.noimages	2020-06-01 00:04:01.468785	ebooks/608
274083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/608.kindle.noimages	2020-06-01 00:04:02.08477	ebooks/608
50790	text/html; charset=us-ascii	http://www.gutenberg.org/files/608/608-h.zip	2013-02-23 06:58:10	ebooks/608
13547	application/rdf+xml	http://www.gutenberg.org/ebooks/608.rdf	2020-06-11 01:00:36.452011	ebooks/608
123175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/608/608.txt	2013-02-23 06:53:36	ebooks/608
3036	image/jpeg	http://www.gutenberg.org/cache/epub/608/pg608.cover.small.jpg	2020-06-01 00:04:02.108801	ebooks/608
274086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/608.kindle.images	2020-06-01 00:04:01.775776	ebooks/608
133482	text/html; charset=us-ascii	http://www.gutenberg.org/files/608/608-h/608-h.htm	2013-02-23 06:55:26	ebooks/608
123147	text/plain	http://www.gutenberg.org/ebooks/608.txt.utf-8	2020-06-01 00:04:01.141809	ebooks/608
70338	application/epub+zip	http://www.gutenberg.org/ebooks/608.epub.images	2020-06-01 00:04:01.318803	ebooks/608
12084	image/jpeg	http://www.gutenberg.org/cache/epub/608/pg608.cover.medium.jpg	2020-06-01 00:04:02.13278	ebooks/608
231948	application/zip	http://www.gutenberg.org/files/6080/6080.zip	2015-04-08 11:06:22	ebooks/6080
666318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6080/6080.txt	2015-04-08 11:06:04	ebooks/6080
12202	application/rdf+xml	http://www.gutenberg.org/ebooks/6080.rdf	2020-06-11 01:04:55.289287	ebooks/6080
733497	text/html	http://www.gutenberg.org/ebooks/6080.html.images	2020-06-03 01:04:55.460919	ebooks/6080
1147140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6080.kindle.images	2020-06-03 01:04:57.612863	ebooks/6080
285240	application/epub+zip	http://www.gutenberg.org/ebooks/6080.epub.noimages	2020-06-03 01:04:56.141898	ebooks/6080
285240	application/epub+zip	http://www.gutenberg.org/ebooks/6080.epub.images	2020-06-03 01:04:55.932912	ebooks/6080
666295	text/plain	http://www.gutenberg.org/ebooks/6080.txt.utf-8	2020-06-03 01:04:54.939903	ebooks/6080
2782	image/jpeg	http://www.gutenberg.org/cache/epub/6080/pg6080.cover.small.jpg	2020-06-03 01:04:59.099849	ebooks/6080
12168	image/jpeg	http://www.gutenberg.org/cache/epub/6080/pg6080.cover.medium.jpg	2020-06-03 01:04:59.12287	ebooks/6080
1147136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6080.kindle.noimages	2020-06-03 01:04:59.07188	ebooks/6080
733497	text/html	http://www.gutenberg.org/ebooks/6080.html.noimages	2020-06-03 01:04:55.611898	ebooks/6080
249178	text/html	http://www.gutenberg.org/ebooks/60800.html.images	2020-05-29 02:26:25.438162	ebooks/60800
249178	text/html	http://www.gutenberg.org/ebooks/60800.html.noimages	2020-05-29 02:26:25.49715	ebooks/60800
451394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60800.kindle.noimages	2020-05-29 02:26:26.911135	ebooks/60800
87226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60800/60800-8.zip	2019-11-27 16:53:40	ebooks/60800
3329	image/jpeg	http://www.gutenberg.org/cache/epub/60800/pg60800.cover.small.jpg	2020-05-29 02:26:26.936148	ebooks/60800
114246	application/epub+zip	http://www.gutenberg.org/ebooks/60800.epub.noimages	2020-05-29 02:26:25.896143	ebooks/60800
222966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60800/60800-8.txt	2019-11-27 16:52:45	ebooks/60800
451402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60800.kindle.images	2020-05-29 02:26:26.404126	ebooks/60800
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/60800.rdf	2020-06-11 01:49:33.852854	ebooks/60800
233888	text/plain	http://www.gutenberg.org/ebooks/60800.txt.utf-8	2020-05-29 02:26:25.29417	ebooks/60800
12455	image/jpeg	http://www.gutenberg.org/cache/epub/60800/pg60800.cover.medium.jpg	2020-05-29 02:26:26.960119	ebooks/60800
114246	application/epub+zip	http://www.gutenberg.org/ebooks/60800.epub.images	2020-05-29 02:26:25.811134	ebooks/60800
191551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60801.kindle.noimages	2020-05-29 02:26:27.996149	ebooks/60801
61101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60801/60801-8.txt	2019-11-28 03:57:35	ebooks/60801
23470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60801/60801-8.zip	2019-11-28 03:58:36	ebooks/60801
45927	application/epub+zip	http://www.gutenberg.org/ebooks/60801.epub.noimages	2020-05-29 02:26:27.336117	ebooks/60801
191555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60801.kindle.images	2020-05-29 02:26:27.667119	ebooks/60801
4088	image/jpeg	http://www.gutenberg.org/cache/epub/60801/pg60801.cover.small.jpg	2020-05-29 02:26:28.021109	ebooks/60801
12558	application/rdf+xml	http://www.gutenberg.org/ebooks/60801.rdf	2020-05-29 02:26:28.13111	ebooks/60801
88894	text/html	http://www.gutenberg.org/ebooks/60801.html.noimages	2020-05-29 02:26:27.199121	ebooks/60801
45927	application/epub+zip	http://www.gutenberg.org/ebooks/60801.epub.images	2020-05-29 02:26:27.273118	ebooks/60801
88894	text/html	http://www.gutenberg.org/ebooks/60801.html.images	2020-05-29 02:26:27.158122	ebooks/60801
16484	image/jpeg	http://www.gutenberg.org/cache/epub/60801/pg60801.cover.medium.jpg	2020-05-29 02:26:28.045112	ebooks/60801
62260	text/plain	http://www.gutenberg.org/ebooks/60801.txt.utf-8	2020-05-29 02:26:27.07113	ebooks/60801
2781	image/jpeg	http://www.gutenberg.org/cache/epub/60802/pg60802.cover.small.jpg	2020-05-29 02:26:31.893055	ebooks/60802
13593	application/rdf+xml	http://www.gutenberg.org/ebooks/60802.rdf	2020-05-29 02:26:32.00906	ebooks/60802
246167	text/plain; charset=utf-8	http://www.gutenberg.org/files/60802/60802-0.zip	2020-05-04 05:35:12	ebooks/60802
288965	application/epub+zip	http://www.gutenberg.org/ebooks/60802.epub.noimages	2020-05-29 02:26:29.078113	ebooks/60802
1168217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60802.kindle.noimages	2020-05-29 02:26:31.866073	ebooks/60802
699717	text/html; charset=utf-8	http://www.gutenberg.org/files/60802/60802-h/60802-h.htm	2020-05-04 05:33:42	ebooks/60802
12014	image/jpeg	http://www.gutenberg.org/cache/epub/60802/pg60802.cover.medium.jpg	2020-05-29 02:26:31.916061	ebooks/60802
656959	text/plain; charset=utf-8	http://www.gutenberg.org/files/60802/60802-0.txt	2020-05-04 05:33:48	ebooks/60802
1173913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60802.kindle.images	2020-05-29 02:26:30.455077	ebooks/60802
291309	application/epub+zip	http://www.gutenberg.org/ebooks/60802.epub.images	2020-05-29 02:26:28.72312	ebooks/60802
273180	text/html; charset=utf-8	http://www.gutenberg.org/files/60802/60802-h.zip	2020-05-04 05:35:12	ebooks/60802
91049	application/epub+zip	http://www.gutenberg.org/ebooks/60803.epub.noimages	2020-05-29 02:26:32.24707	ebooks/60803
27649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60803/60803.txt	2019-11-28 04:56:06	ebooks/60803
219149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60803.kindle.images	2020-05-29 02:26:32.404055	ebooks/60803
291325	application/zip	http://www.gutenberg.org/files/60803/60803-h.zip	2019-11-28 04:56:06	ebooks/60803
5153	image/jpeg	http://www.gutenberg.org/cache/epub/60803/pg60803.cover.small.jpg	2020-05-29 02:26:32.586051	ebooks/60803
91049	application/epub+zip	http://www.gutenberg.org/ebooks/60803.epub.images	2020-05-29 02:26:32.153077	ebooks/60803
219137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60803.kindle.noimages	2020-05-29 02:26:32.56505	ebooks/60803
27621	text/plain	http://www.gutenberg.org/ebooks/60803.txt.utf-8	2020-05-29 02:26:32.027065	ebooks/60803
10318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60803/60803.zip	2019-11-28 04:56:06	ebooks/60803
31193	image/jpeg	http://www.gutenberg.org/cache/epub/60803/pg60803.cover.medium.jpg	2020-05-29 02:26:32.606056	ebooks/60803
12857	application/rdf+xml	http://www.gutenberg.org/ebooks/60803.rdf	2020-05-29 02:26:32.672045	ebooks/60803
29518	text/html; charset=us-ascii	http://www.gutenberg.org/files/60803/60803-h/60803-h.htm	2019-11-28 04:56:06	ebooks/60803
9322419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60804.kindle.images	2020-06-17 19:03:32.041042	ebooks/60804
173615	application/epub+zip	http://www.gutenberg.org/ebooks/60804.epub.noimages	2020-06-17 19:03:30.170083	ebooks/60804
2205872	text/html	http://www.gutenberg.org/files/60804/60804-h.zip	2019-11-29 04:29:40	ebooks/60804
536985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60804.kindle.noimages	2020-06-17 19:03:32.766028	ebooks/60804
3751344	application/epub+zip	http://www.gutenberg.org/ebooks/60804.epub.images	2020-06-17 19:03:29.661095	ebooks/60804
14960	application/rdf+xml	http://www.gutenberg.org/ebooks/60804.rdf	2020-06-17 19:03:32.89303	ebooks/60804
14113	image/jpeg	http://www.gutenberg.org/cache/epub/60804/pg60804.cover.medium.jpg	2020-06-17 19:03:32.821026	ebooks/60804
78244	application/zip	http://www.gutenberg.org/files/60804/60804-0.zip	2020-06-17 13:14:45	ebooks/60804
221230	text/plain; charset=utf-8	http://www.gutenberg.org/files/60804/60804-0.txt	2020-06-17 13:14:45	ebooks/60804
265777	text/html	http://www.gutenberg.org/files/60804/60804-h/60804-h.htm	2019-11-29 04:26:26	ebooks/60804
2310	image/jpeg	http://www.gutenberg.org/cache/epub/60804/pg60804.cover.small.jpg	2020-06-17 19:03:32.795025	ebooks/60804
877470	application/epub+zip	http://www.gutenberg.org/ebooks/60805.epub.images	2020-05-29 02:26:36.930355	ebooks/60805
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/60805.rdf	2020-05-29 02:26:41.513232	ebooks/60805
2385618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60805.kindle.images	2020-05-29 02:26:39.447257	ebooks/60805
28730	image/jpeg	http://www.gutenberg.org/cache/epub/60805/pg60805.cover.medium.jpg	2020-05-29 02:26:41.39624	ebooks/60805
1517877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60805.kindle.noimages	2020-05-29 02:26:41.29624	ebooks/60805
3320	image/jpeg	http://www.gutenberg.org/cache/epub/60805/pg60805.cover.small.jpg	2020-05-29 02:26:41.348239	ebooks/60805
772147	text/html; charset=utf-8	http://www.gutenberg.org/files/60805/60805-h/60805-h.htm	2019-11-28 12:09:06	ebooks/60805
269504	application/zip	http://www.gutenberg.org/files/60805/60805-0.zip	2019-11-28 12:09:08	ebooks/60805
837040	text/html; charset=utf-8	http://www.gutenberg.org/files/60805/60805-h.zip	2019-11-28 12:09:10	ebooks/60805
442797	application/epub+zip	http://www.gutenberg.org/ebooks/60805.epub.noimages	2020-05-29 02:26:37.414299	ebooks/60805
693452	text/plain; charset=utf-8	http://www.gutenberg.org/files/60805/60805-0.txt	2019-11-28 12:09:02	ebooks/60805
178918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60806/60806-8.zip	2019-11-28 12:10:46	ebooks/60806
281220	application/epub+zip	http://www.gutenberg.org/ebooks/60806.epub.noimages	2020-05-29 02:26:42.315242	ebooks/60806
1004556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60806.kindle.images	2020-05-29 02:26:43.351213	ebooks/60806
284660	application/epub+zip	http://www.gutenberg.org/ebooks/60806.epub.images	2020-05-29 02:26:42.010232	ebooks/60806
465470	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60806/60806-8.txt	2019-11-28 12:10:42	ebooks/60806
3114	image/jpeg	http://www.gutenberg.org/cache/epub/60806/pg60806.cover.small.jpg	2020-05-29 02:26:44.418196	ebooks/60806
261613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60806/60806-h.zip	2019-11-28 12:10:46	ebooks/60806
489794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60806/60806-h/60806-h.htm	2019-11-28 12:10:44	ebooks/60806
996856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60806.kindle.noimages	2020-05-29 02:26:44.389193	ebooks/60806
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/60806.rdf	2020-05-29 02:26:44.530198	ebooks/60806
477399	text/plain	http://www.gutenberg.org/ebooks/60806.txt.utf-8	2020-05-29 02:26:41.544239	ebooks/60806
19901	image/jpeg	http://www.gutenberg.org/cache/epub/60806/pg60806.cover.medium.jpg	2020-05-29 02:26:44.445203	ebooks/60806
23287	image/jpeg	http://www.gutenberg.org/cache/epub/60807/pg60807.cover.medium.jpg	2020-05-29 02:26:49.014167	ebooks/60807
263318	application/epub+zip	http://www.gutenberg.org/ebooks/60807.epub.noimages	2020-05-29 02:26:46.10221	ebooks/60807
370174	text/html; charset=utf-8	http://www.gutenberg.org/files/60807/60807-h/60807-h.htm	2019-11-28 12:31:30	ebooks/60807
3259520	application/epub+zip	http://www.gutenberg.org/ebooks/60807.epub.images	2020-05-29 02:26:45.495199	ebooks/60807
3355792	text/html; charset=utf-8	http://www.gutenberg.org/files/60807/60807-h.zip	2019-11-28 12:31:38	ebooks/60807
3149	image/jpeg	http://www.gutenberg.org/cache/epub/60807/pg60807.cover.small.jpg	2020-05-29 02:26:48.976136	ebooks/60807
6811518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60807.kindle.images	2020-05-29 02:26:47.945149	ebooks/60807
826428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60807.kindle.noimages	2020-05-29 02:26:48.934141	ebooks/60807
312411	text/plain; charset=utf-8	http://www.gutenberg.org/files/60807/60807-0.txt	2019-11-28 12:31:22	ebooks/60807
12050	application/rdf+xml	http://www.gutenberg.org/ebooks/60807.rdf	2020-05-29 02:26:49.113135	ebooks/60807
119178	application/zip	http://www.gutenberg.org/files/60807/60807-0.zip	2019-11-28 12:31:36	ebooks/60807
205433	application/epub+zip	http://www.gutenberg.org/ebooks/60808.epub.noimages	2020-05-29 02:26:50.347116	ebooks/60808
162383	text/html; charset=utf-8	http://www.gutenberg.org/files/60808/60808-h/60808-h.htm	2019-11-28 16:39:36	ebooks/60808
565557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60808.kindle.noimages	2020-05-29 02:26:51.755097	ebooks/60808
313394	application/epub+zip	http://www.gutenberg.org/ebooks/60808.epub.images	2020-05-29 02:26:49.748135	ebooks/60808
135091	text/plain; charset=utf-8	http://www.gutenberg.org/files/60808/60808-0.txt	2019-11-28 16:39:34	ebooks/60808
11983	application/rdf+xml	http://www.gutenberg.org/ebooks/60808.rdf	2020-05-29 02:26:51.899098	ebooks/60808
733566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60808.kindle.images	2020-05-29 02:26:51.164157	ebooks/60808
19501	image/jpeg	http://www.gutenberg.org/cache/epub/60808/pg60808.cover.medium.jpg	2020-05-29 02:26:51.819103	ebooks/60808
293007	text/html; charset=utf-8	http://www.gutenberg.org/files/60808/60808-h.zip	2019-11-28 16:39:38	ebooks/60808
50782	application/zip	http://www.gutenberg.org/files/60808/60808-0.zip	2019-11-28 16:39:38	ebooks/60808
1969	image/jpeg	http://www.gutenberg.org/cache/epub/60808/pg60808.cover.small.jpg	2020-05-29 02:26:51.788104	ebooks/60808
518139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60809.kindle.images	2020-05-29 02:26:52.549085	ebooks/60809
5153	image/jpeg	http://www.gutenberg.org/cache/epub/60809/pg60809.cover.small.jpg	2020-05-29 02:26:52.843083	ebooks/60809
515223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60809/60809-h.zip	2019-11-29 05:39:14	ebooks/60809
14686	application/rdf+xml	http://www.gutenberg.org/ebooks/60809.rdf	2020-05-29 02:26:52.932084	ebooks/60809
26279	application/zip	http://www.gutenberg.org/files/60809/60809-8.zip	2019-11-29 05:39:14	ebooks/60809
66869	text/plain	http://www.gutenberg.org/ebooks/60809.txt.utf-8	2020-05-29 02:26:51.920099	ebooks/60809
71370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60809/60809-h/60809-h.htm	2019-11-29 05:39:08	ebooks/60809
290130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60809.kindle.noimages	2020-05-29 02:26:52.820093	ebooks/60809
237611	application/epub+zip	http://www.gutenberg.org/ebooks/60809.epub.images	2020-05-29 02:26:52.114115	ebooks/60809
66903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60809/60809-8.txt	2019-11-29 05:39:08	ebooks/60809
107810	application/epub+zip	http://www.gutenberg.org/ebooks/60809.epub.noimages	2020-05-29 02:26:52.2381	ebooks/60809
31193	image/jpeg	http://www.gutenberg.org/cache/epub/60809/pg60809.cover.medium.jpg	2020-05-29 02:26:52.864083	ebooks/60809
856268	text/plain	http://www.gutenberg.org/ebooks/6081.txt.utf-8	2020-06-03 01:04:59.244874	ebooks/6081
3349	image/jpeg	http://www.gutenberg.org/cache/epub/6081/pg6081.cover.small.jpg	2020-06-03 01:05:03.66086	ebooks/6081
13604	application/rdf+xml	http://www.gutenberg.org/ebooks/6081.rdf	2020-06-11 01:04:55.318202	ebooks/6081
1516375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6081.kindle.images	2020-06-03 01:05:01.914825	ebooks/6081
13195	image/jpeg	http://www.gutenberg.org/cache/epub/6081/pg6081.cover.medium.jpg	2020-06-03 01:05:03.705824	ebooks/6081
969036	text/html; charset=us-ascii	http://www.gutenberg.org/files/6081/6081-h/6081-h.htm	2017-08-12 04:21:40	ebooks/6081
380514	application/epub+zip	http://www.gutenberg.org/ebooks/6081.epub.noimages	2020-06-03 01:05:00.243013	ebooks/6081
1516358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6081.kindle.noimages	2020-06-03 01:05:03.612807	ebooks/6081
334070	application/zip	http://www.gutenberg.org/files/6081/6081.zip	2017-08-12 04:21:58	ebooks/6081
380515	application/epub+zip	http://www.gutenberg.org/ebooks/6081.epub.images	2020-06-03 01:04:59.936868	ebooks/6081
856298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6081/6081.txt	2017-08-11 05:47:12	ebooks/6081
347222	text/html; charset=us-ascii	http://www.gutenberg.org/files/6081/6081-h.zip	2017-08-12 04:22:00	ebooks/6081
17200	application/rdf+xml	http://www.gutenberg.org/ebooks/60810.rdf	2020-05-29 02:26:58.248215	ebooks/60810
527431	application/epub+zip	http://www.gutenberg.org/ebooks/60810.epub.images	2020-05-29 02:26:53.776077	ebooks/60810
2011187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60810.kindle.noimages	2020-05-29 02:26:58.094219	ebooks/60810
1107025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60810/60810-8.txt	2019-11-29 07:55:52	ebooks/60810
2011199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60810.kindle.images	2020-05-29 02:26:56.133048	ebooks/60810
527431	application/epub+zip	http://www.gutenberg.org/ebooks/60810.epub.noimages	2020-05-29 02:26:54.168075	ebooks/60810
1136300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60810/60810-h/60810-h.htm	2019-11-29 07:55:54	ebooks/60810
410664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60810/60810-8.zip	2019-11-29 07:55:54	ebooks/60810
485999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60810/60810-h.zip	2019-11-29 07:55:54	ebooks/60810
11143	image/jpeg	http://www.gutenberg.org/cache/epub/60810/pg60810.cover.medium.jpg	2020-05-29 02:26:58.156238	ebooks/60810
1135024	text/plain	http://www.gutenberg.org/ebooks/60810.txt.utf-8	2020-05-29 02:26:52.97709	ebooks/60810
2186	image/jpeg	http://www.gutenberg.org/cache/epub/60810/pg60810.cover.small.jpg	2020-05-29 02:26:58.126226	ebooks/60810
16504	application/rdf+xml	http://www.gutenberg.org/ebooks/60811.rdf	2020-05-29 02:27:01.087182	ebooks/60811
300729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60811/60811-h/60811-h.htm	2019-11-29 08:00:24	ebooks/60811
1428273	application/epub+zip	http://www.gutenberg.org/ebooks/60811.epub.images	2020-05-29 02:26:58.726233	ebooks/60811
14365	image/jpeg	http://www.gutenberg.org/cache/epub/60811/pg60811.cover.medium.jpg	2020-05-29 02:27:01.002188	ebooks/60811
230237	application/epub+zip	http://www.gutenberg.org/ebooks/60811.epub.noimages	2020-05-29 02:26:59.006218	ebooks/60811
713311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60811.kindle.noimages	2020-05-29 02:27:00.941193	ebooks/60811
268936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60811/60811-8.txt	2019-11-29 08:00:24	ebooks/60811
268921	text/plain	http://www.gutenberg.org/ebooks/60811.txt.utf-8	2020-05-29 02:26:58.274218	ebooks/60811
2066	image/jpeg	http://www.gutenberg.org/cache/epub/60811/pg60811.cover.small.jpg	2020-05-29 02:27:00.973206	ebooks/60811
268927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60811/60811.txt	2019-11-29 08:00:24	ebooks/60811
1393143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60811/60811-h.zip	2019-11-29 08:00:24	ebooks/60811
100268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60811/60811.zip	2019-11-29 08:00:24	ebooks/60811
100292	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60811/60811-8.zip	2019-11-29 08:00:24	ebooks/60811
2751871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60811.kindle.images	2020-05-29 02:27:00.124198	ebooks/60811
394147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60812/60812-h/60812-h.htm	2019-11-29 08:54:48	ebooks/60812
848705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60812.kindle.noimages	2020-05-29 02:27:03.516147	ebooks/60812
867472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60812.kindle.images	2020-05-29 02:27:02.657159	ebooks/60812
234610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60812/60812-h.zip	2019-11-29 08:54:50	ebooks/60812
13245	image/jpeg	http://www.gutenberg.org/cache/epub/60812/pg60812.cover.medium.jpg	2020-05-29 02:27:03.565146	ebooks/60812
374902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60812/60812-8.txt	2019-11-29 08:54:44	ebooks/60812
383989	text/plain	http://www.gutenberg.org/ebooks/60812.txt.utf-8	2020-05-29 02:27:01.115228	ebooks/60812
144313	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60812/60812-8.zip	2019-11-29 08:54:50	ebooks/60812
13729	application/rdf+xml	http://www.gutenberg.org/ebooks/60812.rdf	2020-05-29 02:27:03.641154	ebooks/60812
265556	application/epub+zip	http://www.gutenberg.org/ebooks/60812.epub.images	2020-05-29 02:27:01.512174	ebooks/60812
2258	image/jpeg	http://www.gutenberg.org/cache/epub/60812/pg60812.cover.small.jpg	2020-05-29 02:27:03.541147	ebooks/60812
252325	application/epub+zip	http://www.gutenberg.org/ebooks/60812.epub.noimages	2020-05-29 02:27:01.795189	ebooks/60812
129830	text/plain; charset=utf-8	http://www.gutenberg.org/files/60813/60813-0.zip	2019-11-29 08:56:10	ebooks/60813
12765	application/rdf+xml	http://www.gutenberg.org/ebooks/60813.rdf	2020-05-29 02:27:07.053117	ebooks/60813
310128	application/epub+zip	http://www.gutenberg.org/ebooks/60813.epub.noimages	2020-05-29 02:27:04.559175	ebooks/60813
4470	image/jpeg	http://www.gutenberg.org/cache/epub/60813/pg60813.cover.small.jpg	2020-05-29 02:27:06.924104	ebooks/60813
31995	image/jpeg	http://www.gutenberg.org/cache/epub/60813/pg60813.cover.medium.jpg	2020-05-29 02:27:06.957102	ebooks/60813
961532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60813.kindle.noimages	2020-05-29 02:27:06.888103	ebooks/60813
332304	application/zip	http://www.gutenberg.org/files/60813/60813-h.zip	2019-11-29 08:56:10	ebooks/60813
339177	text/plain; charset=utf-8	http://www.gutenberg.org/files/60813/60813-0.txt	2019-11-29 08:56:06	ebooks/60813
418431	application/epub+zip	http://www.gutenberg.org/ebooks/60813.epub.images	2020-05-29 02:27:04.16914	ebooks/60813
386373	text/html; charset=utf-8	http://www.gutenberg.org/files/60813/60813-h/60813-h.htm	2019-11-29 08:56:08	ebooks/60813
1177015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60813.kindle.images	2020-05-29 02:27:05.699125	ebooks/60813
12592	application/rdf+xml	http://www.gutenberg.org/ebooks/60814.rdf	2020-05-29 02:27:13.088367	ebooks/60814
283951	application/epub+zip	http://www.gutenberg.org/ebooks/60814.epub.noimages	2020-05-29 02:27:09.120099	ebooks/60814
970799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60814.kindle.noimages	2020-05-29 02:27:12.651327	ebooks/60814
4868764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60814.kindle.images	2020-05-29 02:27:11.264047	ebooks/60814
149049	text/plain; charset=utf-8	http://www.gutenberg.org/files/60814/60814-0.zip	2019-11-29 12:27:20	ebooks/60814
2403368	application/epub+zip	http://www.gutenberg.org/ebooks/60814.epub.images	2020-05-29 02:27:08.486088	ebooks/60814
1902	image/jpeg	http://www.gutenberg.org/cache/epub/60814/pg60814.cover.small.jpg	2020-05-29 02:27:12.761328	ebooks/60814
9541	image/jpeg	http://www.gutenberg.org/cache/epub/60814/pg60814.cover.medium.jpg	2020-05-29 02:27:12.862337	ebooks/60814
2680743	text/html; charset=utf-8	http://www.gutenberg.org/files/60814/60814-h.zip	2019-11-29 12:27:20	ebooks/60814
475506	text/html; charset=utf-8	http://www.gutenberg.org/files/60814/60814-h/60814-h.htm	2019-11-29 12:27:14	ebooks/60814
398112	text/plain; charset=utf-8	http://www.gutenberg.org/files/60814/60814-0.txt	2019-11-29 12:27:12	ebooks/60814
338240	text/plain; charset=utf-8	http://www.gutenberg.org/files/60815/60815-0.txt	2019-11-30 04:43:04	ebooks/60815
12984	application/rdf+xml	http://www.gutenberg.org/ebooks/60815.rdf	2020-05-29 02:27:15.225294	ebooks/60815
360819	text/html; charset=utf-8	http://www.gutenberg.org/files/60815/60815-h/60815-h.htm	2019-11-30 04:43:06	ebooks/60815
160441	application/epub+zip	http://www.gutenberg.org/ebooks/60815.epub.images	2020-05-29 02:27:13.35433	ebooks/60815
126241	application/zip	http://www.gutenberg.org/files/60815/60815-h.zip	2019-11-30 04:43:06	ebooks/60815
160441	application/epub+zip	http://www.gutenberg.org/ebooks/60815.epub.noimages	2020-05-29 02:27:13.526328	ebooks/60815
25192	image/jpeg	http://www.gutenberg.org/cache/epub/60815/pg60815.cover.medium.jpg	2020-05-29 02:27:15.123315	ebooks/60815
4512	image/jpeg	http://www.gutenberg.org/cache/epub/60815/pg60815.cover.small.jpg	2020-05-29 02:27:15.09032	ebooks/60815
654061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60815.kindle.images	2020-05-29 02:27:14.300308	ebooks/60815
654057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60815.kindle.noimages	2020-05-29 02:27:15.055298	ebooks/60815
122722	text/plain; charset=utf-8	http://www.gutenberg.org/files/60815/60815-0.zip	2019-11-30 04:43:06	ebooks/60815
2547	image/jpeg	http://www.gutenberg.org/cache/epub/60816/pg60816.cover.small.jpg	2020-05-29 02:27:23.341193	ebooks/60816
18309	image/jpeg	http://www.gutenberg.org/cache/epub/60816/pg60816.cover.medium.jpg	2020-05-29 02:27:23.417199	ebooks/60816
1493004	text/html; charset=utf-8	http://www.gutenberg.org/files/60816/60816-h.zip	2019-11-29 14:02:54	ebooks/60816
2723356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60816.kindle.images	2020-05-29 02:27:22.05623	ebooks/60816
188926	application/epub+zip	http://www.gutenberg.org/ebooks/60816.epub.noimages	2020-05-29 02:27:17.62427	ebooks/60816
46630	application/zip	http://www.gutenberg.org/files/60816/60816-0.zip	2019-11-29 14:02:54	ebooks/60816
654430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60816.kindle.noimages	2020-05-29 02:27:23.260197	ebooks/60816
265748	text/html; charset=utf-8	http://www.gutenberg.org/files/60816/60816-h/60816-h.htm	2019-11-29 14:02:40	ebooks/60816
145322	text/plain; charset=utf-8	http://www.gutenberg.org/files/60816/60816-0.txt	2019-11-29 14:02:36	ebooks/60816
12161	application/rdf+xml	http://www.gutenberg.org/ebooks/60816.rdf	2020-05-29 02:27:23.589187	ebooks/60816
1471816	application/epub+zip	http://www.gutenberg.org/ebooks/60816.epub.images	2020-05-29 02:27:16.643276	ebooks/60816
85222	application/epub+zip	http://www.gutenberg.org/ebooks/60817.epub.noimages	2020-05-29 02:27:24.140179	ebooks/60817
354090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60817.kindle.images	2020-05-29 02:27:24.676171	ebooks/60817
166032	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60817/60817-8.txt	2019-11-30 04:47:41	ebooks/60817
85222	application/epub+zip	http://www.gutenberg.org/ebooks/60817.epub.images	2020-05-29 02:27:24.057184	ebooks/60817
171203	text/plain	http://www.gutenberg.org/ebooks/60817.txt.utf-8	2020-05-29 02:27:23.613202	ebooks/60817
60266	application/zip	http://www.gutenberg.org/files/60817/60817-8.zip	2019-11-30 04:47:41	ebooks/60817
4180	image/jpeg	http://www.gutenberg.org/cache/epub/60817/pg60817.cover.small.jpg	2020-05-29 02:27:25.230167	ebooks/60817
14885	image/jpeg	http://www.gutenberg.org/cache/epub/60817/pg60817.cover.medium.jpg	2020-05-29 02:27:25.254167	ebooks/60817
12833	application/rdf+xml	http://www.gutenberg.org/ebooks/60817.rdf	2020-05-29 02:27:25.342162	ebooks/60817
225156	text/html	http://www.gutenberg.org/ebooks/60817.html.images	2020-05-29 02:27:23.761204	ebooks/60817
225156	text/html	http://www.gutenberg.org/ebooks/60817.html.noimages	2020-05-29 02:27:23.847205	ebooks/60817
354086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60817.kindle.noimages	2020-05-29 02:27:25.204228	ebooks/60817
159457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60818.kindle.noimages	2020-05-29 02:27:26.062175	ebooks/60818
40527	application/epub+zip	http://www.gutenberg.org/ebooks/60818.epub.images	2020-05-29 02:27:25.508163	ebooks/60818
40525	application/epub+zip	http://www.gutenberg.org/ebooks/60818.epub.noimages	2020-05-29 02:27:25.554165	ebooks/60818
12472	application/rdf+xml	http://www.gutenberg.org/ebooks/60818.rdf	2020-05-29 02:27:26.199151	ebooks/60818
3217	image/jpeg	http://www.gutenberg.org/cache/epub/60818/pg60818.cover.small.jpg	2020-05-29 02:27:26.087164	ebooks/60818
64115	text/html	http://www.gutenberg.org/ebooks/60818.html.images	2020-05-29 02:27:25.423164	ebooks/60818
48000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60818/60818-8.txt	2019-11-30 11:55:21	ebooks/60818
48987	text/plain	http://www.gutenberg.org/ebooks/60818.txt.utf-8	2020-05-29 02:27:25.362171	ebooks/60818
12316	image/jpeg	http://www.gutenberg.org/cache/epub/60818/pg60818.cover.medium.jpg	2020-05-29 02:27:26.110165	ebooks/60818
159467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60818.kindle.images	2020-05-29 02:27:25.807164	ebooks/60818
19247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60818/60818-8.zip	2019-11-30 11:55:21	ebooks/60818
64115	text/html	http://www.gutenberg.org/ebooks/60818.html.noimages	2020-05-29 02:27:25.452162	ebooks/60818
642163	text/plain	http://www.gutenberg.org/ebooks/60819.txt.utf-8	2020-05-29 02:27:26.23316	ebooks/60819
12208362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60819/60819-h.zip	2019-11-30 10:37:18	ebooks/60819
642075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60819/60819-8.txt	2019-11-30 10:36:10	ebooks/60819
10371	image/jpeg	http://www.gutenberg.org/cache/epub/60819/pg60819.cover.medium.jpg	2020-05-29 02:27:53.749319	ebooks/60819
311616	application/epub+zip	http://www.gutenberg.org/ebooks/60819.epub.noimages	2020-05-29 02:27:29.487135	ebooks/60819
12281651	application/epub+zip	http://www.gutenberg.org/ebooks/60819.epub.images	2020-05-29 02:27:28.338127	ebooks/60819
13285	application/rdf+xml	http://www.gutenberg.org/ebooks/60819.rdf	2020-05-29 02:27:53.973331	ebooks/60819
218855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60819/60819-8.zip	2019-11-30 10:37:16	ebooks/60819
2280	image/jpeg	http://www.gutenberg.org/cache/epub/60819/pg60819.cover.small.jpg	2020-05-29 02:27:53.652298	ebooks/60819
22025269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60819.kindle.images	2020-05-29 02:27:51.83232	ebooks/60819
772758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60819/60819-h/60819-h.htm	2019-11-30 10:36:10	ebooks/60819
1206826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60819.kindle.noimages	2020-05-29 02:27:53.542301	ebooks/60819
116407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6082/6082.zip	2015-04-08 07:12:00	ebooks/6082
151049	application/epub+zip	http://www.gutenberg.org/ebooks/6082.epub.images	2020-06-03 01:05:04.340835	ebooks/6082
327039	text/html	http://www.gutenberg.org/ebooks/6082.html.images	2020-06-03 01:05:04.102824	ebooks/6082
151050	application/epub+zip	http://www.gutenberg.org/ebooks/6082.epub.noimages	2020-06-03 01:05:04.4458	ebooks/6082
587237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6082.kindle.images	2020-06-03 01:05:05.179825	ebooks/6082
296254	text/plain	http://www.gutenberg.org/ebooks/6082.txt.utf-8	2020-06-03 01:05:03.88589	ebooks/6082
12461	application/rdf+xml	http://www.gutenberg.org/ebooks/6082.rdf	2020-06-11 01:04:55.340204	ebooks/6082
327039	text/html	http://www.gutenberg.org/ebooks/6082.html.noimages	2020-06-03 01:05:04.182793	ebooks/6082
296284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6082/6082.txt	2015-04-08 07:11:20	ebooks/6082
3791	image/jpeg	http://www.gutenberg.org/cache/epub/6082/pg6082.cover.small.jpg	2020-06-03 01:05:05.922772	ebooks/6082
587230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6082.kindle.noimages	2020-06-03 01:05:05.897761	ebooks/6082
13757	image/jpeg	http://www.gutenberg.org/cache/epub/6082/pg6082.cover.medium.jpg	2020-06-03 01:05:05.946769	ebooks/6082
12091	application/rdf+xml	http://www.gutenberg.org/ebooks/60820.rdf	2020-05-29 02:28:00.878216	ebooks/60820
2762	image/jpeg	http://www.gutenberg.org/cache/epub/60820/pg60820.cover.small.jpg	2020-05-29 02:28:00.661214	ebooks/60820
472293	application/epub+zip	http://www.gutenberg.org/ebooks/60820.epub.noimages	2020-05-29 02:27:56.065272	ebooks/60820
1753391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60820.kindle.noimages	2020-05-29 02:28:00.591214	ebooks/60820
1118297	application/epub+zip	http://www.gutenberg.org/ebooks/60820.epub.images	2020-05-29 02:27:55.127288	ebooks/60820
1063527	text/html; charset=utf-8	http://www.gutenberg.org/files/60820/60820-h.zip	2019-11-30 17:09:18	ebooks/60820
2841039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60820.kindle.images	2020-05-29 02:27:58.360236	ebooks/60820
912378	text/html; charset=utf-8	http://www.gutenberg.org/files/60820/60820-h/60820-h.htm	2019-11-30 17:09:14	ebooks/60820
25296	image/jpeg	http://www.gutenberg.org/cache/epub/60820/pg60820.cover.medium.jpg	2020-05-29 02:28:00.725212	ebooks/60820
310585	application/zip	http://www.gutenberg.org/files/60820/60820-0.zip	2019-11-30 17:09:16	ebooks/60820
840369	text/plain; charset=utf-8	http://www.gutenberg.org/files/60820/60820-0.txt	2019-11-30 17:09:10	ebooks/60820
207937	application/zip	http://www.gutenberg.org/files/60821/60821-8.zip	2019-12-01 04:35:56	ebooks/60821
1129598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60821.kindle.noimages	2020-05-29 02:28:03.876175	ebooks/60821
2524	image/jpeg	http://www.gutenberg.org/cache/epub/60821/pg60821.cover.small.jpg	2020-05-29 02:28:03.903179	ebooks/60821
14741	application/rdf+xml	http://www.gutenberg.org/ebooks/60821.rdf	2020-05-29 02:28:04.00917	ebooks/60821
324670	application/epub+zip	http://www.gutenberg.org/ebooks/60821.epub.images	2020-05-29 02:28:01.38621	ebooks/60821
1129710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60821.kindle.images	2020-05-29 02:28:02.763188	ebooks/60821
537225	text/plain	http://www.gutenberg.org/ebooks/60821.txt.utf-8	2020-05-29 02:28:00.909228	ebooks/60821
296748	application/zip	http://www.gutenberg.org/files/60821/60821-h.zip	2019-12-01 04:35:56	ebooks/60821
13708	image/jpeg	http://www.gutenberg.org/cache/epub/60821/pg60821.cover.medium.jpg	2020-05-29 02:28:03.928165	ebooks/60821
547326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60821/60821-h/60821-h.htm	2019-12-01 04:35:56	ebooks/60821
523852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60821/60821-8.txt	2019-12-01 04:35:54	ebooks/60821
324670	application/epub+zip	http://www.gutenberg.org/ebooks/60821.epub.noimages	2020-05-29 02:28:01.648224	ebooks/60821
5661788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60822.kindle.images	2020-05-29 02:28:09.160103	ebooks/60822
1311903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60822.kindle.noimages	2020-05-29 02:28:11.217076	ebooks/60822
240754	text/plain; charset=utf-8	http://www.gutenberg.org/files/60822/60822-0.zip	2019-12-01 04:40:26	ebooks/60822
13129	image/jpeg	http://www.gutenberg.org/cache/epub/60822/pg60822.cover.medium.jpg	2020-05-29 02:28:11.317068	ebooks/60822
337979	application/epub+zip	http://www.gutenberg.org/ebooks/60822.epub.noimages	2020-05-29 02:28:06.488166	ebooks/60822
870744	text/html; charset=utf-8	http://www.gutenberg.org/files/60822/60822-h/60822-h.htm	2019-12-01 04:40:24	ebooks/60822
833345	text/plain; charset=utf-8	http://www.gutenberg.org/files/60822/60822-0.txt	2019-12-01 04:40:22	ebooks/60822
2179	image/jpeg	http://www.gutenberg.org/cache/epub/60822/pg60822.cover.small.jpg	2020-05-29 02:28:11.269075	ebooks/60822
12364	application/rdf+xml	http://www.gutenberg.org/ebooks/60822.rdf	2020-05-29 02:28:11.442067	ebooks/60822
2587000	application/epub+zip	http://www.gutenberg.org/ebooks/60822.epub.images	2020-05-29 02:28:05.780144	ebooks/60822
3450714	text/html; charset=utf-8	http://www.gutenberg.org/files/60822/60822-h.zip	2019-12-01 04:40:26	ebooks/60822
14252	application/rdf+xml	http://www.gutenberg.org/ebooks/60823.rdf	2020-05-29 02:28:13.829039	ebooks/60823
176323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60823/60823-8.txt	2019-12-01 04:45:54	ebooks/60823
71294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60823/60823-8.zip	2019-12-01 04:45:56	ebooks/60823
194573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60823/60823-h/60823-h.htm	2019-12-01 04:45:54	ebooks/60823
16547	image/jpeg	http://www.gutenberg.org/cache/epub/60823/pg60823.cover.medium.jpg	2020-05-29 02:28:13.724037	ebooks/60823
4080	image/jpeg	http://www.gutenberg.org/cache/epub/60823/pg60823.cover.small.jpg	2020-05-29 02:28:13.691041	ebooks/60823
1386751	application/epub+zip	http://www.gutenberg.org/ebooks/60823.epub.images	2020-05-29 02:28:11.855086	ebooks/60823
71267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60823/60823.zip	2019-12-01 04:45:56	ebooks/60823
176322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/60823/60823.txt	2019-12-01 04:45:54	ebooks/60823
1349144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60823/60823-h.zip	2019-12-01 04:45:56	ebooks/60823
100664	application/epub+zip	http://www.gutenberg.org/ebooks/60823.epub.noimages	2020-05-29 02:28:12.073067	ebooks/60823
2944499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60823.kindle.images	2020-05-29 02:28:13.150045	ebooks/60823
176300	text/plain	http://www.gutenberg.org/ebooks/60823.txt.utf-8	2020-05-29 02:28:11.465081	ebooks/60823
400744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60823.kindle.noimages	2020-05-29 02:28:13.656042	ebooks/60823
1822	image/jpeg	http://www.gutenberg.org/cache/epub/60824/pg60824.cover.small.jpg	2020-05-29 02:28:27.567067	ebooks/60824
564135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60824.kindle.noimages	2020-05-29 02:28:27.510067	ebooks/60824
78499	application/zip	http://www.gutenberg.org/files/60824/60824-0.zip	2019-12-01 04:51:02	ebooks/60824
189691	application/epub+zip	http://www.gutenberg.org/ebooks/60824.epub.noimages	2020-05-29 02:28:20.194174	ebooks/60824
21271680	text/html; charset=utf-8	http://www.gutenberg.org/files/60824/60824-h.zip	2019-12-01 04:51:04	ebooks/60824
252612	text/html; charset=utf-8	http://www.gutenberg.org/files/60824/60824-h/60824-h.htm	2019-12-01 04:50:54	ebooks/60824
28985530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60824.kindle.images	2020-05-29 02:28:26.76009	ebooks/60824
16049230	application/epub+zip	http://www.gutenberg.org/ebooks/60824.epub.images	2020-05-29 02:28:19.829243	ebooks/60824
8422	image/jpeg	http://www.gutenberg.org/cache/epub/60824/pg60824.cover.medium.jpg	2020-05-29 02:28:27.618059	ebooks/60824
12446	application/rdf+xml	http://www.gutenberg.org/ebooks/60824.rdf	2020-05-29 02:28:27.735062	ebooks/60824
207623	text/plain; charset=utf-8	http://www.gutenberg.org/files/60824/60824-0.txt	2019-12-01 04:50:52	ebooks/60824
666820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60825.kindle.images	2020-05-29 02:28:28.900059	ebooks/60825
3067	image/jpeg	http://www.gutenberg.org/cache/epub/60825/pg60825.cover.small.jpg	2020-05-29 02:28:29.347041	ebooks/60825
415881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60825.kindle.noimages	2020-05-29 02:28:29.319047	ebooks/60825
19708	image/jpeg	http://www.gutenberg.org/cache/epub/60825/pg60825.cover.medium.jpg	2020-05-29 02:28:29.37404	ebooks/60825
37767	application/zip	http://www.gutenberg.org/files/60825/60825-0.zip	2019-12-01 08:49:12	ebooks/60825
13202	application/rdf+xml	http://www.gutenberg.org/ebooks/60825.rdf	2020-05-29 02:28:29.454334	ebooks/60825
285428	application/epub+zip	http://www.gutenberg.org/ebooks/60825.epub.images	2020-05-29 02:28:28.18108	ebooks/60825
151197	application/epub+zip	http://www.gutenberg.org/ebooks/60825.epub.noimages	2020-05-29 02:28:28.45806	ebooks/60825
123261	text/html; charset=utf-8	http://www.gutenberg.org/files/60825/60825-h/60825-h.htm	2019-12-01 08:49:10	ebooks/60825
97240	text/plain; charset=utf-8	http://www.gutenberg.org/files/60825/60825-0.txt	2019-12-01 08:49:04	ebooks/60825
272502	application/zip	http://www.gutenberg.org/files/60825/60825-h.zip	2019-12-01 08:49:12	ebooks/60825
396193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60826.kindle.images	2020-05-29 02:28:30.282327	ebooks/60826
10710	image/jpeg	http://www.gutenberg.org/cache/epub/60826/pg60826.cover.medium.jpg	2020-05-29 02:28:30.661317	ebooks/60826
75277	text/plain; charset=utf-8	http://www.gutenberg.org/files/60826/60826-0.txt	2019-12-01 08:50:20	ebooks/60826
162756	text/html; charset=utf-8	http://www.gutenberg.org/files/60826/60826-h.zip	2019-12-01 08:50:26	ebooks/60826
375376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60826.kindle.noimages	2020-05-29 02:28:30.62333	ebooks/60826
159980	application/epub+zip	http://www.gutenberg.org/ebooks/60826.epub.noimages	2020-05-29 02:28:29.949343	ebooks/60826
1661	image/jpeg	http://www.gutenberg.org/cache/epub/60826/pg60826.cover.small.jpg	2020-05-29 02:28:30.642322	ebooks/60826
28126	text/plain; charset=utf-8	http://www.gutenberg.org/files/60826/60826-0.zip	2019-12-01 08:50:26	ebooks/60826
12780	application/rdf+xml	http://www.gutenberg.org/ebooks/60826.rdf	2020-05-29 02:28:30.725319	ebooks/60826
174501	application/epub+zip	http://www.gutenberg.org/ebooks/60826.epub.images	2020-05-29 02:28:29.724334	ebooks/60826
87039	text/html; charset=utf-8	http://www.gutenberg.org/files/60826/60826-h/60826-h.htm	2019-12-01 08:50:26	ebooks/60826
19339	image/jpeg	http://www.gutenberg.org/cache/epub/60827/pg60827.cover.medium.jpg	2020-05-29 02:28:33.604283	ebooks/60827
1068739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60827.kindle.images	2020-05-29 02:28:32.503304	ebooks/60827
266651	application/epub+zip	http://www.gutenberg.org/ebooks/60827.epub.images	2020-05-29 02:28:31.308337	ebooks/60827
227495	text/plain; charset=utf-8	http://www.gutenberg.org/files/60827/60827-8.zip	2019-12-02 06:17:38	ebooks/60827
616418	text/html	http://www.gutenberg.org/ebooks/60827.html.images	2020-05-29 02:28:30.941329	ebooks/60827
1068731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60827.kindle.noimages	2020-05-29 02:28:33.551287	ebooks/60827
12998	application/rdf+xml	http://www.gutenberg.org/ebooks/60827.rdf	2020-05-29 02:28:33.692278	ebooks/60827
616418	text/html	http://www.gutenberg.org/ebooks/60827.html.noimages	2020-05-29 02:28:31.062341	ebooks/60827
598978	text/plain; charset=utf-8	http://www.gutenberg.org/files/60827/60827-8.txt	2019-12-02 06:16:58	ebooks/60827
4037	image/jpeg	http://www.gutenberg.org/cache/epub/60827/pg60827.cover.small.jpg	2020-05-29 02:28:33.579283	ebooks/60827
266651	application/epub+zip	http://www.gutenberg.org/ebooks/60827.epub.noimages	2020-05-29 02:28:31.457316	ebooks/60827
260052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60828.kindle.images	2020-05-29 02:28:34.36229	ebooks/60828
77317	text/plain	http://www.gutenberg.org/ebooks/60828.txt.utf-8	2020-05-29 02:28:33.71329	ebooks/60828
9543	image/jpeg	http://www.gutenberg.org/cache/epub/60828/pg60828.cover.medium.jpg	2020-05-29 02:28:34.717264	ebooks/60828
75930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60828/60828-8.txt	2019-12-02 06:19:52	ebooks/60828
260044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60828.kindle.noimages	2020-05-29 02:28:34.679267	ebooks/60828
85136	application/epub+zip	http://www.gutenberg.org/ebooks/60828.epub.noimages	2020-05-29 02:28:34.049286	ebooks/60828
1702	image/jpeg	http://www.gutenberg.org/cache/epub/60828/pg60828.cover.small.jpg	2020-05-29 02:28:34.69827	ebooks/60828
83210	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60828/60828-h/60828-h.htm	2019-12-02 06:19:52	ebooks/60828
70544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/60828/60828-h.zip	2019-12-02 06:19:52	ebooks/60828
85136	application/epub+zip	http://www.gutenberg.org/ebooks/60828.epub.images	2020-05-29 02:28:33.905284	ebooks/60828
29893	application/zip	http://www.gutenberg.org/files/60828/60828-8.zip	2019-12-02 06:19:52	ebooks/60828
14377	application/rdf+xml	http://www.gutenberg.org/ebooks/60828.rdf	2020-05-29 02:28:34.785264	ebooks/60828
102781	application/epub+zip	http://www.gutenberg.org/ebooks/60829.epub.noimages	2020-05-29 02:28:35.101318	ebooks/60829
56083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60829/60829-8.txt	2019-12-02 06:21:34	ebooks/60829
496451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60829.kindle.images	2020-05-29 02:28:35.398257	ebooks/60829
31193	image/jpeg	http://www.gutenberg.org/cache/epub/60829/pg60829.cover.medium.jpg	2020-05-29 02:28:35.703265	ebooks/60829
269665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60829.kindle.noimages	2020-05-29 02:28:35.660261	ebooks/60829
13901	application/rdf+xml	http://www.gutenberg.org/ebooks/60829.rdf	2020-05-29 02:28:35.771252	ebooks/60829
221183	application/epub+zip	http://www.gutenberg.org/ebooks/60829.epub.images	2020-05-29 02:28:34.989264	ebooks/60829
5153	image/jpeg	http://www.gutenberg.org/cache/epub/60829/pg60829.cover.small.jpg	2020-05-29 02:28:35.682262	ebooks/60829
60021	text/html; charset=us-ascii	http://www.gutenberg.org/files/60829/60829-h/60829-h.htm	2019-12-02 06:21:34	ebooks/60829
56051	text/plain	http://www.gutenberg.org/ebooks/60829.txt.utf-8	2020-05-29 02:28:34.805276	ebooks/60829
518529	text/html; charset=us-ascii	http://www.gutenberg.org/files/60829/60829-h.zip	2019-12-02 06:21:34	ebooks/60829
22182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/60829/60829-8.zip	2019-12-02 06:21:34	ebooks/60829
314966	text/html	http://www.gutenberg.org/ebooks/6083.html.images	2020-06-03 01:05:06.399768	ebooks/6083
140890	application/epub+zip	http://www.gutenberg.org/ebooks/6083.epub.noimages	2020-06-03 01:05:06.780765	ebooks/6083
97094	application/zip	http://www.gutenberg.org/files/6083/6083.zip	2012-10-20 10:51:52	ebooks/6083
24987	image/jpeg	http://www.gutenberg.org/cache/epub/6083/pg6083.cover.medium.jpg	2020-06-03 01:05:08.359728	ebooks/6083
271074	text/plain	http://www.gutenberg.org/ebooks/6083.txt.utf-8	2020-06-03 01:05:06.072808	ebooks/6083
12749	application/rdf+xml	http://www.gutenberg.org/ebooks/6083.rdf	2020-06-11 01:04:55.3642	ebooks/6083
271102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6083/6083.txt	2012-10-20 10:50:04	ebooks/6083
314966	text/html	http://www.gutenberg.org/ebooks/6083.html.noimages	2020-06-03 01:05:06.484808	ebooks/6083
4576	image/jpeg	http://www.gutenberg.org/cache/epub/6083/pg6083.cover.small.jpg	2020-06-03 01:05:08.332749	ebooks/6083
562126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6083.kindle.images	2020-06-03 01:05:07.543741	ebooks/6083
140890	application/epub+zip	http://www.gutenberg.org/ebooks/6083.epub.images	2020-06-03 01:05:06.661757	ebooks/6083
562122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6083.kindle.noimages	2020-06-03 01:05:08.302795	ebooks/6083
503704	application/epub+zip	http://www.gutenberg.org/ebooks/60830.epub.noimages	2020-05-29 02:28:50.186086	ebooks/60830
1023273	text/plain; charset=utf-8	http://www.gutenberg.org/files/60830/60830-0.txt	2019-12-02 06:27:04	ebooks/60830
55739221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60830.kindle.images	2020-05-29 02:29:03.8221	ebooks/60830
15650	image/jpeg	http://www.gutenberg.org/cache/epub/60830/pg60830.cover.medium.jpg	2020-05-29 02:29:10.275305	ebooks/60830
372594	application/zip	http://www.gutenberg.org/files/60830/60830-0.zip	2019-12-02 06:27:24	ebooks/60830
12363	application/rdf+xml	http://www.gutenberg.org/ebooks/60830.rdf	2020-05-29 02:29:11.378291	ebooks/60830
1455844	text/html; charset=utf-8	http://www.gutenberg.org/files/60830/60830-h/60830-h.htm	2019-12-02 08:02:22	ebooks/60830
34840642	application/zip	http://www.gutenberg.org/files/60830/60830-h.zip	2019-12-02 08:03:44	ebooks/60830
28335817	application/epub+zip	http://www.gutenberg.org/ebooks/60830.epub.images	2020-05-29 02:28:48.735118	ebooks/60830
2302080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60830.kindle.noimages	2020-05-29 02:29:09.16132	ebooks/60830
2191	image/jpeg	http://www.gutenberg.org/cache/epub/60830/pg60830.cover.small.jpg	2020-05-29 02:29:09.794314	ebooks/60830
2381	image/jpeg	http://www.gutenberg.org/cache/epub/60831/pg60831.cover.small.jpg	2020-05-29 02:29:13.936261	ebooks/60831
205124	application/zip	http://www.gutenberg.org/files/60831/60831-h.zip	2019-12-02 06:35:28	ebooks/60831
227173	application/epub+zip	http://www.gutenberg.org/ebooks/60831.epub.images	2020-05-29 02:29:11.826301	ebooks/60831
382955	text/html; charset=utf-8	http://www.gutenberg.org/files/60831/60831-h/60831-h.htm	2019-12-02 06:35:28	ebooks/60831
13883	application/rdf+xml	http://www.gutenberg.org/ebooks/60831.rdf	2020-05-29 02:29:14.032258	ebooks/60831
779750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60831.kindle.noimages	2020-05-29 02:29:13.912269	ebooks/60831
353621	text/plain; charset=utf-8	http://www.gutenberg.org/files/60831/60831-0.txt	2019-12-02 06:35:26	ebooks/60831
227172	application/epub+zip	http://www.gutenberg.org/ebooks/60831.epub.noimages	2020-05-29 02:29:12.159303	ebooks/60831
13405	image/jpeg	http://www.gutenberg.org/cache/epub/60831/pg60831.cover.medium.jpg	2020-05-29 02:29:13.957264	ebooks/60831
136475	text/plain; charset=utf-8	http://www.gutenberg.org/files/60831/60831-0.zip	2019-12-02 06:35:28	ebooks/60831
779667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60831.kindle.images	2020-05-29 02:29:13.037285	ebooks/60831
14077	application/rdf+xml	http://www.gutenberg.org/ebooks/60832.rdf	2020-05-29 02:29:23.764135	ebooks/60832
2438298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60832.kindle.images	2020-05-29 02:29:19.580186	ebooks/60832
1187933	text/plain; charset=utf-8	http://www.gutenberg.org/files/60832/60832-0.txt	2019-12-02 06:43:02	ebooks/60832
639808	application/epub+zip	http://www.gutenberg.org/ebooks/60832.epub.images	2020-05-29 02:29:15.393246	ebooks/60832
1380820	text/html; charset=utf-8	http://www.gutenberg.org/files/60832/60832-h/60832-h.htm	2019-12-02 06:43:10	ebooks/60832
655258	application/zip	http://www.gutenberg.org/files/60832/60832-h.zip	2019-12-02 06:43:10	ebooks/60832
639808	application/epub+zip	http://www.gutenberg.org/ebooks/60832.epub.noimages	2020-05-29 02:29:16.255235	ebooks/60832
3593	image/jpeg	http://www.gutenberg.org/cache/epub/60832/pg60832.cover.small.jpg	2020-05-29 02:29:23.091147	ebooks/60832
29859	image/jpeg	http://www.gutenberg.org/cache/epub/60832/pg60832.cover.medium.jpg	2020-05-29 02:29:23.392156	ebooks/60832
447993	text/plain; charset=utf-8	http://www.gutenberg.org/files/60832/60832-0.zip	2019-12-02 06:43:10	ebooks/60832
2438290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60832.kindle.noimages	2020-05-29 02:29:22.898144	ebooks/60832
469012	text/html; charset=utf-8	http://www.gutenberg.org/files/60833/60833-h/60833-h.htm	2019-12-02 06:51:32	ebooks/60833
125244	application/zip	http://www.gutenberg.org/files/60833/60833-0.zip	2019-12-02 06:51:48	ebooks/60833
454052	application/epub+zip	http://www.gutenberg.org/ebooks/60833.epub.noimages	2020-05-29 02:29:25.471137	ebooks/60833
12027	application/rdf+xml	http://www.gutenberg.org/ebooks/60833.rdf	2020-05-29 02:29:32.427034	ebooks/60833
5564458	application/epub+zip	http://www.gutenberg.org/ebooks/60833.epub.images	2020-05-29 02:29:24.820127	ebooks/60833
402400	text/plain; charset=utf-8	http://www.gutenberg.org/files/60833/60833-0.txt	2019-12-02 06:51:14	ebooks/60833
3041	image/jpeg	http://www.gutenberg.org/cache/epub/60833/pg60833.cover.small.jpg	2020-05-29 02:29:32.244046	ebooks/60833
25034	image/jpeg	http://www.gutenberg.org/cache/epub/60833/pg60833.cover.medium.jpg	2020-05-29 02:29:32.299035	ebooks/60833
1263804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60833.kindle.noimages	2020-05-29 02:29:32.180041	ebooks/60833
11457466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/60833.kindle.images	2020-05-29 02:29:30.353052	ebooks/60833
5278408	application/zip	http://www.gutenberg.org/files/60833/60833-h.zip	2019-12-02 06:51:50	ebooks/60833
458675	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60834.kindle.noimages	2020-04-29 02:25:56.010346	ebooks/60834
11954	application/rdf+xml	https://www.gutenberg.org/ebooks/60834.rdf	2020-04-29 02:25:56.124662	ebooks/60834
14621	image/jpeg	https://www.gutenberg.org/cache/epub/60834/pg60834.cover.medium.jpg	2020-04-29 02:25:56.054666	ebooks/60834
188772	text/html; charset=utf-8	https://www.gutenberg.org/files/60834/60834-h.zip	2020-01-21 06:09:12	ebooks/60834
54257	text/plain; charset=utf-8	https://www.gutenberg.org/files/60834/60834-0.zip	2020-01-21 06:09:12	ebooks/60834
138176	text/plain; charset=utf-8	https://www.gutenberg.org/files/60834/60834-0.txt	2020-01-05 09:12:52	ebooks/60834
543089	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60834.kindle.images	2020-04-29 02:25:55.492332	ebooks/60834
167597	application/epub+zip	https://www.gutenberg.org/ebooks/60834.epub.noimages	2020-04-29 02:25:54.953414	ebooks/60834
2466	image/jpeg	https://www.gutenberg.org/cache/epub/60834/pg60834.cover.small.jpg	2020-04-29 02:25:56.033677	ebooks/60834
163882	text/html; charset=utf-8	https://www.gutenberg.org/files/60834/60834-h/60834-h.htm	2020-01-05 09:12:54	ebooks/60834
209899	application/epub+zip	https://www.gutenberg.org/ebooks/60834.epub.images	2020-04-29 02:25:54.537342	ebooks/60834
13481	application/rdf+xml	https://www.gutenberg.org/ebooks/60835.rdf	2020-04-29 02:25:58.268634	ebooks/60835
335714	text/html	https://www.gutenberg.org/ebooks/60835.html.images	2020-04-29 02:25:56.466653	ebooks/60835
298349	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60835/60835-8.txt	2019-12-03 04:34:17	ebooks/60835
17788	image/jpeg	https://www.gutenberg.org/cache/epub/60835/pg60835.cover.medium.jpg	2020-04-29 02:25:58.182635	ebooks/60835
312454	text/plain	https://www.gutenberg.org/ebooks/60835.txt.utf-8	2020-04-29 02:25:56.149686	ebooks/60835
603153	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60835.kindle.noimages	2020-04-29 02:25:58.132674	ebooks/60835
335714	text/html	https://www.gutenberg.org/ebooks/60835.html.noimages	2020-04-29 02:25:56.535682	ebooks/60835
118710	application/zip	https://www.gutenberg.org/files/60835/60835-8.zip	2019-12-03 04:34:17	ebooks/60835
4330	image/jpeg	https://www.gutenberg.org/cache/epub/60835/pg60835.cover.small.jpg	2020-04-29 02:25:58.158638	ebooks/60835
153318	application/epub+zip	https://www.gutenberg.org/ebooks/60835.epub.images	2020-04-29 02:25:56.688668	ebooks/60835
603162	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60835.kindle.images	2020-04-29 02:25:57.463641	ebooks/60835
153317	application/epub+zip	https://www.gutenberg.org/ebooks/60835.epub.noimages	2020-04-29 02:25:56.793668	ebooks/60835
919999	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60836.kindle.images	2020-04-29 02:26:00.035609	ebooks/60836
279479	application/epub+zip	https://www.gutenberg.org/ebooks/60836.epub.noimages	2020-04-29 02:25:59.022667	ebooks/60836
3132	image/jpeg	https://www.gutenberg.org/cache/epub/60836/pg60836.cover.small.jpg	2020-04-29 02:26:01.085604	ebooks/60836
279479	application/epub+zip	https://www.gutenberg.org/ebooks/60836.epub.images	2020-04-29 02:25:58.708626	ebooks/60836
390723	text/plain; charset=utf-8	https://www.gutenberg.org/files/60836/60836-0.txt	2019-12-03 05:16:40	ebooks/60836
148271	text/plain; charset=utf-8	https://www.gutenberg.org/files/60836/60836-0.zip	2019-12-03 05:16:42	ebooks/60836
260139	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60836/60836-h.zip	2019-12-03 05:16:42	ebooks/60836
12940	application/rdf+xml	https://www.gutenberg.org/ebooks/60836.rdf	2020-04-29 02:26:01.195593	ebooks/60836
919995	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60836.kindle.noimages	2020-04-29 02:26:01.053598	ebooks/60836
457144	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60836/60836-h/60836-h.htm	2019-12-03 05:16:42	ebooks/60836
22158	image/jpeg	https://www.gutenberg.org/cache/epub/60836/pg60836.cover.medium.jpg	2020-04-29 02:26:01.116595	ebooks/60836
226563	application/epub+zip	https://www.gutenberg.org/ebooks/60837.epub.images	2020-04-29 02:26:01.39961	ebooks/60837
5198	image/jpeg	https://www.gutenberg.org/cache/epub/60837/pg60837.cover.small.jpg	2020-04-29 02:26:02.110583	ebooks/60837
76423	text/html; charset=us-ascii	https://www.gutenberg.org/files/60837/60837-h/60837-h.htm	2020-02-24 05:05:04	ebooks/60837
108754	application/epub+zip	https://www.gutenberg.org/ebooks/60837.epub.noimages	2020-04-29 02:26:01.508596	ebooks/60837
14648	application/rdf+xml	https://www.gutenberg.org/ebooks/60837.rdf	2020-04-29 02:26:02.19958	ebooks/60837
27772	application/zip	https://www.gutenberg.org/files/60837/60837.zip	2020-02-24 05:05:16	ebooks/60837
72547	text/plain	https://www.gutenberg.org/ebooks/60837.txt.utf-8	2020-04-29 02:26:01.214592	ebooks/60837
31316	image/jpeg	https://www.gutenberg.org/cache/epub/60837/pg60837.cover.medium.jpg	2020-04-29 02:26:02.131581	ebooks/60837
294838	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60837.kindle.noimages	2020-04-29 02:26:02.088587	ebooks/60837
520099	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60837.kindle.images	2020-04-29 02:26:01.815587	ebooks/60837
522005	application/zip	https://www.gutenberg.org/files/60837/60837-h.zip	2020-02-24 05:05:16	ebooks/60837
72577	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60837/60837.txt	2020-02-24 05:05:02	ebooks/60837
14413	application/rdf+xml	https://www.gutenberg.org/ebooks/60838.rdf	2020-04-29 02:26:05.396539	ebooks/60838
1280154	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60838.kindle.images	2020-04-29 02:26:04.089556	ebooks/60838
297739	application/epub+zip	https://www.gutenberg.org/ebooks/60838.epub.noimages	2020-04-29 02:26:02.888599	ebooks/60838
442437	text/plain; charset=utf-8	https://www.gutenberg.org/files/60838/60838-0.txt	2019-12-03 10:10:02	ebooks/60838
1023927	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60838.kindle.noimages	2020-04-29 02:26:05.240605	ebooks/60838
159734	text/plain; charset=utf-8	https://www.gutenberg.org/files/60838/60838-0.zip	2019-12-03 10:10:06	ebooks/60838
491577	text/html; charset=utf-8	https://www.gutenberg.org/files/60838/60838-h/60838-h.htm	2019-12-03 10:10:06	ebooks/60838
4685	image/jpeg	https://www.gutenberg.org/cache/epub/60838/pg60838.cover.small.jpg	2020-04-29 02:26:05.275551	ebooks/60838
411417	text/html; charset=utf-8	https://www.gutenberg.org/files/60838/60838-h.zip	2019-12-03 10:10:08	ebooks/60838
30128	image/jpeg	https://www.gutenberg.org/cache/epub/60838/pg60838.cover.medium.jpg	2020-04-29 02:26:05.308559	ebooks/60838
425970	application/epub+zip	https://www.gutenberg.org/ebooks/60838.epub.images	2020-04-29 02:26:02.616596	ebooks/60838
58672	text/plain	https://www.gutenberg.org/ebooks/60839.txt.utf-8	2020-04-29 02:26:05.415544	ebooks/60839
14667	application/rdf+xml	https://www.gutenberg.org/ebooks/60839.rdf	2020-04-29 02:26:06.425538	ebooks/60839
749924	text/html; charset=us-ascii	https://www.gutenberg.org/files/60839/60839-h.zip	2019-12-03 10:10:56	ebooks/60839
22918	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60839/60839.zip	2019-12-03 10:10:54	ebooks/60839
272013	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60839.kindle.noimages	2020-04-29 02:26:06.315545	ebooks/60839
58702	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60839/60839.txt	2019-12-03 10:10:54	ebooks/60839
748549	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60839.kindle.images	2020-04-29 02:26:06.059536	ebooks/60839
103125	application/epub+zip	https://www.gutenberg.org/ebooks/60839.epub.noimages	2020-04-29 02:26:05.728551	ebooks/60839
356737	application/epub+zip	https://www.gutenberg.org/ebooks/60839.epub.images	2020-04-29 02:26:05.624545	ebooks/60839
62426	text/html; charset=us-ascii	https://www.gutenberg.org/files/60839/60839-h/60839-h.htm	2019-12-03 10:10:54	ebooks/60839
5198	image/jpeg	https://www.gutenberg.org/cache/epub/60839/pg60839.cover.small.jpg	2020-04-29 02:26:06.33654	ebooks/60839
31316	image/jpeg	https://www.gutenberg.org/cache/epub/60839/pg60839.cover.medium.jpg	2020-04-29 02:26:06.357549	ebooks/60839
17714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6084/6084-x/README.txt	2015-05-27 05:58:38	ebooks/6084
95770	application/octet-stream	http://www.gutenberg.org/files/6084/music/RS_op41_no1_2.MUS	2002-10-13 06:42:34	ebooks/6084
202144	application/octet-stream	http://www.gutenberg.org/files/6084/music/RS_op41_no1_1.MUS	2002-10-12 10:52:36	ebooks/6084
7332	application/zip	http://www.gutenberg.org/files/6084/6084.zip	2015-04-21 12:21:36	ebooks/6084
1545096	text/xml	http://www.gutenberg.org/files/6084/6084-x/RS_op41_no1_5.xml	2015-05-27 05:57:38	ebooks/6084
507736	text/xml	http://www.gutenberg.org/files/6084/6084-x/RS_op41_no1_2.xml	2015-05-27 05:57:38	ebooks/6084
178098	application/octet-stream	http://www.gutenberg.org/files/6084/music/RS_op41_no1_5.MUS	2002-10-13 07:21:20	ebooks/6084
599789	text/xml	http://www.gutenberg.org/files/6084/6084-x/RS_op41_no1_3.xml	2015-05-27 05:57:38	ebooks/6084
16186	application/rdf+xml	http://www.gutenberg.org/ebooks/6084.rdf	2020-06-11 01:04:55.392193	ebooks/6084
116234	application/octet-stream	http://www.gutenberg.org/files/6084/music/RS_op41_no1_3.MUS	2002-10-13 06:57:20	ebooks/6084
144647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6084/6084-x.zip	2015-05-27 05:59:02	ebooks/6084
108253	application/octet-stream	http://www.gutenberg.org/files/6084/music/RS_op41_no1_4.MUS	2002-10-13 07:10:58	ebooks/6084
552047	application/zip	http://www.gutenberg.org/files/6084/music.zip	2015-04-21 12:21:30	ebooks/6084
601214	text/xml	http://www.gutenberg.org/files/6084/6084-x/RS_op41_no1_4.xml	2015-05-27 05:57:38	ebooks/6084
1431302	text/xml	http://www.gutenberg.org/files/6084/6084-x/RS_op41_no1_1.xml	2015-05-27 05:57:38	ebooks/6084
16857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6084/6084.txt	2015-04-21 12:20:20	ebooks/6084
902314	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60840.kindle.noimages	2020-04-29 02:26:09.330489	ebooks/60840
282428	application/zip	https://www.gutenberg.org/files/60840/60840-h.zip	2019-12-03 10:11:48	ebooks/60840
313947	application/epub+zip	https://www.gutenberg.org/ebooks/60840.epub.images	2020-04-29 02:26:06.96753	ebooks/60840
136074	application/zip	https://www.gutenberg.org/files/60840/60840-0.zip	2019-12-03 10:11:48	ebooks/60840
296702	application/epub+zip	https://www.gutenberg.org/ebooks/60840.epub.noimages	2020-04-29 02:26:07.399537	ebooks/60840
936579	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60840.kindle.images	2020-04-29 02:26:08.364524	ebooks/60840
1910	image/jpeg	https://www.gutenberg.org/cache/epub/60840/pg60840.cover.small.jpg	2020-04-29 02:26:09.356491	ebooks/60840
13543	image/jpeg	https://www.gutenberg.org/cache/epub/60840/pg60840.cover.medium.jpg	2020-04-29 02:26:09.380493	ebooks/60840
13981	application/rdf+xml	https://www.gutenberg.org/ebooks/60840.rdf	2020-04-29 02:26:09.458523	ebooks/60840
410276	text/html; charset=utf-8	https://www.gutenberg.org/files/60840/60840-h/60840-h.htm	2019-12-03 10:11:48	ebooks/60840
376752	text/plain; charset=utf-8	https://www.gutenberg.org/files/60840/60840-0.txt	2019-12-03 10:11:44	ebooks/60840
9217	image/jpeg	https://www.gutenberg.org/cache/epub/60841/pg60841.cover.medium.jpg	2020-04-29 02:26:14.374447	ebooks/60841
948281	text/html; charset=utf-8	https://www.gutenberg.org/files/60841/60841-h/60841-h.htm	2019-12-03 10:13:04	ebooks/60841
870072	text/plain; charset=utf-8	https://www.gutenberg.org/files/60841/60841-0.txt	2019-12-03 10:13:00	ebooks/60841
341276	text/plain; charset=utf-8	https://www.gutenberg.org/files/60841/60841-0.zip	2019-12-03 10:13:04	ebooks/60841
397972	application/epub+zip	https://www.gutenberg.org/ebooks/60841.epub.images	2020-04-29 02:26:10.110508	ebooks/60841
397972	application/epub+zip	https://www.gutenberg.org/ebooks/60841.epub.noimages	2020-04-29 02:26:10.524495	ebooks/60841
1630444	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60841.kindle.images	2020-04-29 02:26:12.401451	ebooks/60841
1630436	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60841.kindle.noimages	2020-04-29 02:26:14.297427	ebooks/60841
2260	image/jpeg	https://www.gutenberg.org/cache/epub/60841/pg60841.cover.small.jpg	2020-04-29 02:26:14.337433	ebooks/60841
12946	application/rdf+xml	https://www.gutenberg.org/ebooks/60841.rdf	2020-04-29 02:26:14.474423	ebooks/60841
371328	application/zip	https://www.gutenberg.org/files/60841/60841-h.zip	2019-12-03 10:13:04	ebooks/60841
411191	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60842/60842-h/60842-h.htm	2019-12-03 10:14:08	ebooks/60842
344977	text/plain	https://www.gutenberg.org/ebooks/60842.txt.utf-8	2020-04-29 02:26:14.500423	ebooks/60842
3748	image/jpeg	https://www.gutenberg.org/cache/epub/60842/pg60842.cover.small.jpg	2020-04-29 02:26:21.644337	ebooks/60842
3746827	application/epub+zip	https://www.gutenberg.org/ebooks/60842.epub.images	2020-04-29 02:26:16.558419	ebooks/60842
949053	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60842.kindle.noimages	2020-04-29 02:26:21.586333	ebooks/60842
12517	application/rdf+xml	https://www.gutenberg.org/ebooks/60842.rdf	2020-04-29 02:26:21.823354	ebooks/60842
7792171	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60842.kindle.images	2020-04-29 02:26:20.553348	ebooks/60842
26055	image/jpeg	https://www.gutenberg.org/cache/epub/60842/pg60842.cover.medium.jpg	2020-04-29 02:26:21.697358	ebooks/60842
135098	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60842/60842-8.zip	2019-12-03 10:14:26	ebooks/60842
301245	application/epub+zip	https://www.gutenberg.org/ebooks/60842.epub.noimages	2020-04-29 02:26:17.596386	ebooks/60842
4576866	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60842/60842-h.zip	2019-12-03 10:14:28	ebooks/60842
344954	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60842/60842-8.txt	2019-12-03 10:14:08	ebooks/60842
233250	text/html	https://www.gutenberg.org/ebooks/60843.html.images	2020-04-29 02:26:21.986348	ebooks/60843
204940	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60843/60843-8.txt	2019-12-04 04:00:22	ebooks/60843
233250	text/html	https://www.gutenberg.org/ebooks/60843.html.noimages	2020-04-29 02:26:22.040349	ebooks/60843
103773	application/epub+zip	https://www.gutenberg.org/ebooks/60843.epub.noimages	2020-04-29 02:26:22.242329	ebooks/60843
15993	image/jpeg	https://www.gutenberg.org/cache/epub/60843/pg60843.cover.medium.jpg	2020-04-29 02:26:23.279323	ebooks/60843
13641	application/rdf+xml	https://www.gutenberg.org/ebooks/60843.rdf	2020-04-29 02:26:23.365325	ebooks/60843
426261	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60843.kindle.noimages	2020-04-29 02:26:23.23133	ebooks/60843
103774	application/epub+zip	https://www.gutenberg.org/ebooks/60843.epub.images	2020-04-29 02:26:22.157334	ebooks/60843
4088	image/jpeg	https://www.gutenberg.org/cache/epub/60843/pg60843.cover.small.jpg	2020-04-29 02:26:23.255328	ebooks/60843
77307	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60843/60843-8.zip	2019-12-04 04:00:22	ebooks/60843
426270	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60843.kindle.images	2020-04-29 02:26:22.735328	ebooks/60843
214608	text/plain	https://www.gutenberg.org/ebooks/60843.txt.utf-8	2020-04-29 02:26:21.846355	ebooks/60843
1849390	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60844.kindle.noimages	2020-04-29 02:26:30.433396	ebooks/60844
481418	application/epub+zip	https://www.gutenberg.org/ebooks/60844.epub.noimages	2020-04-29 02:26:25.780444	ebooks/60844
1388866	application/epub+zip	https://www.gutenberg.org/ebooks/60844.epub.images	2020-04-29 02:26:25.049467	ebooks/60844
324527	application/zip	https://www.gutenberg.org/files/60844/60844-0.zip	2019-12-04 04:54:32	ebooks/60844
826404	text/plain; charset=utf-8	https://www.gutenberg.org/files/60844/60844-0.txt	2019-12-04 04:54:22	ebooks/60844
1111469	text/html; charset=utf-8	https://www.gutenberg.org/files/60844/60844-h/60844-h.htm	2020-04-01 11:40:02	ebooks/60844
12014	application/rdf+xml	https://www.gutenberg.org/ebooks/60844.rdf	2020-04-29 02:26:30.677403	ebooks/60844
3548078	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60844.kindle.images	2020-04-29 02:26:28.233412	ebooks/60844
3403	image/jpeg	https://www.gutenberg.org/cache/epub/60844/pg60844.cover.small.jpg	2020-04-29 02:26:30.49439	ebooks/60844
10009914	application/zip	https://www.gutenberg.org/files/60844/60844-h.zip	2020-04-01 11:40:20	ebooks/60844
23444	image/jpeg	https://www.gutenberg.org/cache/epub/60844/pg60844.cover.medium.jpg	2020-04-29 02:26:30.552396	ebooks/60844
2377799	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60845.kindle.images	2020-04-29 02:26:35.934679	ebooks/60845
2366666	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60845.kindle.noimages	2020-04-29 02:26:38.768632	ebooks/60845
10733	image/jpeg	https://www.gutenberg.org/cache/epub/60845/pg60845.cover.medium.jpg	2020-04-29 02:26:38.851612	ebooks/60845
556137	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60845/60845-h.zip	2019-12-04 08:48:48	ebooks/60845
1273644	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60845/60845-8.txt	2019-12-04 08:47:22	ebooks/60845
2291	image/jpeg	https://www.gutenberg.org/cache/epub/60845/pg60845.cover.small.jpg	2020-04-29 02:26:38.813613	ebooks/60845
624619	application/epub+zip	https://www.gutenberg.org/ebooks/60845.epub.images	2020-04-29 02:26:32.249373	ebooks/60845
501693	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60845/60845-8.zip	2019-12-04 08:48:48	ebooks/60845
12897	application/rdf+xml	https://www.gutenberg.org/ebooks/60845.rdf	2020-04-29 02:26:38.964618	ebooks/60845
618078	application/epub+zip	https://www.gutenberg.org/ebooks/60845.epub.noimages	2020-04-29 02:26:33.076374	ebooks/60845
1296354	text/plain	https://www.gutenberg.org/ebooks/60845.txt.utf-8	2020-04-29 02:26:30.723415	ebooks/60845
1419412	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60845/60845-h/60845-h.htm	2019-12-04 08:48:14	ebooks/60845
507592	application/zip	https://www.gutenberg.org/files/60846/60846-h.zip	2019-12-04 05:18:46	ebooks/60846
31316	image/jpeg	https://www.gutenberg.org/cache/epub/60846/pg60846.cover.medium.jpg	2020-04-29 02:26:39.752599	ebooks/60846
49033	text/html; charset=us-ascii	https://www.gutenberg.org/files/60846/60846-h/60846-h.htm	2019-12-04 05:18:46	ebooks/60846
5198	image/jpeg	https://www.gutenberg.org/cache/epub/60846/pg60846.cover.small.jpg	2020-04-29 02:26:39.731621	ebooks/60846
250146	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60846.kindle.noimages	2020-04-29 02:26:39.711603	ebooks/60846
17760	application/zip	https://www.gutenberg.org/files/60846/60846.zip	2019-12-04 05:18:46	ebooks/60846
14304	application/rdf+xml	https://www.gutenberg.org/ebooks/60846.rdf	2020-04-29 02:26:39.8176	ebooks/60846
98110	application/epub+zip	https://www.gutenberg.org/ebooks/60846.epub.noimages	2020-04-29 02:26:39.248628	ebooks/60846
46213	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60846/60846.txt	2019-12-04 05:18:46	ebooks/60846
469406	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60846.kindle.images	2020-04-29 02:26:39.492624	ebooks/60846
46183	text/plain	https://www.gutenberg.org/ebooks/60846.txt.utf-8	2020-04-29 02:26:38.985612	ebooks/60846
212566	application/epub+zip	https://www.gutenberg.org/ebooks/60846.epub.images	2020-04-29 02:26:39.148618	ebooks/60846
309818	application/zip	https://www.gutenberg.org/files/60847/60847-h.zip	2019-12-04 04:57:30	ebooks/60847
14241	application/rdf+xml	https://www.gutenberg.org/ebooks/60847.rdf	2020-04-29 02:26:43.974545	ebooks/60847
325773	application/epub+zip	https://www.gutenberg.org/ebooks/60847.epub.noimages	2020-04-29 02:26:41.255612	ebooks/60847
160141	text/plain; charset=utf-8	https://www.gutenberg.org/files/60847/60847-0.zip	2019-12-04 04:57:30	ebooks/60847
987929	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60847.kindle.noimages	2020-04-29 02:26:43.809568	ebooks/60847
432651	text/plain; charset=utf-8	https://www.gutenberg.org/files/60847/60847-0.txt	2019-12-04 04:57:18	ebooks/60847
12778	image/jpeg	https://www.gutenberg.org/cache/epub/60847/pg60847.cover.medium.jpg	2020-04-29 02:26:43.874554	ebooks/60847
325773	application/epub+zip	https://www.gutenberg.org/ebooks/60847.epub.images	2020-04-29 02:26:40.602603	ebooks/60847
469067	text/html; charset=utf-8	https://www.gutenberg.org/files/60847/60847-h/60847-h.htm	2019-12-04 04:57:28	ebooks/60847
2388	image/jpeg	https://www.gutenberg.org/cache/epub/60847/pg60847.cover.small.jpg	2020-04-29 02:26:43.844552	ebooks/60847
987937	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60847.kindle.images	2020-04-29 02:26:42.527565	ebooks/60847
2015	image/jpeg	https://www.gutenberg.org/cache/epub/60848/pg60848.cover.small.jpg	2020-04-29 02:26:46.149525	ebooks/60848
202468	text/html; charset=utf-8	https://www.gutenberg.org/files/60848/60848-h.zip	2019-12-04 13:58:50	ebooks/60848
644712	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60848.kindle.images	2020-04-29 02:26:45.40653	ebooks/60848
12504	application/rdf+xml	https://www.gutenberg.org/ebooks/60848.rdf	2020-04-29 02:26:46.246531	ebooks/60848
274756	text/html; charset=utf-8	https://www.gutenberg.org/files/60848/60848-h/60848-h.htm	2019-12-04 13:58:50	ebooks/60848
93518	text/plain; charset=utf-8	https://www.gutenberg.org/files/60848/60848-0.zip	2019-12-04 13:58:50	ebooks/60848
216293	application/epub+zip	https://www.gutenberg.org/ebooks/60848.epub.noimages	2020-04-29 02:26:44.682556	ebooks/60848
644705	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60848.kindle.noimages	2020-04-29 02:26:46.125518	ebooks/60848
13470	image/jpeg	https://www.gutenberg.org/cache/epub/60848/pg60848.cover.medium.jpg	2020-04-29 02:26:46.172532	ebooks/60848
216292	application/epub+zip	https://www.gutenberg.org/ebooks/60848.epub.images	2020-04-29 02:26:44.373545	ebooks/60848
243098	text/plain; charset=utf-8	https://www.gutenberg.org/files/60848/60848-0.txt	2019-12-04 13:58:46	ebooks/60848
32437	text/plain	https://www.gutenberg.org/ebooks/60849.txt.utf-8	2020-04-29 02:26:46.265521	ebooks/60849
92916	application/epub+zip	https://www.gutenberg.org/ebooks/60849.epub.images	2020-04-29 02:26:46.394522	ebooks/60849
227664	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60849.kindle.noimages	2020-04-29 02:26:46.856512	ebooks/60849
31316	image/jpeg	https://www.gutenberg.org/cache/epub/60849/pg60849.cover.medium.jpg	2020-04-29 02:26:46.89651	ebooks/60849
5198	image/jpeg	https://www.gutenberg.org/cache/epub/60849/pg60849.cover.small.jpg	2020-04-29 02:26:46.876515	ebooks/60849
32467	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60849/60849.txt	2020-02-24 05:10:26	ebooks/60849
13600	application/rdf+xml	https://www.gutenberg.org/ebooks/60849.rdf	2020-04-29 02:26:46.959511	ebooks/60849
294486	application/zip	https://www.gutenberg.org/files/60849/60849-h.zip	2020-02-24 05:10:38	ebooks/60849
227680	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60849.kindle.images	2020-04-29 02:26:46.672513	ebooks/60849
12573	application/zip	https://www.gutenberg.org/files/60849/60849.zip	2020-02-24 05:10:38	ebooks/60849
34498	text/html; charset=us-ascii	https://www.gutenberg.org/files/60849/60849-h/60849-h.htm	2020-02-24 05:10:28	ebooks/60849
92916	application/epub+zip	https://www.gutenberg.org/ebooks/60849.epub.noimages	2020-04-29 02:26:46.490521	ebooks/60849
12778	application/rdf+xml	http://www.gutenberg.org/ebooks/6085.rdf	2020-06-11 01:04:55.415196	ebooks/6085
171249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6085.kindle.images	2020-06-03 01:05:09.003733	ebooks/6085
21110	application/zip	http://www.gutenberg.org/files/6085/6085.zip	2009-03-25 13:57:04	ebooks/6085
56377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6085/6085.txt	2009-03-25 13:53:24	ebooks/6085
22687	application/zip	http://www.gutenberg.org/files/6085/6085-h.zip	2013-02-09 05:44:36	ebooks/6085
12662	image/jpeg	http://www.gutenberg.org/cache/epub/6085/pg6085.cover.medium.jpg	2020-06-03 01:05:09.314711	ebooks/6085
171241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6085.kindle.noimages	2020-06-03 01:05:09.258765	ebooks/6085
3266	image/jpeg	http://www.gutenberg.org/cache/epub/6085/pg6085.cover.small.jpg	2020-06-03 01:05:09.285736	ebooks/6085
42301	application/epub+zip	http://www.gutenberg.org/ebooks/6085.epub.images	2020-06-03 01:05:08.634722	ebooks/6085
67115	text/html; charset=us-ascii	http://www.gutenberg.org/files/6085/6085-h/6085-h.htm	2013-02-09 05:44:36	ebooks/6085
42301	application/epub+zip	http://www.gutenberg.org/ebooks/6085.epub.noimages	2020-06-03 01:05:08.758731	ebooks/6085
56349	text/plain	http://www.gutenberg.org/ebooks/6085.txt.utf-8	2020-06-03 01:05:08.467739	ebooks/6085
713910	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60850.kindle.images	2020-04-29 02:26:51.606482	ebooks/60850
220522	application/epub+zip	https://www.gutenberg.org/ebooks/60850.epub.images	2020-04-29 02:26:50.75248	ebooks/60850
9759	image/jpeg	https://www.gutenberg.org/cache/epub/60850/pg60850.cover.medium.jpg	2020-04-29 02:26:52.324444	ebooks/60850
197290	application/epub+zip	https://www.gutenberg.org/ebooks/60850.epub.noimages	2020-04-29 02:26:50.926474	ebooks/60850
13494	application/rdf+xml	https://www.gutenberg.org/ebooks/60850.rdf	2020-04-29 02:26:52.399453	ebooks/60850
2019	image/jpeg	https://www.gutenberg.org/cache/epub/60850/pg60850.cover.small.jpg	2020-04-29 02:26:52.307445	ebooks/60850
337728	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60850/60850-h/60850-h.htm	2019-12-05 03:21:58	ebooks/60850
335226	text/plain; charset=utf-8	https://www.gutenberg.org/files/60850/60850-0.txt	2019-12-05 03:21:56	ebooks/60850
684530	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60850.kindle.noimages	2020-04-29 02:26:52.288453	ebooks/60850
124784	text/plain; charset=utf-8	https://www.gutenberg.org/files/60850/60850-0.zip	2019-12-05 03:21:58	ebooks/60850
181016	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60850/60850-h.zip	2019-12-05 03:21:58	ebooks/60850
89763	text/html	https://www.gutenberg.org/ebooks/60851.html.noimages	2020-04-29 02:26:52.537446	ebooks/60851
67691	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60851/60851-8.txt	2019-12-05 05:31:38	ebooks/60851
25292	application/zip	https://www.gutenberg.org/files/60851/60851-8.zip	2019-12-05 05:31:38	ebooks/60851
69029	text/plain	https://www.gutenberg.org/ebooks/60851.txt.utf-8	2020-04-29 02:26:52.428452	ebooks/60851
43997	application/epub+zip	https://www.gutenberg.org/ebooks/60851.epub.noimages	2020-04-29 02:26:52.655465	ebooks/60851
13066	application/rdf+xml	https://www.gutenberg.org/ebooks/60851.rdf	2020-04-29 02:26:53.362427	ebooks/60851
181781	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60851.kindle.images	2020-04-29 02:26:52.943436	ebooks/60851
3185	image/jpeg	https://www.gutenberg.org/cache/epub/60851/pg60851.cover.small.jpg	2020-04-29 02:26:53.256434	ebooks/60851
89763	text/html	https://www.gutenberg.org/ebooks/60851.html.images	2020-04-29 02:26:52.503444	ebooks/60851
43997	application/epub+zip	https://www.gutenberg.org/ebooks/60851.epub.images	2020-04-29 02:26:52.60444	ebooks/60851
181773	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60851.kindle.noimages	2020-04-29 02:26:53.232429	ebooks/60851
11468	image/jpeg	https://www.gutenberg.org/cache/epub/60851/pg60851.cover.medium.jpg	2020-04-29 02:26:53.278434	ebooks/60851
12442	image/jpeg	https://www.gutenberg.org/cache/epub/60852/pg60852.cover.medium.jpg	2020-04-29 02:27:05.798432	ebooks/60852
963456	application/epub+zip	https://www.gutenberg.org/ebooks/60852.epub.images	2020-04-29 02:26:55.330447	ebooks/60852
3202715	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60852.kindle.noimages	2020-04-29 02:27:05.557464	ebooks/60852
830371	application/epub+zip	https://www.gutenberg.org/ebooks/60852.epub.noimages	2020-04-29 02:26:56.71441	ebooks/60852
2617	image/jpeg	https://www.gutenberg.org/cache/epub/60852/pg60852.cover.small.jpg	2020-04-29 02:27:05.683434	ebooks/60852
1695815	text/plain; charset=utf-8	https://www.gutenberg.org/files/60852/60852-0.txt	2019-12-05 04:55:04	ebooks/60852
656497	text/plain; charset=utf-8	https://www.gutenberg.org/files/60852/60852-0.zip	2019-12-05 04:55:08	ebooks/60852
888532	text/html; charset=utf-8	https://www.gutenberg.org/files/60852/60852-h.zip	2019-12-05 04:55:08	ebooks/60852
3389140	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60852.kindle.images	2020-04-29 02:27:01.216337	ebooks/60852
1936017	text/html; charset=utf-8	https://www.gutenberg.org/files/60852/60852-h/60852-h.htm	2019-12-05 04:55:06	ebooks/60852
13454	application/rdf+xml	https://www.gutenberg.org/ebooks/60852.rdf	2020-04-29 02:27:06.057429	ebooks/60852
49693	text/plain; charset=utf-8	https://www.gutenberg.org/files/60853/60853-0.txt	2019-12-07 04:25:06	ebooks/60853
10274	image/jpeg	https://www.gutenberg.org/cache/epub/60853/pg60853.cover.medium.jpg	2020-04-29 02:27:09.006391	ebooks/60853
19337	text/plain; charset=utf-8	https://www.gutenberg.org/files/60853/60853-0.zip	2019-12-07 04:26:08	ebooks/60853
68237	application/epub+zip	https://www.gutenberg.org/ebooks/60853.epub.noimages	2020-04-29 02:27:08.207412	ebooks/60853
196885	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60853.kindle.noimages	2020-04-29 02:27:08.965399	ebooks/60853
478620	application/epub+zip	https://www.gutenberg.org/ebooks/60853.epub.images	2020-04-29 02:27:07.164449	ebooks/60853
473692	text/html; charset=utf-8	https://www.gutenberg.org/files/60853/60853-h.zip	2019-12-07 04:26:08	ebooks/60853
49495	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60853/60853.txt	2019-12-07 04:25:52	ebooks/60853
2399	image/jpeg	https://www.gutenberg.org/cache/epub/60853/pg60853.cover.small.jpg	2020-04-29 02:27:08.98739	ebooks/60853
19267	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60853/60853.zip	2019-12-07 04:26:08	ebooks/60853
66574	text/html; charset=utf-8	https://www.gutenberg.org/files/60853/60853-h/60853-h.htm	2019-12-07 04:25:08	ebooks/60853
994600	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60853.kindle.images	2020-04-29 02:27:08.662406	ebooks/60853
13411	application/rdf+xml	https://www.gutenberg.org/ebooks/60853.rdf	2020-04-29 02:27:09.073391	ebooks/60853
696528	application/epub+zip	https://www.gutenberg.org/ebooks/60854.epub.images	2020-04-29 02:27:10.162408	ebooks/60854
15729	image/jpeg	https://www.gutenberg.org/cache/epub/60854/pg60854.cover.medium.jpg	2020-04-29 02:27:12.453354	ebooks/60854
1457898	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60854.kindle.images	2020-04-29 02:27:11.852356	ebooks/60854
776793	text/html; charset=utf-8	https://www.gutenberg.org/files/60854/60854-h.zip	2019-12-05 14:21:54	ebooks/60854
3081	image/jpeg	https://www.gutenberg.org/cache/epub/60854/pg60854.cover.small.jpg	2020-04-29 02:27:12.427354	ebooks/60854
161050	text/plain; charset=utf-8	https://www.gutenberg.org/files/60854/60854-0.txt	2019-12-05 14:19:36	ebooks/60854
160654	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60854/60854-8.txt	2019-12-05 14:21:10	ebooks/60854
61483	text/plain; charset=utf-8	https://www.gutenberg.org/files/60854/60854-0.zip	2019-12-05 14:21:54	ebooks/60854
153290	application/epub+zip	https://www.gutenberg.org/ebooks/60854.epub.noimages	2020-04-29 02:27:11.131373	ebooks/60854
179662	text/html; charset=utf-8	https://www.gutenberg.org/files/60854/60854-h/60854-h.htm	2019-12-05 14:19:38	ebooks/60854
445180	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60854.kindle.noimages	2020-04-29 02:27:12.400349	ebooks/60854
61345	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60854/60854-8.zip	2019-12-05 14:21:54	ebooks/60854
14754	application/rdf+xml	https://www.gutenberg.org/ebooks/60854.rdf	2020-04-29 02:27:12.531346	ebooks/60854
63310	application/zip	https://www.gutenberg.org/files/60855/60855-0.zip	2019-12-05 14:24:02	ebooks/60855
63114	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60855/60855-8.zip	2019-12-05 14:24:02	ebooks/60855
880166	application/epub+zip	https://www.gutenberg.org/ebooks/60855.epub.images	2020-04-29 02:27:13.906357	ebooks/60855
4255	image/jpeg	https://www.gutenberg.org/cache/epub/60855/pg60855.cover.small.jpg	2020-04-29 02:27:16.209637	ebooks/60855
15231	application/rdf+xml	https://www.gutenberg.org/ebooks/60855.rdf	2020-04-29 02:27:16.317632	ebooks/60855
203522	application/epub+zip	https://www.gutenberg.org/ebooks/60855.epub.noimages	2020-04-29 02:27:14.909666	ebooks/60855
163247	text/plain; charset=utf-8	https://www.gutenberg.org/files/60855/60855-0.txt	2019-12-05 14:22:58	ebooks/60855
1894776	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60855.kindle.images	2020-04-29 02:27:15.650675	ebooks/60855
162499	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60855/60855-8.txt	2019-12-05 14:23:46	ebooks/60855
1303694	application/zip	https://www.gutenberg.org/files/60855/60855-h.zip	2019-12-05 14:24:02	ebooks/60855
181751	text/html; charset=utf-8	https://www.gutenberg.org/files/60855/60855-h/60855-h.htm	2019-12-05 14:23:02	ebooks/60855
25939	image/jpeg	https://www.gutenberg.org/cache/epub/60855/pg60855.cover.medium.jpg	2020-04-29 02:27:16.238633	ebooks/60855
548368	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60855.kindle.noimages	2020-04-29 02:27:16.178634	ebooks/60855
3382368	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60856.kindle.images	2020-04-29 02:27:19.606592	ebooks/60856
94878	text/html; charset=utf-8	https://www.gutenberg.org/files/60856/60856-h/60856-h.htm	2019-12-06 07:36:36	ebooks/60856
3090	image/jpeg	https://www.gutenberg.org/cache/epub/60856/pg60856.cover.small.jpg	2020-04-29 02:27:20.015591	ebooks/60856
74336	text/plain; charset=utf-8	https://www.gutenberg.org/files/60856/60856-0.txt	2019-12-06 07:36:34	ebooks/60856
119637	application/epub+zip	https://www.gutenberg.org/ebooks/60856.epub.noimages	2020-04-29 02:27:18.528617	ebooks/60856
27188	text/plain; charset=utf-8	https://www.gutenberg.org/files/60856/60856-0.zip	2019-12-06 07:36:38	ebooks/60856
1677972	application/epub+zip	https://www.gutenberg.org/ebooks/60856.epub.images	2020-04-29 02:27:17.518638	ebooks/60856
1693629	application/zip	https://www.gutenberg.org/files/60856/60856-h.zip	2019-12-06 07:36:38	ebooks/60856
18625	image/jpeg	https://www.gutenberg.org/cache/epub/60856/pg60856.cover.medium.jpg	2020-04-29 02:27:20.038585	ebooks/60856
324825	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60856.kindle.noimages	2020-04-29 02:27:19.990586	ebooks/60856
12163	application/rdf+xml	https://www.gutenberg.org/ebooks/60856.rdf	2020-04-29 02:27:20.107584	ebooks/60856
92946	text/plain; charset=utf-8	https://www.gutenberg.org/files/60857/60857-0.zip	2019-12-06 10:26:34	ebooks/60857
2890756	application/epub+zip	https://www.gutenberg.org/ebooks/60857.epub.images	2020-04-29 02:27:21.416603	ebooks/60857
12581	image/jpeg	https://www.gutenberg.org/cache/epub/60857/pg60857.cover.medium.jpg	2020-04-29 02:27:25.189529	ebooks/60857
195120	application/epub+zip	https://www.gutenberg.org/ebooks/60857.epub.noimages	2020-04-29 02:27:22.273566	ebooks/60857
260983	text/plain; charset=utf-8	https://www.gutenberg.org/files/60857/60857-0.txt	2019-12-06 10:26:30	ebooks/60857
2015	image/jpeg	https://www.gutenberg.org/cache/epub/60857/pg60857.cover.small.jpg	2020-04-29 02:27:25.156541	ebooks/60857
12368	application/rdf+xml	https://www.gutenberg.org/ebooks/60857.rdf	2020-04-29 02:27:25.280519	ebooks/60857
297572	text/html; charset=utf-8	https://www.gutenberg.org/files/60857/60857-h/60857-h.htm	2019-12-06 10:26:32	ebooks/60857
2957970	application/zip	https://www.gutenberg.org/files/60857/60857-h.zip	2019-12-06 10:26:34	ebooks/60857
6000504	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60857.kindle.images	2020-04-29 02:27:24.254549	ebooks/60857
635196	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60857.kindle.noimages	2020-04-29 02:27:25.120527	ebooks/60857
291601	text/html; charset=utf-8	https://www.gutenberg.org/files/60858/60858-h/60858-h.htm	2019-12-06 05:57:12	ebooks/60858
11847	application/rdf+xml	https://www.gutenberg.org/ebooks/60858.rdf	2020-04-29 02:27:37.123367	ebooks/60858
16020750	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60858.kindle.images	2020-04-29 02:27:35.957386	ebooks/60858
93747	application/zip	https://www.gutenberg.org/files/60858/60858-0.zip	2019-12-06 05:57:16	ebooks/60858
655304	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60858.kindle.noimages	2020-04-29 02:27:36.824384	ebooks/60858
12933042	application/zip	https://www.gutenberg.org/files/60858/60858-h.zip	2019-12-06 05:57:18	ebooks/60858
236999	text/plain; charset=utf-8	https://www.gutenberg.org/files/60858/60858-0.txt	2019-12-06 05:57:10	ebooks/60858
8923900	application/epub+zip	https://www.gutenberg.org/ebooks/60858.epub.images	2020-04-29 02:27:31.056491	ebooks/60858
3884	image/jpeg	https://www.gutenberg.org/cache/epub/60858/pg60858.cover.small.jpg	2020-04-29 02:27:36.895374	ebooks/60858
26847	image/jpeg	https://www.gutenberg.org/cache/epub/60858/pg60858.cover.medium.jpg	2020-04-29 02:27:36.958386	ebooks/60858
196058	application/epub+zip	https://www.gutenberg.org/ebooks/60858.epub.noimages	2020-04-29 02:27:31.48545	ebooks/60858
640522	application/epub+zip	https://www.gutenberg.org/ebooks/60859.epub.images	2020-04-29 02:27:38.005413	ebooks/60859
307590	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60859.kindle.noimages	2020-04-29 02:27:39.620346	ebooks/60859
1258218	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60859.kindle.images	2020-04-29 02:27:39.321378	ebooks/60859
47385	text/html; charset=utf-8	https://www.gutenberg.org/files/60859/60859-h/60859-h.htm	2019-12-06 10:20:14	ebooks/60859
33836	text/plain; charset=utf-8	https://www.gutenberg.org/files/60859/60859-0.txt	2019-12-06 10:20:14	ebooks/60859
131474	application/epub+zip	https://www.gutenberg.org/ebooks/60859.epub.noimages	2020-04-29 02:27:38.813363	ebooks/60859
12473	text/plain; charset=utf-8	https://www.gutenberg.org/files/60859/60859-0.zip	2019-12-06 10:20:14	ebooks/60859
17993	image/jpeg	https://www.gutenberg.org/cache/epub/60859/pg60859.cover.medium.jpg	2020-04-29 02:27:39.665335	ebooks/60859
695157	text/html; charset=utf-8	https://www.gutenberg.org/files/60859/60859-h.zip	2019-12-06 10:20:16	ebooks/60859
2431	image/jpeg	https://www.gutenberg.org/cache/epub/60859/pg60859.cover.small.jpg	2020-04-29 02:27:39.643346	ebooks/60859
13211	application/rdf+xml	https://www.gutenberg.org/ebooks/60859.rdf	2020-04-29 02:27:39.732334	ebooks/60859
2849376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6086.kindle.noimages	2020-06-03 01:05:17.969678	ebooks/6086
12974	image/jpeg	http://www.gutenberg.org/cache/epub/6086/pg6086.cover.medium.jpg	2020-06-03 01:05:18.023662	ebooks/6086
1675551	text/plain	http://www.gutenberg.org/ebooks/6086.txt.utf-8	2020-06-03 01:05:09.462741	ebooks/6086
1762294	text/html	http://www.gutenberg.org/ebooks/6086.html.noimages	2020-06-03 01:05:10.829709	ebooks/6086
718379	application/epub+zip	http://www.gutenberg.org/ebooks/6086.epub.images	2020-06-03 01:05:11.448696	ebooks/6086
2849383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6086.kindle.images	2020-06-03 01:05:14.876647	ebooks/6086
1762294	text/html	http://www.gutenberg.org/ebooks/6086.html.images	2020-06-03 01:05:10.443733	ebooks/6086
3566	image/jpeg	http://www.gutenberg.org/cache/epub/6086/pg6086.cover.small.jpg	2020-06-03 01:05:17.998641	ebooks/6086
12674	application/rdf+xml	http://www.gutenberg.org/ebooks/6086.rdf	2020-06-11 01:04:55.438204	ebooks/6086
1675579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6086/6086.txt	2011-10-12 13:18:32	ebooks/6086
637879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6086/6086.zip	2011-10-12 13:19:06	ebooks/6086
718380	application/epub+zip	http://www.gutenberg.org/ebooks/6086.epub.noimages	2020-06-03 01:05:11.782681	ebooks/6086
344372	application/epub+zip	https://www.gutenberg.org/ebooks/60860.epub.noimages	2020-04-29 02:27:41.667332	ebooks/60860
2514	image/jpeg	https://www.gutenberg.org/cache/epub/60860/pg60860.cover.small.jpg	2020-04-29 02:27:44.280453	ebooks/60860
529172	text/html; charset=utf-8	https://www.gutenberg.org/files/60860/60860-h/60860-h.htm	2020-02-12 07:46:34	ebooks/60860
488445	text/plain; charset=utf-8	https://www.gutenberg.org/files/60860/60860-0.txt	2020-02-12 07:46:34	ebooks/60860
399531	application/epub+zip	https://www.gutenberg.org/ebooks/60860.epub.images	2020-04-29 02:27:40.72234	ebooks/60860
187164	text/plain; charset=utf-8	https://www.gutenberg.org/files/60860/60860-0.zip	2020-02-12 07:46:48	ebooks/60860
13334	application/rdf+xml	https://www.gutenberg.org/ebooks/60860.rdf	2020-04-29 02:27:44.400439	ebooks/60860
15903	image/jpeg	https://www.gutenberg.org/cache/epub/60860/pg60860.cover.medium.jpg	2020-04-29 02:27:44.314447	ebooks/60860
1210599	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60860.kindle.images	2020-04-29 02:27:42.963462	ebooks/60860
1112220	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60860.kindle.noimages	2020-04-29 02:27:44.243476	ebooks/60860
379780	application/zip	https://www.gutenberg.org/files/60860/60860-h.zip	2020-02-12 07:46:48	ebooks/60860
16971	image/jpeg	https://www.gutenberg.org/cache/epub/60861/pg60861.cover.medium.jpg	2020-04-29 02:27:47.973394	ebooks/60861
66914	text/html; charset=utf-8	https://www.gutenberg.org/files/60861/60861-h/60861-h.htm	2019-12-06 10:23:22	ebooks/60861
1587260	text/html; charset=utf-8	https://www.gutenberg.org/files/60861/60861-h.zip	2019-12-06 10:23:24	ebooks/60861
46749	text/plain; charset=utf-8	https://www.gutenberg.org/files/60861/60861-0.txt	2019-12-06 10:23:22	ebooks/60861
2874	image/jpeg	https://www.gutenberg.org/cache/epub/60861/pg60861.cover.small.jpg	2020-04-29 02:27:47.950401	ebooks/60861
3236365	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60861.kindle.images	2020-04-29 02:27:47.590398	ebooks/60861
105940	application/epub+zip	https://www.gutenberg.org/ebooks/60861.epub.noimages	2020-04-29 02:27:46.573427	ebooks/60861
1607293	application/epub+zip	https://www.gutenberg.org/ebooks/60861.epub.images	2020-04-29 02:27:45.580471	ebooks/60861
17852	application/zip	https://www.gutenberg.org/files/60861/60861-0.zip	2019-12-06 10:23:24	ebooks/60861
11897	application/rdf+xml	https://www.gutenberg.org/ebooks/60861.rdf	2020-04-29 02:27:48.041393	ebooks/60861
272020	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60861.kindle.noimages	2020-04-29 02:27:47.926401	ebooks/60861
248856	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60862.kindle.noimages	2020-04-29 02:27:48.719384	ebooks/60862
31316	image/jpeg	https://www.gutenberg.org/cache/epub/60862/pg60862.cover.medium.jpg	2020-04-29 02:27:48.760411	ebooks/60862
45603	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60862/60862.txt	2019-12-06 03:46:16	ebooks/60862
17643	application/zip	https://www.gutenberg.org/files/60862/60862.zip	2019-12-06 03:46:18	ebooks/60862
248868	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60862.kindle.images	2020-04-29 02:27:48.506387	ebooks/60862
48540	text/html; charset=us-ascii	https://www.gutenberg.org/files/60862/60862-h/60862-h.htm	2019-12-06 03:46:16	ebooks/60862
45573	text/plain	https://www.gutenberg.org/ebooks/60862.txt.utf-8	2020-04-29 02:27:48.060407	ebooks/60862
13414	application/rdf+xml	https://www.gutenberg.org/ebooks/60862.rdf	2020-04-29 02:27:48.8254	ebooks/60862
97920	application/epub+zip	https://www.gutenberg.org/ebooks/60862.epub.noimages	2020-04-29 02:27:48.293412	ebooks/60862
5198	image/jpeg	https://www.gutenberg.org/cache/epub/60862/pg60862.cover.small.jpg	2020-04-29 02:27:48.740384	ebooks/60862
97920	application/epub+zip	https://www.gutenberg.org/ebooks/60862.epub.images	2020-04-29 02:27:48.192402	ebooks/60862
299720	text/html; charset=us-ascii	https://www.gutenberg.org/files/60862/60862-h.zip	2019-12-06 03:46:18	ebooks/60862
7290	image/jpeg	https://www.gutenberg.org/cache/epub/60863/pg60863.cover.medium.jpg	2020-04-29 02:27:51.779379	ebooks/60863
245459	text/html; charset=utf-8	https://www.gutenberg.org/files/60863/60863-h/60863-h.htm	2019-12-06 03:53:10	ebooks/60863
107119	text/html; charset=utf-8	https://www.gutenberg.org/files/60863/60863-h.zip	2019-12-06 03:53:10	ebooks/60863
50229	application/zip	https://www.gutenberg.org/files/60863/60863-0.zip	2019-12-06 03:53:10	ebooks/60863
430053	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60863.kindle.images	2020-04-29 02:27:50.795357	ebooks/60863
123917	application/epub+zip	https://www.gutenberg.org/ebooks/60863.epub.images	2020-04-29 02:27:49.393384	ebooks/60863
430045	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60863.kindle.noimages	2020-04-29 02:27:51.656355	ebooks/60863
123917	application/epub+zip	https://www.gutenberg.org/ebooks/60863.epub.noimages	2020-04-29 02:27:49.938376	ebooks/60863
12912	application/rdf+xml	https://www.gutenberg.org/ebooks/60863.rdf	2020-04-29 02:27:51.893348	ebooks/60863
1875	image/jpeg	https://www.gutenberg.org/cache/epub/60863/pg60863.cover.small.jpg	2020-04-29 02:27:51.719351	ebooks/60863
122902	text/plain; charset=utf-8	https://www.gutenberg.org/files/60863/60863-0.txt	2019-12-06 03:53:06	ebooks/60863
189783	text/html; charset=utf-8	https://www.gutenberg.org/files/60864/60864-h.zip	2019-12-06 05:33:44	ebooks/60864
207422	application/epub+zip	https://www.gutenberg.org/ebooks/60864.epub.images	2020-04-29 02:27:52.354354	ebooks/60864
15747	image/jpeg	https://www.gutenberg.org/cache/epub/60864/pg60864.cover.medium.jpg	2020-04-29 02:27:54.627649	ebooks/60864
674220	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60864.kindle.noimages	2020-04-29 02:27:54.537656	ebooks/60864
292399	text/html; charset=utf-8	https://www.gutenberg.org/files/60864/60864-h/60864-h.htm	2019-12-06 05:33:44	ebooks/60864
93491	text/plain; charset=utf-8	https://www.gutenberg.org/files/60864/60864-0.zip	2019-12-06 05:33:44	ebooks/60864
2295	image/jpeg	https://www.gutenberg.org/cache/epub/60864/pg60864.cover.small.jpg	2020-04-29 02:27:54.584648	ebooks/60864
674228	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60864.kindle.images	2020-04-29 02:27:53.634323	ebooks/60864
246949	text/plain; charset=utf-8	https://www.gutenberg.org/files/60864/60864-0.txt	2019-12-06 05:33:38	ebooks/60864
207422	application/epub+zip	https://www.gutenberg.org/ebooks/60864.epub.noimages	2020-04-29 02:27:52.712336	ebooks/60864
12895	application/rdf+xml	https://www.gutenberg.org/ebooks/60864.rdf	2020-04-29 02:27:54.738641	ebooks/60864
195398	text/html; charset=utf-8	https://www.gutenberg.org/files/60865/60865-h.zip	2019-12-06 05:36:36	ebooks/60865
15832	image/jpeg	https://www.gutenberg.org/cache/epub/60865/pg60865.cover.medium.jpg	2020-04-29 02:27:57.285613	ebooks/60865
12895	application/rdf+xml	https://www.gutenberg.org/ebooks/60865.rdf	2020-04-29 02:27:57.37761	ebooks/60865
685221	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60865.kindle.noimages	2020-04-29 02:27:57.209642	ebooks/60865
211157	application/epub+zip	https://www.gutenberg.org/ebooks/60865.epub.images	2020-04-29 02:27:55.168663	ebooks/60865
685225	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60865.kindle.images	2020-04-29 02:27:56.356624	ebooks/60865
99637	text/plain; charset=utf-8	https://www.gutenberg.org/files/60865/60865-0.zip	2019-12-06 05:36:36	ebooks/60865
55330	application/epub+zip	http://www.gutenberg.org/ebooks/6087.epub.noimages	2020-06-03 01:05:18.407627	ebooks/6087
307227	text/html; charset=utf-8	https://www.gutenberg.org/files/60865/60865-h/60865-h.htm	2019-12-06 05:36:36	ebooks/60865
269500	text/plain; charset=utf-8	https://www.gutenberg.org/files/60865/60865-0.txt	2019-12-06 05:36:32	ebooks/60865
2312	image/jpeg	https://www.gutenberg.org/cache/epub/60865/pg60865.cover.small.jpg	2020-04-29 02:27:57.249624	ebooks/60865
211157	application/epub+zip	https://www.gutenberg.org/ebooks/60865.epub.noimages	2020-04-29 02:27:55.505644	ebooks/60865
333954	text/html; charset=utf-8	https://www.gutenberg.org/files/60866/60866-h/60866-h.htm	2020-01-26 05:30:52	ebooks/60866
218169	application/epub+zip	https://www.gutenberg.org/ebooks/60866.epub.images	2020-04-29 02:27:57.867617	ebooks/60866
169729	application/zip	https://www.gutenberg.org/files/60866/60866-h.zip	2020-01-26 05:31:08	ebooks/60866
705693	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60866.kindle.images	2020-04-29 02:27:59.10859	ebooks/60866
110788	application/zip	https://www.gutenberg.org/files/60866/60866-0.zip	2020-01-26 05:31:08	ebooks/60866
11198	image/jpeg	https://www.gutenberg.org/cache/epub/60866/pg60866.cover.medium.jpg	2020-04-29 02:28:00.009591	ebooks/60866
206754	application/epub+zip	https://www.gutenberg.org/ebooks/60866.epub.noimages	2020-04-29 02:27:58.248615	ebooks/60866
2357	image/jpeg	https://www.gutenberg.org/cache/epub/60866/pg60866.cover.small.jpg	2020-04-29 02:27:59.986605	ebooks/60866
12698	application/rdf+xml	https://www.gutenberg.org/ebooks/60866.rdf	2020-04-29 02:28:00.091658	ebooks/60866
689442	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60866.kindle.noimages	2020-04-29 02:27:59.960575	ebooks/60866
280237	text/plain; charset=utf-8	https://www.gutenberg.org/files/60866/60866-0.txt	2020-01-26 05:30:50	ebooks/60866
1300036	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60867.kindle.noimages	2020-04-29 02:28:05.489504	ebooks/60867
756352	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60867/60867-8.txt	2019-12-06 16:37:58	ebooks/60867
261133	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60867/60867-8.zip	2019-12-06 16:38:58	ebooks/60867
4185329	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60867.kindle.images	2020-04-29 02:28:03.837526	ebooks/60867
844389	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60867/60867-h/60867-h.htm	2019-12-06 16:38:00	ebooks/60867
8961	image/jpeg	https://www.gutenberg.org/cache/epub/60867/pg60867.cover.medium.jpg	2020-04-29 02:28:05.581511	ebooks/60867
1707710	application/zip	https://www.gutenberg.org/files/60867/60867-h.zip	2019-12-06 16:38:58	ebooks/60867
1924	image/jpeg	https://www.gutenberg.org/cache/epub/60867/pg60867.cover.small.jpg	2020-04-29 02:28:05.538509	ebooks/60867
1762027	application/epub+zip	https://www.gutenberg.org/ebooks/60867.epub.images	2020-04-29 02:28:01.067571	ebooks/60867
12512	application/rdf+xml	https://www.gutenberg.org/ebooks/60867.rdf	2020-04-29 02:28:05.713503	ebooks/60867
315698	application/epub+zip	https://www.gutenberg.org/ebooks/60867.epub.noimages	2020-04-29 02:28:01.478556	ebooks/60867
756356	text/plain	https://www.gutenberg.org/ebooks/60867.txt.utf-8	2020-04-29 02:28:00.129587	ebooks/60867
455944	text/html	https://www.gutenberg.org/ebooks/60868.html.images	2020-04-29 02:28:06.067518	ebooks/60868
183664	application/epub+zip	https://www.gutenberg.org/ebooks/60868.epub.images	2020-04-29 02:28:06.415527	ebooks/60868
11194	image/jpeg	https://www.gutenberg.org/cache/epub/60868/pg60868.cover.medium.jpg	2020-04-29 02:28:08.651478	ebooks/60868
13710	application/rdf+xml	https://www.gutenberg.org/ebooks/60868.rdf	2020-04-29 02:28:08.738462	ebooks/60868
455944	text/html	https://www.gutenberg.org/ebooks/60868.html.noimages	2020-04-29 02:28:06.173511	ebooks/60868
3002	image/jpeg	https://www.gutenberg.org/cache/epub/60868/pg60868.cover.small.jpg	2020-04-29 02:28:08.627485	ebooks/60868
396842	text/plain	https://www.gutenberg.org/ebooks/60868.txt.utf-8	2020-04-29 02:28:05.739529	ebooks/60868
739345	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60868.kindle.noimages	2020-04-29 02:28:08.602464	ebooks/60868
183665	application/epub+zip	https://www.gutenberg.org/ebooks/60868.epub.noimages	2020-04-29 02:28:06.5845	ebooks/60868
739456	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60868.kindle.images	2020-04-29 02:28:07.586495	ebooks/60868
377545	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60868/60868-8.txt	2019-12-07 04:25:50	ebooks/60868
140847	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60868/60868-8.zip	2019-12-07 04:25:50	ebooks/60868
3702	image/jpeg	https://www.gutenberg.org/cache/epub/60869/pg60869.cover.small.jpg	2020-04-29 02:28:10.920487	ebooks/60869
131969	application/zip	https://www.gutenberg.org/files/60869/60869-8.zip	2019-12-07 04:54:03	ebooks/60869
14834	image/jpeg	https://www.gutenberg.org/cache/epub/60869/pg60869.cover.medium.jpg	2020-04-29 02:28:10.943467	ebooks/60869
167956	application/epub+zip	https://www.gutenberg.org/ebooks/60869.epub.noimages	2020-04-29 02:28:09.371465	ebooks/60869
330532	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60869/60869-8.txt	2019-12-07 04:54:03	ebooks/60869
14227	application/rdf+xml	https://www.gutenberg.org/ebooks/60869.rdf	2020-04-29 02:28:11.060486	ebooks/60869
377364	text/html	https://www.gutenberg.org/ebooks/60869.html.noimages	2020-04-29 02:28:09.069493	ebooks/60869
346804	text/plain	https://www.gutenberg.org/ebooks/60869.txt.utf-8	2020-04-29 02:28:08.764494	ebooks/60869
663843	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60869.kindle.images	2020-04-29 02:28:10.137448	ebooks/60869
167955	application/epub+zip	https://www.gutenberg.org/ebooks/60869.epub.images	2020-04-29 02:28:09.248476	ebooks/60869
663832	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60869.kindle.noimages	2020-04-29 02:28:10.895436	ebooks/60869
377364	text/html	https://www.gutenberg.org/ebooks/60869.html.images	2020-04-29 02:28:08.987502	ebooks/60869
226794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6087.kindle.images	2020-06-03 01:05:18.671796	ebooks/6087
226786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6087.kindle.noimages	2020-06-03 01:05:18.9468	ebooks/6087
37072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6087/6087-8.zip	2015-04-11 05:48:34	ebooks/6087
95071	text/plain	http://www.gutenberg.org/ebooks/6087.txt.utf-8	2020-06-03 01:05:18.131658	ebooks/6087
3762	image/jpeg	http://www.gutenberg.org/cache/epub/6087/pg6087.cover.small.jpg	2020-06-03 01:05:18.972833	ebooks/6087
15774	application/rdf+xml	http://www.gutenberg.org/ebooks/6087.rdf	2020-06-11 01:04:55.46719	ebooks/6087
98274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6087/6087-h/6087-h.htm	2015-04-11 05:47:36	ebooks/6087
55330	application/epub+zip	http://www.gutenberg.org/ebooks/6087.epub.images	2020-06-03 01:05:18.305631	ebooks/6087
95092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6087/6087.txt	2015-04-11 05:47:36	ebooks/6087
37051	application/zip	http://www.gutenberg.org/files/6087/6087.zip	2015-04-11 05:48:34	ebooks/6087
95101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6087/6087-8.txt	2015-04-11 05:47:34	ebooks/6087
13920	image/jpeg	http://www.gutenberg.org/cache/epub/6087/pg6087.cover.medium.jpg	2020-06-03 01:05:18.997826	ebooks/6087
37955	application/zip	http://www.gutenberg.org/files/6087/6087-h.zip	2015-04-11 05:48:34	ebooks/6087
207131	application/epub+zip	https://www.gutenberg.org/ebooks/60870.epub.noimages	2020-04-29 02:28:11.966445	ebooks/60870
530289	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60870.kindle.noimages	2020-04-29 02:28:13.426404	ebooks/60870
621673	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60870.kindle.images	2020-04-29 02:28:12.704412	ebooks/60870
270999	application/epub+zip	https://www.gutenberg.org/ebooks/60870.epub.images	2020-04-29 02:28:11.491427	ebooks/60870
35694	text/plain; charset=utf-8	https://www.gutenberg.org/files/60870/60870-0.zip	2019-12-07 04:20:02	ebooks/60870
1847	image/jpeg	https://www.gutenberg.org/cache/epub/60870/pg60870.cover.small.jpg	2020-04-29 02:28:13.460429	ebooks/60870
153881	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60870/60870-h/60870-h.htm	2019-12-07 04:20:02	ebooks/60870
88719	text/plain; charset=utf-8	https://www.gutenberg.org/files/60870/60870-0.txt	2019-12-07 04:20:00	ebooks/60870
14703	image/jpeg	https://www.gutenberg.org/cache/epub/60870/pg60870.cover.medium.jpg	2020-04-29 02:28:13.49141	ebooks/60870
12085	application/rdf+xml	https://www.gutenberg.org/ebooks/60870.rdf	2020-04-29 02:28:13.5804	ebooks/60870
164923	application/zip	https://www.gutenberg.org/files/60870/60870-h.zip	2019-12-07 04:20:02	ebooks/60870
258249	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60871.kindle.noimages	2020-04-29 02:28:14.326394	ebooks/60871
53948	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60871/60871-h/60871-h.htm	2019-12-07 04:31:16	ebooks/60871
202044	application/epub+zip	https://www.gutenberg.org/ebooks/60871.epub.images	2020-04-29 02:28:13.75441	ebooks/60871
51245	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60871/60871-8.txt	2019-12-07 04:31:16	ebooks/60871
51212	text/plain	https://www.gutenberg.org/ebooks/60871.txt.utf-8	2020-04-29 02:28:13.598402	ebooks/60871
100277	application/epub+zip	https://www.gutenberg.org/ebooks/60871.epub.noimages	2020-04-29 02:28:13.854406	ebooks/60871
470252	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60871/60871-h.zip	2019-12-07 04:32:28	ebooks/60871
14657	application/rdf+xml	https://www.gutenberg.org/ebooks/60871.rdf	2020-04-29 02:28:14.433394	ebooks/60871
20087	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60871/60871-8.zip	2019-12-07 04:32:28	ebooks/60871
31316	image/jpeg	https://www.gutenberg.org/cache/epub/60871/pg60871.cover.medium.jpg	2020-04-29 02:28:14.367393	ebooks/60871
5198	image/jpeg	https://www.gutenberg.org/cache/epub/60871/pg60871.cover.small.jpg	2020-04-29 02:28:14.346408	ebooks/60871
436504	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60871.kindle.images	2020-04-29 02:28:14.104411	ebooks/60871
275365	application/epub+zip	https://www.gutenberg.org/ebooks/60872.epub.images	2020-04-29 02:28:14.755406	ebooks/60872
208379	application/epub+zip	https://www.gutenberg.org/ebooks/60872.epub.noimages	2020-04-29 02:28:14.982403	ebooks/60872
227743	application/zip	https://www.gutenberg.org/files/60872/60872-h.zip	2019-12-07 04:44:46	ebooks/60872
11576	image/jpeg	https://www.gutenberg.org/cache/epub/60872/pg60872.cover.medium.jpg	2020-04-29 02:28:16.462371	ebooks/60872
763833	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60872.kindle.images	2020-04-29 02:28:15.691374	ebooks/60872
102898	text/plain; charset=utf-8	https://www.gutenberg.org/files/60872/60872-0.zip	2019-12-07 04:44:46	ebooks/60872
658279	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60872.kindle.noimages	2020-04-29 02:28:16.413368	ebooks/60872
259913	text/plain; charset=utf-8	https://www.gutenberg.org/files/60872/60872-0.txt	2019-12-07 04:44:44	ebooks/60872
1593	image/jpeg	https://www.gutenberg.org/cache/epub/60872/pg60872.cover.small.jpg	2020-04-29 02:28:16.439365	ebooks/60872
301410	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60872/60872-h/60872-h.htm	2019-12-07 04:44:46	ebooks/60872
12314	application/rdf+xml	https://www.gutenberg.org/ebooks/60872.rdf	2020-04-29 02:28:16.537375	ebooks/60872
830058	text/plain; charset=utf-8	https://www.gutenberg.org/files/60873/60873-0.txt	2019-12-07 11:24:54	ebooks/60873
366948	application/zip	https://www.gutenberg.org/files/60873/60873-h.zip	2019-12-07 11:24:56	ebooks/60873
12258	image/jpeg	https://www.gutenberg.org/cache/epub/60873/pg60873.cover.medium.jpg	2020-04-29 02:28:21.385331	ebooks/60873
1644159	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60873.kindle.noimages	2020-04-29 02:28:21.307326	ebooks/60873
2761	image/jpeg	https://www.gutenberg.org/cache/epub/60873/pg60873.cover.small.jpg	2020-04-29 02:28:21.349317	ebooks/60873
898422	text/html; charset=utf-8	https://www.gutenberg.org/files/60873/60873-h/60873-h.htm	2019-12-07 11:24:54	ebooks/60873
1644162	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60873.kindle.images	2020-04-29 02:28:19.460332	ebooks/60873
439431	application/epub+zip	https://www.gutenberg.org/ebooks/60873.epub.noimages	2020-04-29 02:28:17.619401	ebooks/60873
318407	text/plain; charset=utf-8	https://www.gutenberg.org/files/60873/60873-0.zip	2019-12-07 11:24:56	ebooks/60873
439430	application/epub+zip	https://www.gutenberg.org/ebooks/60873.epub.images	2020-04-29 02:28:17.195373	ebooks/60873
12508	application/rdf+xml	https://www.gutenberg.org/ebooks/60873.rdf	2020-04-29 02:28:21.491315	ebooks/60873
17106	image/jpeg	https://www.gutenberg.org/cache/epub/60874/pg60874.cover.medium.jpg	2020-04-29 02:28:32.129329	ebooks/60874
389596	text/plain; charset=utf-8	https://www.gutenberg.org/files/60874/60874-0.txt	2019-12-07 10:09:10	ebooks/60874
966709	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60874.kindle.noimages	2020-04-29 02:28:31.956331	ebooks/60874
249973	application/epub+zip	https://www.gutenberg.org/ebooks/60874.epub.noimages	2020-04-29 02:28:22.961487	ebooks/60874
558089	text/html; charset=utf-8	https://www.gutenberg.org/files/60874/60874-h/60874-h.htm	2019-12-07 10:09:14	ebooks/60874
14183	application/rdf+xml	https://www.gutenberg.org/ebooks/60874.rdf	2020-04-29 02:28:32.322338	ebooks/60874
9563561	application/epub+zip	https://www.gutenberg.org/ebooks/60874.epub.images	2020-04-29 02:28:22.50947	ebooks/60874
19559313	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60874.kindle.images	2020-04-29 02:28:30.433354	ebooks/60874
150142	text/plain; charset=utf-8	https://www.gutenberg.org/files/60874/60874-0.zip	2019-12-07 10:09:40	ebooks/60874
2705	image/jpeg	https://www.gutenberg.org/cache/epub/60874/pg60874.cover.small.jpg	2020-04-29 02:28:32.046409	ebooks/60874
9428115	text/html; charset=utf-8	https://www.gutenberg.org/files/60874/60874-h.zip	2019-12-07 10:09:42	ebooks/60874
242429	application/epub+zip	https://www.gutenberg.org/ebooks/60875.epub.images	2020-04-29 02:28:32.676341	ebooks/60875
12126	application/rdf+xml	https://www.gutenberg.org/ebooks/60875.rdf	2020-04-29 02:28:35.110643	ebooks/60875
230901	text/html; charset=utf-8	https://www.gutenberg.org/files/60875/60875-h.zip	2019-12-07 10:10:36	ebooks/60875
1737	image/jpeg	https://www.gutenberg.org/cache/epub/60875/pg60875.cover.small.jpg	2020-04-29 02:28:35.007689	ebooks/60875
12050	image/jpeg	https://www.gutenberg.org/cache/epub/60875/pg60875.cover.medium.jpg	2020-04-29 02:28:35.033637	ebooks/60875
470735	text/html; charset=utf-8	https://www.gutenberg.org/files/60875/60875-h/60875-h.htm	2019-12-07 10:10:34	ebooks/60875
897745	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60875.kindle.images	2020-04-29 02:28:33.943641	ebooks/60875
242430	application/epub+zip	https://www.gutenberg.org/ebooks/60875.epub.noimages	2020-04-29 02:28:32.907353	ebooks/60875
164556	text/plain; charset=utf-8	https://www.gutenberg.org/files/60875/60875-0.zip	2019-12-07 10:10:36	ebooks/60875
897738	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60875.kindle.noimages	2020-04-29 02:28:34.979639	ebooks/60875
431855	text/plain; charset=utf-8	https://www.gutenberg.org/files/60875/60875-0.txt	2019-12-07 10:10:32	ebooks/60875
46311	application/zip	https://www.gutenberg.org/files/60876/60876-8.zip	2019-12-08 04:34:15	ebooks/60876
3600	image/jpeg	https://www.gutenberg.org/cache/epub/60876/pg60876.cover.small.jpg	2020-04-29 02:28:36.001622	ebooks/60876
12971	image/jpeg	https://www.gutenberg.org/cache/epub/60876/pg60876.cover.medium.jpg	2020-04-29 02:28:36.02462	ebooks/60876
126299	text/html	https://www.gutenberg.org/ebooks/60876.html.images	2020-04-29 02:28:35.209635	ebooks/60876
66746	application/epub+zip	https://www.gutenberg.org/ebooks/60876.epub.images	2020-04-29 02:28:35.317627	ebooks/60876
267218	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60876.kindle.images	2020-04-29 02:28:35.674618	ebooks/60876
117906	text/plain	https://www.gutenberg.org/ebooks/60876.txt.utf-8	2020-04-29 02:28:35.131664	ebooks/60876
66746	application/epub+zip	https://www.gutenberg.org/ebooks/60876.epub.noimages	2020-04-29 02:28:35.371628	ebooks/60876
13105	application/rdf+xml	https://www.gutenberg.org/ebooks/60876.rdf	2020-04-29 02:28:36.108622	ebooks/60876
267214	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60876.kindle.noimages	2020-04-29 02:28:35.976619	ebooks/60876
113128	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60876/60876-8.txt	2019-12-08 04:33:17	ebooks/60876
126299	text/html	https://www.gutenberg.org/ebooks/60876.html.noimages	2020-04-29 02:28:35.244633	ebooks/60876
41387	application/epub+zip	https://www.gutenberg.org/ebooks/60877.epub.noimages	2020-04-29 02:28:36.375612	ebooks/60877
23746	application/zip	https://www.gutenberg.org/files/60877/60877-8.zip	2019-12-08 05:44:14	ebooks/60877
169103	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60877.kindle.noimages	2020-04-29 02:28:37.021629	ebooks/60877
2580	image/jpeg	https://www.gutenberg.org/cache/epub/60877/pg60877.cover.small.jpg	2020-04-29 02:28:37.046603	ebooks/60877
61709	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60877/60877-8.txt	2019-12-08 05:44:14	ebooks/60877
88072	text/html	https://www.gutenberg.org/ebooks/60877.html.noimages	2020-04-29 02:28:36.248656	ebooks/60877
62891	text/plain	https://www.gutenberg.org/ebooks/60877.txt.utf-8	2020-04-29 02:28:36.127619	ebooks/60877
8805	image/jpeg	https://www.gutenberg.org/cache/epub/60877/pg60877.cover.medium.jpg	2020-04-29 02:28:37.06861	ebooks/60877
169108	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60877.kindle.images	2020-04-29 02:28:36.698612	ebooks/60877
12504	application/rdf+xml	https://www.gutenberg.org/ebooks/60877.rdf	2020-04-29 02:28:37.152599	ebooks/60877
41388	application/epub+zip	https://www.gutenberg.org/ebooks/60877.epub.images	2020-04-29 02:28:36.320614	ebooks/60877
88072	text/html	https://www.gutenberg.org/ebooks/60877.html.images	2020-04-29 02:28:36.209665	ebooks/60877
866156	application/epub+zip	https://www.gutenberg.org/ebooks/60878.epub.images	2020-04-29 02:28:37.576601	ebooks/60878
934191	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60878.kindle.noimages	2020-04-29 02:28:40.051562	ebooks/60878
3861	image/jpeg	https://www.gutenberg.org/cache/epub/60878/pg60878.cover.small.jpg	2020-04-29 02:28:40.083566	ebooks/60878
158648	application/zip	https://www.gutenberg.org/files/60878/60878-0.zip	2019-12-08 08:24:34	ebooks/60878
421934	text/plain; charset=utf-8	https://www.gutenberg.org/files/60878/60878-0.txt	2019-12-08 08:24:30	ebooks/60878
21184	image/jpeg	https://www.gutenberg.org/cache/epub/60878/pg60878.cover.medium.jpg	2020-04-29 02:28:40.112572	ebooks/60878
1994760	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60878.kindle.images	2020-04-29 02:28:39.004591	ebooks/60878
273383	application/epub+zip	https://www.gutenberg.org/ebooks/60878.epub.noimages	2020-04-29 02:28:37.866612	ebooks/60878
11552	application/rdf+xml	https://www.gutenberg.org/ebooks/60878.rdf	2020-04-29 02:28:40.193562	ebooks/60878
842320	application/zip	https://www.gutenberg.org/files/60878/60878-h.zip	2019-12-08 08:24:34	ebooks/60878
456311	text/html; charset=utf-8	https://www.gutenberg.org/files/60878/60878-h/60878-h.htm	2019-12-08 08:24:32	ebooks/60878
681388	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60879.kindle.images	2020-04-29 02:28:41.523543	ebooks/60879
13111	image/jpeg	https://www.gutenberg.org/cache/epub/60879/pg60879.cover.medium.jpg	2020-04-29 02:28:42.344535	ebooks/60879
2807	image/jpeg	https://www.gutenberg.org/cache/epub/60879/pg60879.cover.small.jpg	2020-04-29 02:28:42.319541	ebooks/60879
102725	text/plain; charset=utf-8	https://www.gutenberg.org/files/60879/60879-0.zip	2019-12-08 08:26:04	ebooks/60879
205874	application/epub+zip	https://www.gutenberg.org/ebooks/60879.epub.images	2020-04-29 02:28:40.531573	ebooks/60879
169903	application/zip	https://www.gutenberg.org/files/60879/60879-h.zip	2019-12-08 08:26:04	ebooks/60879
200970	application/epub+zip	https://www.gutenberg.org/ebooks/60879.epub.noimages	2020-04-29 02:28:40.776605	ebooks/60879
670644	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60879.kindle.noimages	2020-04-29 02:28:42.29154	ebooks/60879
316848	text/html; charset=utf-8	https://www.gutenberg.org/files/60879/60879-h/60879-h.htm	2019-12-08 08:26:04	ebooks/60879
12322	application/rdf+xml	https://www.gutenberg.org/ebooks/60879.rdf	2020-04-29 02:28:42.416539	ebooks/60879
295151	text/plain; charset=utf-8	https://www.gutenberg.org/files/60879/60879-0.txt	2019-12-08 08:26:02	ebooks/60879
15128	application/rdf+xml	http://www.gutenberg.org/ebooks/6088.rdf	2020-06-11 01:04:55.494204	ebooks/6088
464935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6088.kindle.images	2020-06-03 01:05:20.137778	ebooks/6088
8524	image/jpeg	http://www.gutenberg.org/cache/epub/6088/pg6088.cover.medium.jpg	2020-06-03 01:05:20.882797	ebooks/6088
255652	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6088/6088-8.txt	2014-10-12 06:08:50	ebooks/6088
255642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6088/6088.txt	2014-10-12 06:08:44	ebooks/6088
114435	application/epub+zip	http://www.gutenberg.org/ebooks/6088.epub.images	2020-06-03 01:05:19.375797	ebooks/6088
93386	application/zip	http://www.gutenberg.org/files/6088/6088-8.zip	2014-10-12 06:12:48	ebooks/6088
284493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6088/6088-h/6088-h.htm	2014-10-12 06:08:58	ebooks/6088
2466	image/jpeg	http://www.gutenberg.org/cache/epub/6088/pg6088.cover.small.jpg	2020-06-03 01:05:20.842765	ebooks/6088
93168	application/zip	http://www.gutenberg.org/files/6088/6088.zip	2014-10-12 06:12:48	ebooks/6088
256431	text/plain	http://www.gutenberg.org/ebooks/6088.txt.utf-8	2020-06-03 01:05:19.112811	ebooks/6088
96558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6088/6088-h.zip	2014-10-12 06:12:48	ebooks/6088
464927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6088.kindle.noimages	2020-06-03 01:05:20.794766	ebooks/6088
114435	application/epub+zip	http://www.gutenberg.org/ebooks/6088.epub.noimages	2020-06-03 01:05:19.486786	ebooks/6088
1020630	text/html; charset=utf-8	https://www.gutenberg.org/files/60880/60880-h.zip	2019-12-10 04:59:22	ebooks/60880
1315255	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60880.kindle.noimages	2020-04-29 02:28:47.703491	ebooks/60880
950142	application/epub+zip	https://www.gutenberg.org/ebooks/60880.epub.images	2020-04-29 02:28:43.329553	ebooks/60880
715783	text/plain; charset=utf-8	https://www.gutenberg.org/files/60880/60880-0.txt	2019-12-10 04:53:36	ebooks/60880
13576	image/jpeg	https://www.gutenberg.org/cache/epub/60880/pg60880.cover.medium.jpg	2020-04-29 02:28:47.821468	ebooks/60880
2555766	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60880.kindle.images	2020-04-29 02:28:45.880494	ebooks/60880
14467	application/rdf+xml	https://www.gutenberg.org/ebooks/60880.rdf	2020-04-29 02:28:47.977462	ebooks/60880
322939	application/epub+zip	https://www.gutenberg.org/ebooks/60880.epub.noimages	2020-04-29 02:28:43.964551	ebooks/60880
255528	text/plain; charset=utf-8	https://www.gutenberg.org/files/60880/60880-0.zip	2019-12-10 04:59:22	ebooks/60880
791433	text/html; charset=utf-8	https://www.gutenberg.org/files/60880/60880-h/60880-h.htm	2019-12-10 04:58:50	ebooks/60880
1848	image/jpeg	https://www.gutenberg.org/cache/epub/60880/pg60880.cover.small.jpg	2020-04-29 02:28:47.765464	ebooks/60880
27091	image/jpeg	https://www.gutenberg.org/cache/epub/60881/pg60881.cover.medium.jpg	2020-04-29 02:28:48.83245	ebooks/60881
56952	text/plain	https://www.gutenberg.org/ebooks/60881.txt.utf-8	2020-04-29 02:28:47.99549	ebooks/60881
13808	application/rdf+xml	https://www.gutenberg.org/ebooks/60881.rdf	2020-04-29 02:28:48.898461	ebooks/60881
255967	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60881.kindle.noimages	2020-04-29 02:28:48.78946	ebooks/60881
4651	image/jpeg	https://www.gutenberg.org/cache/epub/60881/pg60881.cover.small.jpg	2020-04-29 02:28:48.811452	ebooks/60881
408980	text/html; charset=us-ascii	https://www.gutenberg.org/files/60881/60881-h.zip	2019-12-08 08:28:04	ebooks/60881
94807	application/epub+zip	https://www.gutenberg.org/ebooks/60881.epub.noimages	2020-04-29 02:28:48.254583	ebooks/60881
56980	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60881/60881.txt	2019-12-08 08:28:04	ebooks/60881
22631	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60881/60881.zip	2019-12-08 08:28:04	ebooks/60881
434754	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60881.kindle.images	2020-04-29 02:28:48.534452	ebooks/60881
61026	text/html; charset=us-ascii	https://www.gutenberg.org/files/60881/60881-h/60881-h.htm	2019-12-08 08:28:04	ebooks/60881
215730	application/epub+zip	https://www.gutenberg.org/ebooks/60881.epub.images	2020-04-29 02:28:48.148464	ebooks/60881
1601176	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60882.kindle.images	2020-04-29 02:28:52.242409	ebooks/60882
15171	application/rdf+xml	https://www.gutenberg.org/ebooks/60882.rdf	2020-04-29 02:28:54.476377	ebooks/60882
1601168	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60882.kindle.noimages	2020-04-29 02:28:54.168384	ebooks/60882
306697	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60882/60882-8.zip	2019-12-08 09:53:32	ebooks/60882
402184	application/epub+zip	https://www.gutenberg.org/ebooks/60882.epub.noimages	2020-04-29 02:28:50.314458	ebooks/60882
881491	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60882/60882-h/60882-h.htm	2019-12-08 09:53:32	ebooks/60882
350685	application/zip	https://www.gutenberg.org/files/60882/60882-h.zip	2019-12-08 09:53:34	ebooks/60882
810620	text/plain	https://www.gutenberg.org/ebooks/60882.txt.utf-8	2020-04-29 02:28:48.933497	ebooks/60882
2075	image/jpeg	https://www.gutenberg.org/cache/epub/60882/pg60882.cover.small.jpg	2020-04-29 02:28:54.239399	ebooks/60882
791613	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60882/60882-8.txt	2019-12-08 09:53:22	ebooks/60882
7983	image/jpeg	https://www.gutenberg.org/cache/epub/60882/pg60882.cover.medium.jpg	2020-04-29 02:28:54.306382	ebooks/60882
402184	application/epub+zip	https://www.gutenberg.org/ebooks/60882.epub.images	2020-04-29 02:28:49.82747	ebooks/60882
317515	text/plain; charset=utf-8	https://www.gutenberg.org/files/60883/60883-0.txt	2019-12-08 10:57:40	ebooks/60883
13033	application/rdf+xml	https://www.gutenberg.org/ebooks/60883.rdf	2020-04-29 02:28:57.175357	ebooks/60883
352733	text/html; charset=utf-8	https://www.gutenberg.org/files/60883/60883-h/60883-h.htm	2019-12-08 10:57:46	ebooks/60883
263946	text/html; charset=utf-8	https://www.gutenberg.org/files/60883/60883-h.zip	2019-12-08 10:57:46	ebooks/60883
777491	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60883.kindle.noimages	2020-04-29 02:28:57.053358	ebooks/60883
123145	application/zip	https://www.gutenberg.org/files/60883/60883-0.zip	2019-12-08 10:57:46	ebooks/60883
18281	image/jpeg	https://www.gutenberg.org/cache/epub/60883/pg60883.cover.medium.jpg	2020-04-29 02:28:57.100358	ebooks/60883
2948	image/jpeg	https://www.gutenberg.org/cache/epub/60883/pg60883.cover.small.jpg	2020-04-29 02:28:57.077351	ebooks/60883
248779	application/epub+zip	https://www.gutenberg.org/ebooks/60883.epub.noimages	2020-04-29 02:28:55.371383	ebooks/60883
296782	application/epub+zip	https://www.gutenberg.org/ebooks/60883.epub.images	2020-04-29 02:28:54.974411	ebooks/60883
873162	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60883.kindle.images	2020-04-29 02:28:56.19536	ebooks/60883
2753	image/jpeg	https://www.gutenberg.org/cache/epub/60884/pg60884.cover.small.jpg	2020-04-29 02:29:01.926447	ebooks/60884
306451	application/zip	https://www.gutenberg.org/files/60884/60884-0.zip	2019-12-09 04:44:08	ebooks/60884
817888	text/plain; charset=utf-8	https://www.gutenberg.org/files/60884/60884-0.txt	2019-12-09 04:44:04	ebooks/60884
1880058	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60884.kindle.images	2020-04-29 02:29:00.183314	ebooks/60884
623562	application/epub+zip	https://www.gutenberg.org/ebooks/60884.epub.images	2020-04-29 02:28:57.929339	ebooks/60884
491611	text/html; charset=utf-8	https://www.gutenberg.org/files/60884/60884-h.zip	2019-12-09 04:44:08	ebooks/60884
865189	text/html; charset=utf-8	https://www.gutenberg.org/files/60884/60884-h/60884-h.htm	2019-12-09 04:44:08	ebooks/60884
12484	application/rdf+xml	https://www.gutenberg.org/ebooks/60884.rdf	2020-04-29 02:29:02.042448	ebooks/60884
478342	application/epub+zip	https://www.gutenberg.org/ebooks/60884.epub.noimages	2020-04-29 02:28:58.49533	ebooks/60884
1591438	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60884.kindle.noimages	2020-04-29 02:29:01.894447	ebooks/60884
14334	image/jpeg	https://www.gutenberg.org/cache/epub/60884/pg60884.cover.medium.jpg	2020-04-29 02:29:01.953459	ebooks/60884
270090	application/epub+zip	https://www.gutenberg.org/ebooks/60885.epub.noimages	2020-04-29 02:29:02.719461	ebooks/60885
152082	application/zip	https://www.gutenberg.org/files/60885/60885-0.zip	2019-12-09 04:52:20	ebooks/60885
450932	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60885/60885-h/60885-h.htm	2019-12-09 04:52:20	ebooks/60885
384357	text/plain; charset=utf-8	https://www.gutenberg.org/files/60885/60885-0.txt	2019-12-09 04:52:18	ebooks/60885
890206	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60885.kindle.noimages	2020-04-29 02:29:04.679415	ebooks/60885
12268	application/rdf+xml	https://www.gutenberg.org/ebooks/60885.rdf	2020-04-29 02:29:04.813413	ebooks/60885
362462	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60885/60885-h.zip	2019-12-09 04:52:20	ebooks/60885
448295	application/epub+zip	https://www.gutenberg.org/ebooks/60885.epub.images	2020-04-29 02:29:02.444482	ebooks/60885
16928	image/jpeg	https://www.gutenberg.org/cache/epub/60885/pg60885.cover.medium.jpg	2020-04-29 02:29:04.73342	ebooks/60885
1169147	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60885.kindle.images	2020-04-29 02:29:03.71544	ebooks/60885
2344	image/jpeg	https://www.gutenberg.org/cache/epub/60885/pg60885.cover.small.jpg	2020-04-29 02:29:04.707431	ebooks/60885
51634	text/html; charset=us-ascii	https://www.gutenberg.org/files/60886/60886-h/60886-h.htm	2019-12-09 04:58:12	ebooks/60886
388080	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60886.kindle.images	2020-04-29 02:29:05.30841	ebooks/60886
91139	application/epub+zip	https://www.gutenberg.org/ebooks/60886.epub.noimages	2020-04-29 02:29:05.076412	ebooks/60886
4651	image/jpeg	https://www.gutenberg.org/cache/epub/60886/pg60886.cover.small.jpg	2020-04-29 02:29:05.54341	ebooks/60886
49035	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60886/60886.txt	2019-12-09 04:58:12	ebooks/60886
239715	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60886.kindle.noimages	2020-04-29 02:29:05.52241	ebooks/60886
27091	image/jpeg	https://www.gutenberg.org/cache/epub/60886/pg60886.cover.medium.jpg	2020-04-29 02:29:05.563408	ebooks/60886
49005	text/plain	https://www.gutenberg.org/ebooks/60886.txt.utf-8	2020-04-29 02:29:04.832417	ebooks/60886
13295	application/rdf+xml	https://www.gutenberg.org/ebooks/60886.rdf	2020-04-29 02:29:05.6284	ebooks/60886
19108	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60886/60886.zip	2019-12-09 04:58:12	ebooks/60886
191184	application/epub+zip	https://www.gutenberg.org/ebooks/60886.epub.images	2020-04-29 02:29:04.973424	ebooks/60886
384474	text/html; charset=us-ascii	https://www.gutenberg.org/files/60886/60886-h.zip	2019-12-09 04:58:12	ebooks/60886
400898	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60887.kindle.noimages	2020-04-29 02:29:07.897431	ebooks/60887
196703	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60887/60887-h/60887-h.htm	2019-12-09 05:03:40	ebooks/60887
100402	application/epub+zip	https://www.gutenberg.org/ebooks/60887.epub.noimages	2020-04-29 02:29:06.386421	ebooks/60887
1220777	application/epub+zip	https://www.gutenberg.org/ebooks/60887.epub.images	2020-04-29 02:29:06.170431	ebooks/60887
177383	text/plain	https://www.gutenberg.org/ebooks/60887.txt.utf-8	2020-04-29 02:29:05.650415	ebooks/60887
2613497	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60887.kindle.images	2020-04-29 02:29:07.386426	ebooks/60887
177409	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60887/60887-8.txt	2019-12-09 05:03:40	ebooks/60887
4070	image/jpeg	https://www.gutenberg.org/cache/epub/60887/pg60887.cover.small.jpg	2020-04-29 02:29:07.931382	ebooks/60887
16520	image/jpeg	https://www.gutenberg.org/cache/epub/60887/pg60887.cover.medium.jpg	2020-04-29 02:29:07.96437	ebooks/60887
12385	application/rdf+xml	https://www.gutenberg.org/ebooks/60887.rdf	2020-04-29 02:29:08.065376	ebooks/60887
1183077	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60887/60887-h.zip	2019-12-09 05:03:50	ebooks/60887
70571	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60887/60887-8.zip	2019-12-09 05:03:50	ebooks/60887
12967	application/rdf+xml	https://www.gutenberg.org/ebooks/60888.rdf	2020-04-29 02:29:19.969553	ebooks/60888
7938	image/jpeg	https://www.gutenberg.org/cache/epub/60888/pg60888.cover.medium.jpg	2020-04-29 02:29:19.452558	ebooks/60888
612090	application/epub+zip	https://www.gutenberg.org/ebooks/60888.epub.noimages	2020-04-29 02:29:11.201363	ebooks/60888
1533885	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60888/60888-h/60888-h.htm	2019-12-09 05:10:38	ebooks/60888
1185895	text/plain	https://www.gutenberg.org/ebooks/60888.txt.utf-8	2020-04-29 02:29:08.112382	ebooks/60888
2641896	application/epub+zip	https://www.gutenberg.org/ebooks/60888.epub.images	2020-04-29 02:29:10.124361	ebooks/60888
1172254	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60888/60888-8.txt	2019-12-09 05:10:36	ebooks/60888
458273	application/zip	https://www.gutenberg.org/files/60888/60888-8.zip	2019-12-09 05:10:42	ebooks/60888
2562226	application/zip	https://www.gutenberg.org/files/60888/60888-h.zip	2019-12-09 05:10:42	ebooks/60888
1680	image/jpeg	https://www.gutenberg.org/cache/epub/60888/pg60888.cover.small.jpg	2020-04-29 02:29:19.213572	ebooks/60888
12891	application/rdf+xml	https://www.gutenberg.org/ebooks/60910.rdf	2020-04-29 23:30:37.97227	ebooks/60910
6047154	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60888.kindle.images	2020-04-29 02:29:15.186613	ebooks/60888
2486844	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60888.kindle.noimages	2020-04-29 02:29:18.958565	ebooks/60888
12638	application/rdf+xml	https://www.gutenberg.org/ebooks/60889.rdf	2020-04-29 02:29:25.771477	ebooks/60889
845641	text/html; charset=utf-8	https://www.gutenberg.org/files/60889/60889-h/60889-h.htm	2019-12-11 03:55:36	ebooks/60889
749902	text/plain; charset=utf-8	https://www.gutenberg.org/files/60889/60889-0.txt	2019-12-11 03:55:32	ebooks/60889
437387	application/epub+zip	https://www.gutenberg.org/ebooks/60889.epub.noimages	2020-04-29 02:29:21.741555	ebooks/60889
1082366	application/zip	https://www.gutenberg.org/files/60889/60889-h.zip	2019-12-11 03:55:36	ebooks/60889
1081596	application/epub+zip	https://www.gutenberg.org/ebooks/60889.epub.images	2020-04-29 02:29:21.06556	ebooks/60889
263868	text/plain; charset=utf-8	https://www.gutenberg.org/files/60889/60889-0.zip	2019-12-11 03:55:36	ebooks/60889
1612465	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60889.kindle.noimages	2020-04-29 02:29:25.490486	ebooks/60889
2897818	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60889.kindle.images	2020-04-29 02:29:23.656515	ebooks/60889
2300	image/jpeg	https://www.gutenberg.org/cache/epub/60889/pg60889.cover.small.jpg	2020-04-29 02:29:25.559487	ebooks/60889
10425	image/jpeg	https://www.gutenberg.org/cache/epub/60889/pg60889.cover.medium.jpg	2020-04-29 02:29:25.621572	ebooks/60889
210569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6089.kindle.noimages	2020-06-03 01:05:21.896759	ebooks/6089
79957	text/plain; charset=utf-8	http://www.gutenberg.org/files/6089/6089-0.txt	2014-10-30 16:28:58	ebooks/6089
94654	text/html	http://www.gutenberg.org/ebooks/6089.html.images	2020-06-03 01:05:21.081805	ebooks/6089
51329	application/epub+zip	http://www.gutenberg.org/ebooks/6089.epub.images	2020-06-03 01:05:21.203876	ebooks/6089
94654	text/html	http://www.gutenberg.org/ebooks/6089.html.noimages	2020-06-03 01:05:21.124959	ebooks/6089
12640	image/jpeg	http://www.gutenberg.org/cache/epub/6089/pg6089.cover.medium.jpg	2020-06-03 01:05:21.966886	ebooks/6089
31365	application/zip	http://www.gutenberg.org/files/6089/6089-0.zip	2014-10-30 16:30:12	ebooks/6089
3496	image/jpeg	http://www.gutenberg.org/cache/epub/6089/pg6089.cover.small.jpg	2020-06-03 01:05:21.920778	ebooks/6089
51329	application/epub+zip	http://www.gutenberg.org/ebooks/6089.epub.noimages	2020-06-03 01:05:21.25977	ebooks/6089
11989	application/rdf+xml	http://www.gutenberg.org/ebooks/6089.rdf	2020-06-11 01:04:55.516205	ebooks/6089
210577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6089.kindle.images	2020-06-03 01:05:21.57783	ebooks/6089
687915	application/epub+zip	https://www.gutenberg.org/ebooks/60890.epub.images	2020-04-29 02:29:26.204505	ebooks/60890
244463	application/epub+zip	https://www.gutenberg.org/ebooks/60890.epub.noimages	2020-04-29 02:29:26.498483	ebooks/60890
19774	image/jpeg	https://www.gutenberg.org/cache/epub/60890/pg60890.cover.medium.jpg	2020-04-29 02:29:29.07744	ebooks/60890
436576	text/html; charset=utf-8	https://www.gutenberg.org/files/60890/60890-h/60890-h.htm	2019-12-09 11:59:44	ebooks/60890
1738547	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60890.kindle.images	2020-04-29 02:29:27.950472	ebooks/60890
852587	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60890.kindle.noimages	2020-04-29 02:29:29.011438	ebooks/60890
14276	application/rdf+xml	https://www.gutenberg.org/ebooks/60890.rdf	2020-04-29 02:29:29.164439	ebooks/60890
673303	application/zip	https://www.gutenberg.org/files/60890/60890-h.zip	2019-12-09 12:00:04	ebooks/60890
390451	text/plain; charset=utf-8	https://www.gutenberg.org/files/60890/60890-0.txt	2019-12-09 11:59:40	ebooks/60890
2966	image/jpeg	https://www.gutenberg.org/cache/epub/60890/pg60890.cover.small.jpg	2020-04-29 02:29:29.045443	ebooks/60890
138933	text/plain; charset=utf-8	https://www.gutenberg.org/files/60890/60890-0.zip	2019-12-09 12:00:02	ebooks/60890
262264	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60891/60891-h.zip	2019-12-09 12:01:30	ebooks/60891
541021	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60891/60891-h/60891-h.htm	2019-12-09 12:01:20	ebooks/60891
196086	application/zip	https://www.gutenberg.org/files/60891/60891-8.zip	2019-12-09 12:01:30	ebooks/60891
513693	text/plain	https://www.gutenberg.org/ebooks/60891.txt.utf-8	2020-04-29 02:29:29.193443	ebooks/60891
14414	application/rdf+xml	https://www.gutenberg.org/ebooks/60891.rdf	2020-04-29 02:29:32.717388	ebooks/60891
1059623	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60891.kindle.noimages	2020-04-29 02:29:32.55339	ebooks/60891
289667	application/epub+zip	https://www.gutenberg.org/ebooks/60891.epub.noimages	2020-04-29 02:29:30.125446	ebooks/60891
302895	application/epub+zip	https://www.gutenberg.org/ebooks/60891.epub.images	2020-04-29 02:29:29.774446	ebooks/60891
1078211	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60891.kindle.images	2020-04-29 02:29:31.338408	ebooks/60891
10226	image/jpeg	https://www.gutenberg.org/cache/epub/60891/pg60891.cover.medium.jpg	2020-04-29 02:29:32.621402	ebooks/60891
500335	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60891/60891-8.txt	2019-12-09 12:01:12	ebooks/60891
1869	image/jpeg	https://www.gutenberg.org/cache/epub/60891/pg60891.cover.small.jpg	2020-04-29 02:29:32.589392	ebooks/60891
96696	application/epub+zip	https://www.gutenberg.org/ebooks/60892.epub.noimages	2020-04-29 02:29:32.974396	ebooks/60892
20474	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60892/60892-8.zip	2019-12-09 12:03:06	ebooks/60892
52803	text/plain	https://www.gutenberg.org/ebooks/60892.txt.utf-8	2020-04-29 02:29:32.738392	ebooks/60892
93146	application/zip	https://www.gutenberg.org/files/60892/60892-h.zip	2019-12-09 12:03:08	ebooks/60892
55330	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60892/60892-h/60892-h.htm	2019-12-09 12:03:00	ebooks/60892
96696	application/epub+zip	https://www.gutenberg.org/ebooks/60892.epub.images	2020-04-29 02:29:32.875393	ebooks/60892
14939	image/jpeg	https://www.gutenberg.org/cache/epub/60892/pg60892.cover.medium.jpg	2020-04-29 02:29:33.481386	ebooks/60892
265900	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60892.kindle.images	2020-04-29 02:29:33.210383	ebooks/60892
52194	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60892/60892-8.txt	2019-12-09 12:02:54	ebooks/60892
2233	image/jpeg	https://www.gutenberg.org/cache/epub/60892/pg60892.cover.small.jpg	2020-04-29 02:29:33.463385	ebooks/60892
14282	application/rdf+xml	https://www.gutenberg.org/ebooks/60892.rdf	2020-04-29 02:29:33.545378	ebooks/60892
265892	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60892.kindle.noimages	2020-04-29 02:29:33.44638	ebooks/60892
1303365	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60893.kindle.noimages	2020-04-29 02:29:37.298333	ebooks/60893
383061	application/epub+zip	https://www.gutenberg.org/ebooks/60893.epub.images	2020-04-29 02:29:34.063378	ebooks/60893
2984	image/jpeg	https://www.gutenberg.org/cache/epub/60893/pg60893.cover.small.jpg	2020-04-29 02:29:37.344332	ebooks/60893
214435	text/plain; charset=utf-8	https://www.gutenberg.org/files/60893/60893-0.zip	2019-12-09 12:05:32	ebooks/60893
653354	text/html; charset=utf-8	https://www.gutenberg.org/files/60893/60893-h/60893-h.htm	2019-12-09 12:05:20	ebooks/60893
373621	application/epub+zip	https://www.gutenberg.org/ebooks/60893.epub.noimages	2020-04-29 02:29:34.407369	ebooks/60893
359063	text/html; charset=utf-8	https://www.gutenberg.org/files/60893/60893-h.zip	2019-12-09 12:05:34	ebooks/60893
24485	image/jpeg	https://www.gutenberg.org/cache/epub/60893/pg60893.cover.medium.jpg	2020-04-29 02:29:37.386333	ebooks/60893
592037	text/plain; charset=utf-8	https://www.gutenberg.org/files/60893/60893-0.txt	2019-12-09 12:05:12	ebooks/60893
13673	application/rdf+xml	https://www.gutenberg.org/ebooks/60893.rdf	2020-04-29 02:29:37.488329	ebooks/60893
1321921	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60893.kindle.images	2020-04-29 02:29:35.834355	ebooks/60893
422718	text/html; charset=utf-8	https://www.gutenberg.org/files/60894/60894-h/60894-h.htm	2019-12-09 16:35:38	ebooks/60894
31001	image/jpeg	https://www.gutenberg.org/cache/epub/60894/pg60894.cover.medium.jpg	2020-04-29 02:29:41.202446	ebooks/60894
1440898	application/epub+zip	https://www.gutenberg.org/ebooks/60894.epub.images	2020-04-29 02:29:38.141324	ebooks/60894
5085	image/jpeg	https://www.gutenberg.org/cache/epub/60894/pg60894.cover.small.jpg	2020-04-29 02:29:41.164446	ebooks/60894
13530	application/rdf+xml	https://www.gutenberg.org/ebooks/60894.rdf	2020-04-29 02:29:41.301444	ebooks/60894
135140	text/plain; charset=utf-8	https://www.gutenberg.org/files/60894/60894-0.zip	2019-12-09 16:35:42	ebooks/60894
1483915	text/html; charset=utf-8	https://www.gutenberg.org/files/60894/60894-h.zip	2019-12-09 16:35:42	ebooks/60894
930742	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60894.kindle.noimages	2020-04-29 02:29:41.122447	ebooks/60894
283726	application/epub+zip	https://www.gutenberg.org/ebooks/60894.epub.noimages	2020-04-29 02:29:38.623329	ebooks/60894
2975110	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60894.kindle.images	2020-04-29 02:29:40.044317	ebooks/60894
367071	text/plain; charset=utf-8	https://www.gutenberg.org/files/60894/60894-0.txt	2019-12-09 16:35:36	ebooks/60894
1749	image/jpeg	https://www.gutenberg.org/cache/epub/60895/pg60895.cover.small.jpg	2020-04-29 02:29:46.111384	ebooks/60895
640377	text/plain	https://www.gutenberg.org/ebooks/60895.txt.utf-8	2020-04-29 02:29:41.334465	ebooks/60895
736447	application/epub+zip	https://www.gutenberg.org/ebooks/60895.epub.images	2020-04-29 02:29:42.242461	ebooks/60895
725984	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60895/60895-h/60895-h.htm	2020-01-08 14:35:48	ebooks/60895
1986669	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60895.kindle.images	2020-04-29 02:29:44.377405	ebooks/60895
640379	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60895/60895-8.txt	2020-01-08 14:35:48	ebooks/60895
11944	image/jpeg	https://www.gutenberg.org/cache/epub/60895/pg60895.cover.medium.jpg	2020-04-29 02:29:46.189411	ebooks/60895
1336976	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60895.kindle.noimages	2020-04-29 02:29:46.027389	ebooks/60895
381786	application/epub+zip	https://www.gutenberg.org/ebooks/60895.epub.noimages	2020-04-29 02:29:42.692496	ebooks/60895
242900	application/zip	https://www.gutenberg.org/files/60895/60895-8.zip	2020-01-08 14:36:06	ebooks/60895
13136	application/rdf+xml	https://www.gutenberg.org/ebooks/60895.rdf	2020-04-29 02:29:46.379383	ebooks/60895
971879	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60895/60895-h.zip	2020-01-08 14:36:06	ebooks/60895
136265	application/epub+zip	https://www.gutenberg.org/ebooks/60896.epub.images	2020-04-29 02:29:46.766388	ebooks/60896
13513	application/rdf+xml	https://www.gutenberg.org/ebooks/60896.rdf	2020-04-29 02:29:48.788351	ebooks/60896
124776	application/zip	https://www.gutenberg.org/files/60896/60896-h.zip	2019-12-10 04:56:10	ebooks/60896
471309	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60896.kindle.images	2020-04-29 02:29:47.90336	ebooks/60896
124212	application/epub+zip	https://www.gutenberg.org/ebooks/60896.epub.noimages	2020-04-29 02:29:47.187379	ebooks/60896
49570	application/zip	https://www.gutenberg.org/files/60896/60896-8.zip	2019-12-10 04:56:10	ebooks/60896
444992	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60896.kindle.noimages	2020-04-29 02:29:48.623357	ebooks/60896
132764	text/plain	https://www.gutenberg.org/ebooks/60896.txt.utf-8	2020-04-29 02:29:46.402398	ebooks/60896
14175	image/jpeg	https://www.gutenberg.org/cache/epub/60896/pg60896.cover.medium.jpg	2020-04-29 02:29:48.692358	ebooks/60896
2276	image/jpeg	https://www.gutenberg.org/cache/epub/60896/pg60896.cover.small.jpg	2020-04-29 02:29:48.659353	ebooks/60896
129729	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60896/60896-8.txt	2019-12-10 04:56:08	ebooks/60896
189124	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60896/60896-h/60896-h.htm	2019-12-10 04:56:10	ebooks/60896
36138	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60897/60897.txt	2019-12-10 04:57:16	ebooks/60897
435511	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60897.kindle.images	2020-04-29 02:29:49.269349	ebooks/60897
199007	application/epub+zip	https://www.gutenberg.org/ebooks/60897.epub.images	2020-04-29 02:29:48.960359	ebooks/60897
38708	text/html; charset=us-ascii	https://www.gutenberg.org/files/60897/60897-h/60897-h.htm	2019-12-10 04:57:16	ebooks/60897
36110	text/plain	https://www.gutenberg.org/ebooks/60897.txt.utf-8	2020-04-29 02:29:48.807365	ebooks/60897
474198	text/html; charset=us-ascii	https://www.gutenberg.org/files/60897/60897-h.zip	2019-12-10 05:01:08	ebooks/60897
13924	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60897/60897.zip	2019-12-10 05:01:08	ebooks/60897
14353	application/rdf+xml	https://www.gutenberg.org/ebooks/60897.rdf	2020-04-29 02:29:49.564338	ebooks/60897
219568	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60897.kindle.noimages	2020-04-29 02:29:49.458341	ebooks/60897
4651	image/jpeg	https://www.gutenberg.org/cache/epub/60897/pg60897.cover.small.jpg	2020-04-29 02:29:49.478354	ebooks/60897
86216	application/epub+zip	https://www.gutenberg.org/ebooks/60897.epub.noimages	2020-04-29 02:29:49.057352	ebooks/60897
27091	image/jpeg	https://www.gutenberg.org/cache/epub/60897/pg60897.cover.medium.jpg	2020-04-29 02:29:49.498349	ebooks/60897
465376	application/epub+zip	https://www.gutenberg.org/ebooks/60915.epub.images	2020-04-29 23:30:46.189188	ebooks/60915
2226	image/jpeg	https://www.gutenberg.org/cache/epub/60898/pg60898.cover.small.jpg	2020-04-29 02:30:12.011437	ebooks/60898
270518	text/plain; charset=utf-8	https://www.gutenberg.org/files/60898/60898-0.txt	2019-12-12 05:25:38	ebooks/60898
53444690	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60898.kindle.images	2020-04-29 02:30:10.49643	ebooks/60898
14474	image/jpeg	https://www.gutenberg.org/cache/epub/60898/pg60898.cover.medium.jpg	2020-04-29 02:30:12.083391	ebooks/60898
32690487	text/html; charset=utf-8	https://www.gutenberg.org/files/60898/60898-h.zip	2019-12-12 05:25:58	ebooks/60898
141407	application/epub+zip	https://www.gutenberg.org/ebooks/60898.epub.noimages	2020-04-29 02:29:59.911552	ebooks/60898
618915	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60898.kindle.noimages	2020-04-29 02:30:11.9264	ebooks/60898
26914386	application/epub+zip	https://www.gutenberg.org/ebooks/60898.epub.images	2020-04-29 02:29:59.509571	ebooks/60898
12282	application/rdf+xml	https://www.gutenberg.org/ebooks/60898.rdf	2020-04-29 02:30:12.267399	ebooks/60898
92249	text/plain; charset=utf-8	https://www.gutenberg.org/files/60898/60898-0.zip	2019-12-12 05:25:56	ebooks/60898
347776	text/html; charset=utf-8	https://www.gutenberg.org/files/60898/60898-h/60898-h.htm	2019-12-12 05:25:40	ebooks/60898
1493101	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60899.kindle.images	2020-04-29 02:30:14.850349	ebooks/60899
228956	text/plain; charset=utf-8	https://www.gutenberg.org/files/60899/60899-0.zip	2020-01-11 05:08:06	ebooks/60899
458393	application/epub+zip	https://www.gutenberg.org/ebooks/60899.epub.images	2020-04-29 02:30:13.014402	ebooks/60899
13010	application/rdf+xml	https://www.gutenberg.org/ebooks/60899.rdf	2020-04-29 02:30:16.40133	ebooks/60899
1235966	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60899.kindle.noimages	2020-04-29 02:30:16.241339	ebooks/60899
3719	image/jpeg	https://www.gutenberg.org/cache/epub/60899/pg60899.cover.small.jpg	2020-04-29 02:30:16.274333	ebooks/60899
546918	text/html; charset=utf-8	https://www.gutenberg.org/files/60899/60899-h.zip	2020-01-11 05:08:06	ebooks/60899
695236	text/html; charset=utf-8	https://www.gutenberg.org/files/60899/60899-h/60899-h.htm	2020-01-11 05:07:52	ebooks/60899
643804	text/plain; charset=utf-8	https://www.gutenberg.org/files/60899/60899-0.txt	2020-01-11 05:07:52	ebooks/60899
327238	application/epub+zip	https://www.gutenberg.org/ebooks/60899.epub.noimages	2020-04-29 02:30:13.399407	ebooks/60899
25604	image/jpeg	https://www.gutenberg.org/cache/epub/60899/pg60899.cover.medium.jpg	2020-04-29 02:30:16.304332	ebooks/60899
4285	image/jpeg	http://www.gutenberg.org/cache/epub/609/pg609.cover.small.jpg	2020-06-01 00:04:04.034945	ebooks/609
368332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/609/609-h/609-h.htm	2008-08-02 18:30:46	ebooks/609
137521	application/zip	http://www.gutenberg.org/files/609/609-h.zip	2008-08-02 18:31:02	ebooks/609
360893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/609/609.txt	2008-08-02 18:30:26	ebooks/609
19487	image/jpeg	http://www.gutenberg.org/cache/epub/609/pg609.cover.medium.jpg	2020-06-01 00:04:04.062954	ebooks/609
135898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/609/609.zip	2008-08-02 18:31:02	ebooks/609
655746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/609.kindle.noimages	2020-06-01 00:04:04.003959	ebooks/609
162986	application/epub+zip	http://www.gutenberg.org/ebooks/609.epub.noimages	2020-06-01 00:04:02.639787	ebooks/609
13656	application/rdf+xml	http://www.gutenberg.org/ebooks/609.rdf	2020-06-11 01:00:36.476025	ebooks/609
360865	text/plain	http://www.gutenberg.org/ebooks/609.txt.utf-8	2020-06-01 00:04:02.245804	ebooks/609
162986	application/epub+zip	http://www.gutenberg.org/ebooks/609.epub.images	2020-06-01 00:04:02.50881	ebooks/609
655762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/609.kindle.images	2020-06-01 00:04:03.32496	ebooks/609
716307	text/plain	http://www.gutenberg.org/ebooks/6090.txt.utf-8	2020-06-03 01:05:22.095751	ebooks/6090
14219	image/jpeg	http://www.gutenberg.org/cache/epub/6090/pg6090.cover.medium.jpg	2020-06-03 01:05:26.434713	ebooks/6090
1286937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6090.kindle.noimages	2020-06-03 01:05:26.384725	ebooks/6090
327722	application/epub+zip	http://www.gutenberg.org/ebooks/6090.epub.images	2020-06-03 01:05:23.118762	ebooks/6090
777838	text/html	http://www.gutenberg.org/ebooks/6090.html.noimages	2020-06-03 01:05:22.806783	ebooks/6090
777838	text/html	http://www.gutenberg.org/ebooks/6090.html.images	2020-06-03 01:05:22.645746	ebooks/6090
3706	image/jpeg	http://www.gutenberg.org/cache/epub/6090/pg6090.cover.small.jpg	2020-06-03 01:05:26.411697	ebooks/6090
1286942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6090.kindle.images	2020-06-03 01:05:24.846753	ebooks/6090
716335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6090/6090.txt	2012-09-08 05:37:06	ebooks/6090
327721	application/epub+zip	http://www.gutenberg.org/ebooks/6090.epub.noimages	2020-06-03 01:05:23.311862	ebooks/6090
276361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6090/6090.zip	2012-09-08 05:59:58	ebooks/6090
12443	application/rdf+xml	http://www.gutenberg.org/ebooks/6090.rdf	2020-06-11 01:04:55.539227	ebooks/6090
762165	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60900.kindle.images	2020-04-29 23:30:06.787139	ebooks/60900
251113	application/epub+zip	https://www.gutenberg.org/ebooks/60900.epub.images	2020-04-29 23:30:05.345194	ebooks/60900
301620	text/html; charset=utf-8	https://www.gutenberg.org/files/60900/60900-h/60900-h.htm	2019-12-10 04:51:46	ebooks/60900
20630	image/jpeg	https://www.gutenberg.org/cache/epub/60900/pg60900.cover.medium.jpg	2020-04-29 23:30:07.736132	ebooks/60900
251112	application/epub+zip	https://www.gutenberg.org/ebooks/60900.epub.noimages	2020-04-29 23:30:05.901155	ebooks/60900
2557	image/jpeg	https://www.gutenberg.org/cache/epub/60900/pg60900.cover.small.jpg	2020-04-29 23:30:07.706148	ebooks/60900
94351	application/zip	https://www.gutenberg.org/files/60900/60900-0.zip	2019-12-10 04:51:48	ebooks/60900
13509	application/rdf+xml	https://www.gutenberg.org/ebooks/60900.rdf	2020-04-29 23:30:07.829168	ebooks/60900
262263	application/zip	https://www.gutenberg.org/files/60900/60900-h.zip	2019-12-10 04:51:48	ebooks/60900
762156	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60900.kindle.noimages	2020-04-29 23:30:07.672196	ebooks/60900
241260	text/plain; charset=utf-8	https://www.gutenberg.org/files/60900/60900-0.txt	2019-12-10 04:51:44	ebooks/60900
14201	application/rdf+xml	https://www.gutenberg.org/ebooks/60901.rdf	2020-04-29 23:30:11.745426	ebooks/60901
1650	image/jpeg	https://www.gutenberg.org/cache/epub/60901/pg60901.cover.small.jpg	2020-04-29 23:30:11.569418	ebooks/60901
1181243	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60901.kindle.noimages	2020-04-29 23:30:11.518448	ebooks/60901
1181259	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60901.kindle.images	2020-04-29 23:30:10.172434	ebooks/60901
553070	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60901/60901-8.txt	2020-01-15 10:54:06	ebooks/60901
10655	image/jpeg	https://www.gutenberg.org/cache/epub/60901/pg60901.cover.medium.jpg	2020-04-29 23:30:11.616432	ebooks/60901
607489	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60901/60901-h/60901-h.htm	2020-01-15 10:54:06	ebooks/60901
221927	application/zip	https://www.gutenberg.org/files/60901/60901-8.zip	2020-01-15 10:54:30	ebooks/60901
349565	application/epub+zip	https://www.gutenberg.org/ebooks/60901.epub.noimages	2020-04-29 23:30:08.83313	ebooks/60901
349565	application/epub+zip	https://www.gutenberg.org/ebooks/60901.epub.images	2020-04-29 23:30:08.485187	ebooks/60901
553232	text/plain	https://www.gutenberg.org/ebooks/60901.txt.utf-8	2020-04-29 23:30:07.873152	ebooks/60901
365132	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60901/60901-h.zip	2020-01-15 10:54:30	ebooks/60901
14254	application/zip	https://www.gutenberg.org/files/60902/60902.zip	2019-12-10 15:09:54	ebooks/60902
3309536	text/html; charset=utf-8	https://www.gutenberg.org/files/60902/60902-h.zip	2019-12-10 15:09:54	ebooks/60902
38435	text/plain; charset=utf-8	https://www.gutenberg.org/files/60902/60902-0.txt	2019-12-10 15:08:32	ebooks/60902
2405700	application/epub+zip	https://www.gutenberg.org/ebooks/60902.epub.images	2020-04-29 23:30:14.059393	ebooks/60902
120258	application/epub+zip	https://www.gutenberg.org/ebooks/60902.epub.noimages	2020-04-29 23:30:15.087394	ebooks/60902
13917	application/rdf+xml	https://www.gutenberg.org/ebooks/60902.rdf	2020-04-29 23:30:17.024367	ebooks/60902
3031	image/jpeg	https://www.gutenberg.org/cache/epub/60902/pg60902.cover.small.jpg	2020-04-29 23:30:16.928349	ebooks/60902
287498	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60902.kindle.noimages	2020-04-29 23:30:16.901366	ebooks/60902
18381	image/jpeg	https://www.gutenberg.org/cache/epub/60902/pg60902.cover.medium.jpg	2020-04-29 23:30:16.953359	ebooks/60902
4682640	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60902.kindle.images	2020-04-29 23:30:16.563382	ebooks/60902
38316	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60902/60902.txt	2019-12-10 15:09:28	ebooks/60902
57082	text/html; charset=utf-8	https://www.gutenberg.org/files/60902/60902-h/60902-h.htm	2019-12-10 15:08:36	ebooks/60902
14342	application/zip	https://www.gutenberg.org/files/60902/60902-0.zip	2019-12-10 15:09:54	ebooks/60902
99822	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60903.kindle.noimages	2020-04-30 06:42:15.184324	ebooks/60903
22231	image/jpeg	https://www.gutenberg.org/cache/epub/60903/pg60903.cover.medium.jpg	2020-04-30 06:42:15.235356	ebooks/60903
189499	text/plain; charset=utf-8	https://www.gutenberg.org/files/60903/60903-0.txt	2019-12-10 15:12:32	ebooks/60903
15413	application/rdf+xml	https://www.gutenberg.org/ebooks/60903.rdf	2020-04-30 06:42:15.330322	ebooks/60903
25690	application/epub+zip	https://www.gutenberg.org/ebooks/60903.epub.noimages	2020-04-30 06:42:15.015329	ebooks/60903
66336	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60903/60903-8.zip	2019-12-10 15:13:58	ebooks/60903
183493	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60903/60903-8.txt	2019-12-10 15:13:26	ebooks/60903
228836	text/html; charset=utf-8	https://www.gutenberg.org/files/60903/60903-h/60903-h.htm	2019-12-10 15:12:36	ebooks/60903
67014	application/zip	https://www.gutenberg.org/files/60903/60903-0.zip	2019-12-10 15:13:58	ebooks/60903
25690	application/epub+zip	https://www.gutenberg.org/ebooks/60903.epub.images	2020-04-30 06:42:14.984317	ebooks/60903
245911	text/html; charset=utf-8	https://www.gutenberg.org/files/60903/60903-h.zip	2019-12-10 15:13:58	ebooks/60903
99838	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60903.kindle.images	2020-04-30 06:42:15.098338	ebooks/60903
4634	image/jpeg	https://www.gutenberg.org/cache/epub/60903/pg60903.cover.small.jpg	2020-04-30 06:42:15.210313	ebooks/60903
268052	text/plain; charset=utf-8	https://www.gutenberg.org/files/60904/60904-0.txt	2019-12-11 04:09:00	ebooks/60904
579302	text/html; charset=utf-8	https://www.gutenberg.org/files/60904/60904-h.zip	2019-12-11 04:09:04	ebooks/60904
345207	text/html; charset=utf-8	https://www.gutenberg.org/files/60904/60904-h/60904-h.htm	2019-12-11 04:09:04	ebooks/60904
667298	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60904.kindle.noimages	2020-04-29 23:30:20.633307	ebooks/60904
624029	application/epub+zip	https://www.gutenberg.org/ebooks/60904.epub.images	2020-04-29 23:30:18.01433	ebooks/60904
11039	image/jpeg	https://www.gutenberg.org/cache/epub/60904/pg60904.cover.medium.jpg	2020-04-29 23:30:20.699309	ebooks/60904
13499	application/rdf+xml	https://www.gutenberg.org/ebooks/60904.rdf	2020-04-29 23:30:20.794301	ebooks/60904
100897	application/zip	https://www.gutenberg.org/files/60904/60904-0.zip	2019-12-11 04:09:04	ebooks/60904
2069	image/jpeg	https://www.gutenberg.org/cache/epub/60904/pg60904.cover.small.jpg	2020-04-29 23:30:20.667324	ebooks/60904
1511721	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60904.kindle.images	2020-04-29 23:30:19.574318	ebooks/60904
200958	application/epub+zip	https://www.gutenberg.org/ebooks/60904.epub.noimages	2020-04-29 23:30:18.472357	ebooks/60904
2336	image/jpeg	https://www.gutenberg.org/cache/epub/60905/pg60905.cover.small.jpg	2020-04-29 23:30:24.555267	ebooks/60905
13504	image/jpeg	https://www.gutenberg.org/cache/epub/60905/pg60905.cover.medium.jpg	2020-04-29 23:30:24.589265	ebooks/60905
1168511	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60905.kindle.noimages	2020-04-29 23:30:24.519244	ebooks/60905
340791	application/epub+zip	https://www.gutenberg.org/ebooks/60905.epub.images	2020-04-29 23:30:21.382331	ebooks/60905
584523	text/html; charset=utf-8	https://www.gutenberg.org/files/60905/60905-h/60905-h.htm	2019-12-11 05:04:06	ebooks/60905
533572	text/plain; charset=utf-8	https://www.gutenberg.org/files/60905/60905-0.txt	2019-12-11 05:04:02	ebooks/60905
1168515	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60905.kindle.images	2020-04-29 23:30:23.133269	ebooks/60905
340791	application/epub+zip	https://www.gutenberg.org/ebooks/60905.epub.noimages	2020-04-29 23:30:21.758341	ebooks/60905
12372	application/rdf+xml	https://www.gutenberg.org/ebooks/60905.rdf	2020-04-29 23:30:24.675274	ebooks/60905
204885	application/zip	https://www.gutenberg.org/files/60905/60905-0.zip	2019-12-11 05:04:06	ebooks/60905
305773	application/zip	https://www.gutenberg.org/files/60905/60905-h.zip	2019-12-11 05:04:06	ebooks/60905
162239	application/zip	https://www.gutenberg.org/files/60906/60906-h.zip	2019-12-11 12:41:34	ebooks/60906
90808	text/html; charset=utf-8	https://www.gutenberg.org/files/60906/60906-h/60906-h.htm	2019-12-11 12:41:34	ebooks/60906
435559	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60906.kindle.images	2020-04-29 23:30:25.695235	ebooks/60906
167706	application/epub+zip	https://www.gutenberg.org/ebooks/60906.epub.noimages	2020-04-29 23:30:25.331263	ebooks/60906
72309	text/plain; charset=utf-8	https://www.gutenberg.org/files/60906/60906-0.txt	2019-12-11 12:41:32	ebooks/60906
17902	image/jpeg	https://www.gutenberg.org/cache/epub/60906/pg60906.cover.medium.jpg	2020-04-29 23:30:26.106256	ebooks/60906
435552	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60906.kindle.noimages	2020-04-29 23:30:26.055247	ebooks/60906
2162	image/jpeg	https://www.gutenberg.org/cache/epub/60906/pg60906.cover.small.jpg	2020-04-29 23:30:26.081243	ebooks/60906
29517	application/zip	https://www.gutenberg.org/files/60906/60906-0.zip	2019-12-11 12:41:34	ebooks/60906
167705	application/epub+zip	https://www.gutenberg.org/ebooks/60906.epub.images	2020-04-29 23:30:25.024251	ebooks/60906
12090	application/rdf+xml	https://www.gutenberg.org/ebooks/60906.rdf	2020-04-29 23:30:26.17223	ebooks/60906
50026	text/html; charset=us-ascii	https://www.gutenberg.org/files/60907/60907-h/60907-h.htm	2019-12-12 08:04:08	ebooks/60907
30163	image/jpeg	https://www.gutenberg.org/cache/epub/60907/pg60907.cover.medium.jpg	2020-04-29 23:30:26.911241	ebooks/60907
4591	image/jpeg	https://www.gutenberg.org/cache/epub/60907/pg60907.cover.small.jpg	2020-04-29 23:30:26.891238	ebooks/60907
314990	application/zip	https://www.gutenberg.org/files/60907/60907-h.zip	2019-12-12 08:04:08	ebooks/60907
101077	application/epub+zip	https://www.gutenberg.org/ebooks/60907.epub.images	2020-04-29 23:30:26.322245	ebooks/60907
13352	application/rdf+xml	https://www.gutenberg.org/ebooks/60907.rdf	2020-04-29 23:30:26.975215	ebooks/60907
47449	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60907/60907.txt	2019-12-12 08:04:08	ebooks/60907
47419	text/plain	https://www.gutenberg.org/ebooks/60907.txt.utf-8	2020-04-29 23:30:26.191234	ebooks/60907
253570	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60907.kindle.noimages	2020-04-29 23:30:26.870229	ebooks/60907
101078	application/epub+zip	https://www.gutenberg.org/ebooks/60907.epub.noimages	2020-04-29 23:30:26.421246	ebooks/60907
18024	application/zip	https://www.gutenberg.org/files/60907/60907.zip	2019-12-12 08:04:08	ebooks/60907
253581	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60907.kindle.images	2020-04-29 23:30:26.657276	ebooks/60907
352821	application/zip	https://www.gutenberg.org/files/60908/60908-0.zip	2019-12-12 06:33:28	ebooks/60908
465603	application/epub+zip	https://www.gutenberg.org/ebooks/60908.epub.noimages	2020-04-29 23:30:28.829244	ebooks/60908
888990	text/plain; charset=utf-8	https://www.gutenberg.org/files/60908/60908-0.txt	2019-12-12 06:33:20	ebooks/60908
1059648	text/html; charset=utf-8	https://www.gutenberg.org/files/60908/60908-h/60908-h.htm	2019-12-12 06:33:26	ebooks/60908
1867937	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60908.kindle.noimages	2020-04-29 23:30:34.769139	ebooks/60908
1592	image/jpeg	https://www.gutenberg.org/cache/epub/60908/pg60908.cover.small.jpg	2020-04-29 23:30:34.946134	ebooks/60908
9342	image/jpeg	https://www.gutenberg.org/cache/epub/60908/pg60908.cover.medium.jpg	2020-04-29 23:30:35.114116	ebooks/60908
1522934	application/epub+zip	https://www.gutenberg.org/ebooks/60908.epub.images	2020-04-29 23:30:28.145221	ebooks/60908
14082	application/rdf+xml	https://www.gutenberg.org/ebooks/60908.rdf	2020-04-29 23:30:35.475108	ebooks/60908
3912756	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60908.kindle.images	2020-04-29 23:30:32.129169	ebooks/60908
1475638	text/html; charset=utf-8	https://www.gutenberg.org/files/60908/60908-h.zip	2019-12-12 06:33:28	ebooks/60908
113317	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60909/60909-8.txt	2019-12-12 12:09:10	ebooks/60909
68239	application/epub+zip	https://www.gutenberg.org/ebooks/60909.epub.noimages	2020-04-29 23:30:35.911105	ebooks/60909
3945	image/jpeg	https://www.gutenberg.org/cache/epub/60909/pg60909.cover.small.jpg	2020-04-29 23:30:36.817104	ebooks/60909
161992	text/html	https://www.gutenberg.org/ebooks/60909.html.images	2020-04-29 23:30:35.677121	ebooks/60909
281171	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60909.kindle.noimages	2020-04-29 23:30:36.790129	ebooks/60909
15055	image/jpeg	https://www.gutenberg.org/cache/epub/60909/pg60909.cover.medium.jpg	2020-04-29 23:30:36.841125	ebooks/60909
42781	application/zip	https://www.gutenberg.org/files/60909/60909-8.zip	2019-12-12 12:09:10	ebooks/60909
116515	text/plain	https://www.gutenberg.org/ebooks/60909.txt.utf-8	2020-04-29 23:30:35.497124	ebooks/60909
281180	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60909.kindle.images	2020-04-29 23:30:36.350107	ebooks/60909
68240	application/epub+zip	https://www.gutenberg.org/ebooks/60909.epub.images	2020-04-29 23:30:35.834133	ebooks/60909
13138	application/rdf+xml	https://www.gutenberg.org/ebooks/60909.rdf	2020-04-29 23:30:36.9271	ebooks/60909
161992	text/html	https://www.gutenberg.org/ebooks/60909.html.noimages	2020-04-29 23:30:35.73111	ebooks/60909
1059233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6091.kindle.noimages	2020-06-03 01:05:29.869687	ebooks/6091
13039	application/rdf+xml	http://www.gutenberg.org/ebooks/6091.rdf	2020-06-11 01:04:55.563205	ebooks/6091
225388	application/zip	http://www.gutenberg.org/files/6091/6091.zip	2012-08-29 10:38:58	ebooks/6091
631716	text/html	http://www.gutenberg.org/ebooks/6091.html.noimages	2020-06-03 01:05:27.032729	ebooks/6091
267789	application/epub+zip	http://www.gutenberg.org/ebooks/6091.epub.noimages	2020-06-03 01:05:27.431753	ebooks/6091
1059241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6091.kindle.images	2020-06-03 01:05:28.641665	ebooks/6091
631716	text/html	http://www.gutenberg.org/ebooks/6091.html.images	2020-06-03 01:05:26.907802	ebooks/6091
3075	image/jpeg	http://www.gutenberg.org/cache/epub/6091/pg6091.cover.small.jpg	2020-06-03 01:05:29.895681	ebooks/6091
589512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6091/6091.txt	2012-08-29 10:37:38	ebooks/6091
267789	application/epub+zip	http://www.gutenberg.org/ebooks/6091.epub.images	2020-06-03 01:05:27.278725	ebooks/6091
11400	image/jpeg	http://www.gutenberg.org/cache/epub/6091/pg6091.cover.medium.jpg	2020-06-03 01:05:29.920655	ebooks/6091
589484	text/plain	http://www.gutenberg.org/ebooks/6091.txt.utf-8	2020-06-03 01:05:26.551698	ebooks/6091
92608	text/html	https://www.gutenberg.org/ebooks/60910.html.images	2020-04-29 23:30:37.033096	ebooks/60910
92608	text/html	https://www.gutenberg.org/ebooks/60910.html.noimages	2020-04-29 23:30:37.070107	ebooks/60910
179386	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60910.kindle.images	2020-04-29 23:30:37.518098	ebooks/60910
10204	image/jpeg	https://www.gutenberg.org/cache/epub/60910/pg60910.cover.medium.jpg	2020-04-29 23:30:37.888254	ebooks/60910
179382	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60910.kindle.noimages	2020-04-29 23:30:37.840246	ebooks/60910
24353	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60910/60910-8.zip	2019-12-12 17:04:43	ebooks/60910
2795	image/jpeg	https://www.gutenberg.org/cache/epub/60910/pg60910.cover.small.jpg	2020-04-29 23:30:37.865246	ebooks/60910
44346	application/epub+zip	https://www.gutenberg.org/ebooks/60910.epub.images	2020-04-29 23:30:37.141202	ebooks/60910
65946	text/plain	https://www.gutenberg.org/ebooks/60910.txt.utf-8	2020-04-29 23:30:36.946128	ebooks/60910
44346	application/epub+zip	https://www.gutenberg.org/ebooks/60910.epub.noimages	2020-04-29 23:30:37.197191	ebooks/60910
64473	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60910/60910-8.txt	2019-12-12 17:04:43	ebooks/60910
4026	image/jpeg	https://www.gutenberg.org/cache/epub/60911/pg60911.cover.small.jpg	2020-04-29 23:30:41.939201	ebooks/60911
4692718	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60911.kindle.images	2020-04-29 23:30:41.633196	ebooks/60911
2332634	application/epub+zip	https://www.gutenberg.org/ebooks/60911.epub.images	2020-04-29 23:30:39.312228	ebooks/60911
54608	text/html; charset=utf-8	https://www.gutenberg.org/files/60911/60911-h/60911-h.htm	2019-12-12 14:48:20	ebooks/60911
2493052	application/zip	https://www.gutenberg.org/files/60911/60911-h.zip	2019-12-12 14:49:22	ebooks/60911
29079	image/jpeg	https://www.gutenberg.org/cache/epub/60911/pg60911.cover.medium.jpg	2020-04-29 23:30:41.965201	ebooks/60911
13833	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60911/60911.zip	2019-12-12 14:49:22	ebooks/60911
13894	application/zip	https://www.gutenberg.org/files/60911/60911-0.zip	2019-12-12 14:49:22	ebooks/60911
36654	text/plain; charset=utf-8	https://www.gutenberg.org/files/60911/60911-0.txt	2019-12-12 14:48:06	ebooks/60911
342894	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60911.kindle.noimages	2020-04-29 23:30:41.911209	ebooks/60911
142638	application/epub+zip	https://www.gutenberg.org/ebooks/60911.epub.noimages	2020-04-29 23:30:40.399219	ebooks/60911
36594	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60911/60911.txt	2019-12-12 14:49:04	ebooks/60911
13414	application/rdf+xml	https://www.gutenberg.org/ebooks/60911.rdf	2020-04-29 23:30:42.035196	ebooks/60911
170423	text/html	https://www.gutenberg.org/files/60912/60912-h/60912-h.htm	2019-12-13 06:49:07	ebooks/60912
152552	text/plain	https://www.gutenberg.org/ebooks/60912.txt.utf-8	2020-04-29 23:30:42.057201	ebooks/60912
152587	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60912/60912-8.txt	2019-12-13 04:55:31	ebooks/60912
58807	application/zip	https://www.gutenberg.org/files/60912/60912-8.zip	2019-12-13 04:55:31	ebooks/60912
139362	application/epub+zip	https://www.gutenberg.org/ebooks/60912.epub.images	2020-04-29 23:30:42.290182	ebooks/60912
423972	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60912.kindle.images	2020-04-29 23:30:42.872195	ebooks/60912
389212	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60912.kindle.noimages	2020-04-29 23:30:43.302184	ebooks/60912
14676	application/rdf+xml	https://www.gutenberg.org/ebooks/60912.rdf	2020-04-29 23:30:43.411177	ebooks/60912
58807	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60912/60912.zip	2019-12-13 04:55:31	ebooks/60912
12314	image/jpeg	https://www.gutenberg.org/cache/epub/60912/pg60912.cover.medium.jpg	2020-04-29 23:30:43.33718	ebooks/60912
152594	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60912/60912.txt	2019-12-13 04:55:31	ebooks/60912
132093	text/html	https://www.gutenberg.org/files/60912/60912-h.zip	2019-12-13 06:51:48	ebooks/60912
2278	image/jpeg	https://www.gutenberg.org/cache/epub/60912/pg60912.cover.small.jpg	2020-04-29 23:30:43.320202	ebooks/60912
119258	application/epub+zip	https://www.gutenberg.org/ebooks/60912.epub.noimages	2020-04-29 23:30:42.4392	ebooks/60912
205458	application/epub+zip	https://www.gutenberg.org/ebooks/60913.epub.images	2020-04-29 23:30:43.5902	ebooks/60913
67102	text/plain	https://www.gutenberg.org/ebooks/60913.txt.utf-8	2020-04-29 23:30:43.431191	ebooks/60913
4591	image/jpeg	https://www.gutenberg.org/cache/epub/60913/pg60913.cover.small.jpg	2020-04-29 23:30:44.214166	ebooks/60913
14031	application/rdf+xml	https://www.gutenberg.org/ebooks/60913.rdf	2020-04-29 23:30:44.299177	ebooks/60913
456530	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60913.kindle.images	2020-04-29 23:30:43.953175	ebooks/60913
109777	application/epub+zip	https://www.gutenberg.org/ebooks/60913.epub.noimages	2020-04-29 23:30:43.695185	ebooks/60913
70226	text/html; charset=us-ascii	https://www.gutenberg.org/files/60913/60913-h/60913-h.htm	2019-12-20 09:38:16	ebooks/60913
30163	image/jpeg	https://www.gutenberg.org/cache/epub/60913/pg60913.cover.medium.jpg	2020-04-29 23:30:44.235163	ebooks/60913
67132	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60913/60913.txt	2019-12-20 09:38:16	ebooks/60913
26016	application/zip	https://www.gutenberg.org/files/60913/60913.zip	2019-12-20 09:38:28	ebooks/60913
287593	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60913.kindle.noimages	2020-04-29 23:30:44.192194	ebooks/60913
467037	application/zip	https://www.gutenberg.org/files/60913/60913-h.zip	2019-12-20 09:38:28	ebooks/60913
132337	application/zip	https://www.gutenberg.org/files/60914/60914-h.zip	2019-12-13 04:52:42	ebooks/60914
150607	application/epub+zip	https://www.gutenberg.org/ebooks/60914.epub.noimages	2020-04-29 23:30:44.733179	ebooks/60914
2400	image/jpeg	https://www.gutenberg.org/cache/epub/60914/pg60914.cover.small.jpg	2020-04-29 23:30:45.557145	ebooks/60914
97857	text/plain; charset=utf-8	https://www.gutenberg.org/files/60914/60914-0.txt	2019-12-13 04:52:38	ebooks/60914
402027	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60914.kindle.noimages	2020-04-29 23:30:45.53516	ebooks/60914
13327	application/rdf+xml	https://www.gutenberg.org/ebooks/60914.rdf	2020-04-29 23:30:45.647161	ebooks/60914
21637	image/jpeg	https://www.gutenberg.org/cache/epub/60914/pg60914.cover.medium.jpg	2020-04-29 23:30:45.577167	ebooks/60914
187421	application/epub+zip	https://www.gutenberg.org/ebooks/60914.epub.images	2020-04-29 23:30:44.505182	ebooks/60914
456785	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60914.kindle.images	2020-04-29 23:30:45.136157	ebooks/60914
116334	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60914/60914-h/60914-h.htm	2019-12-13 04:52:42	ebooks/60914
37309	application/zip	https://www.gutenberg.org/files/60914/60914-0.zip	2019-12-13 04:52:42	ebooks/60914
739010	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60915.kindle.noimages	2020-04-29 23:30:48.227132	ebooks/60915
344560	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60915/60915-h/60915-h.htm	2019-12-13 08:35:26	ebooks/60915
2613	image/jpeg	https://www.gutenberg.org/cache/epub/60915/pg60915.cover.small.jpg	2020-04-29 23:30:48.258153	ebooks/60915
300952	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60915/60915-8.txt	2019-12-13 08:35:26	ebooks/60915
244658	application/epub+zip	https://www.gutenberg.org/ebooks/60915.epub.noimages	2020-04-29 23:30:46.447184	ebooks/60915
692236	application/zip	https://www.gutenberg.org/files/60915/60915-h.zip	2019-12-13 08:35:44	ebooks/60915
112078	application/zip	https://www.gutenberg.org/files/60915/60915-8.zip	2019-12-13 08:35:44	ebooks/60915
13188	application/rdf+xml	https://www.gutenberg.org/ebooks/60915.rdf	2020-04-29 23:30:48.363107	ebooks/60915
14429	image/jpeg	https://www.gutenberg.org/cache/epub/60915/pg60915.cover.medium.jpg	2020-04-29 23:30:48.285127	ebooks/60915
1171780	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60915.kindle.images	2020-04-29 23:30:47.378122	ebooks/60915
300924	text/plain	https://www.gutenberg.org/ebooks/60915.txt.utf-8	2020-04-29 23:30:45.673139	ebooks/60915
811493	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60916.kindle.noimages	2020-04-29 23:30:51.229438	ebooks/60916
138811	text/plain; charset=utf-8	https://www.gutenberg.org/files/60916/60916-0.zip	2019-12-13 12:03:30	ebooks/60916
408081	text/html; charset=utf-8	https://www.gutenberg.org/files/60916/60916-h/60916-h.htm	2019-12-13 12:03:28	ebooks/60916
232297	application/epub+zip	https://www.gutenberg.org/ebooks/60916.epub.noimages	2020-04-29 23:30:49.290459	ebooks/60916
365118	text/plain; charset=utf-8	https://www.gutenberg.org/files/60916/60916-0.txt	2019-12-13 12:03:20	ebooks/60916
212247	text/html; charset=utf-8	https://www.gutenberg.org/files/60916/60916-h.zip	2019-12-13 12:03:30	ebooks/60916
232296	application/epub+zip	https://www.gutenberg.org/ebooks/60916.epub.images	2020-04-29 23:30:48.889136	ebooks/60916
8659	image/jpeg	https://www.gutenberg.org/cache/epub/60916/pg60916.cover.medium.jpg	2020-04-29 23:30:51.343409	ebooks/60916
811496	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60916.kindle.images	2020-04-29 23:30:50.262429	ebooks/60916
13190	application/rdf+xml	https://www.gutenberg.org/ebooks/60916.rdf	2020-04-29 23:30:51.446404	ebooks/60916
2017	image/jpeg	https://www.gutenberg.org/cache/epub/60916/pg60916.cover.small.jpg	2020-04-29 23:30:51.287416	ebooks/60916
190908	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60917.kindle.noimages	2020-04-29 23:30:52.099393	ebooks/60917
190923	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60917.kindle.images	2020-04-29 23:30:51.929409	ebooks/60917
2302	image/jpeg	https://www.gutenberg.org/cache/epub/60917/pg60917.cover.small.jpg	2020-04-29 23:30:52.113397	ebooks/60917
86339	application/epub+zip	https://www.gutenberg.org/ebooks/60917.epub.images	2020-04-29 23:30:51.619413	ebooks/60917
86340	application/epub+zip	https://www.gutenberg.org/ebooks/60917.epub.noimages	2020-04-29 23:30:51.7684	ebooks/60917
12993	text/plain; charset=utf-8	https://www.gutenberg.org/files/60917/60917-0.zip	2019-12-13 12:13:08	ebooks/60917
12795	application/rdf+xml	https://www.gutenberg.org/ebooks/60917.rdf	2020-04-29 23:30:52.188438	ebooks/60917
34365	text/plain; charset=utf-8	https://www.gutenberg.org/files/60917/60917-0.txt	2019-12-13 12:13:04	ebooks/60917
9281	image/jpeg	https://www.gutenberg.org/cache/epub/60917/pg60917.cover.medium.jpg	2020-04-29 23:30:52.126391	ebooks/60917
38243	text/html; charset=utf-8	https://www.gutenberg.org/files/60917/60917-h/60917-h.htm	2019-12-13 12:13:06	ebooks/60917
75979	text/html; charset=utf-8	https://www.gutenberg.org/files/60917/60917-h.zip	2019-12-13 12:13:08	ebooks/60917
13869	application/rdf+xml	https://www.gutenberg.org/ebooks/60918.rdf	2020-04-29 23:30:53.221386	ebooks/60918
30603	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60918/60918-8.zip	2019-12-13 16:47:48	ebooks/60918
12858	image/jpeg	https://www.gutenberg.org/cache/epub/60918/pg60918.cover.medium.jpg	2020-04-29 23:30:53.153439	ebooks/60918
299577	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60918.kindle.noimages	2020-04-29 23:30:53.112384	ebooks/60918
76662	text/plain	https://www.gutenberg.org/ebooks/60918.txt.utf-8	2020-04-29 23:30:52.209413	ebooks/60918
82138	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60918/60918-h/60918-h.htm	2019-12-13 16:47:46	ebooks/60918
299586	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60918.kindle.images	2020-04-29 23:30:52.798403	ebooks/60918
86049	application/zip	https://www.gutenberg.org/files/60918/60918-h.zip	2019-12-13 16:47:48	ebooks/60918
75368	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60918/60918-8.txt	2019-12-13 16:47:38	ebooks/60918
2212	image/jpeg	https://www.gutenberg.org/cache/epub/60918/pg60918.cover.small.jpg	2020-04-29 23:30:53.133377	ebooks/60918
103110	application/epub+zip	https://www.gutenberg.org/ebooks/60918.epub.images	2020-04-29 23:30:52.369407	ebooks/60918
103109	application/epub+zip	https://www.gutenberg.org/ebooks/60918.epub.noimages	2020-04-29 23:30:52.485407	ebooks/60918
3352509	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60919.kindle.images	2020-05-29 23:30:59.654862	ebooks/60919
241373	text/plain; charset=utf-8	https://www.gutenberg.org/files/60919/60919-0.txt	2020-06-17 13:38:54	ebooks/60919
1521427	text/html	https://www.gutenberg.org/files/60919/60919-h.zip	2019-12-14 06:28:44	ebooks/60919
280172	text/html	https://www.gutenberg.org/files/60919/60919-h/60919-h.htm	2019-12-14 06:25:34	ebooks/60919
1551663	application/epub+zip	https://www.gutenberg.org/ebooks/60919.epub.images	2020-05-29 23:30:58.180915	ebooks/60919
91491	application/zip	https://www.gutenberg.org/files/60919/60919-0.zip	2020-06-17 13:38:54	ebooks/60919
196426	application/epub+zip	https://www.gutenberg.org/ebooks/60919.epub.noimages	2020-05-29 23:30:58.496887	ebooks/60919
12345	application/rdf+xml	https://www.gutenberg.org/ebooks/60919.rdf	2020-05-29 23:31:00.550858	ebooks/60919
646768	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60919.kindle.noimages	2020-05-29 23:31:00.393893	ebooks/60919
11236	image/jpeg	https://www.gutenberg.org/cache/epub/60919/pg60919.cover.medium.jpg	2020-05-29 23:31:00.459858	ebooks/60919
1855	image/jpeg	https://www.gutenberg.org/cache/epub/60919/pg60919.cover.small.jpg	2020-05-29 23:31:00.427874	ebooks/60919
527343	text/html	http://www.gutenberg.org/files/6092/6092-h/6092-h.htm	2014-07-30 12:53:54	ebooks/6092
14164	application/rdf+xml	http://www.gutenberg.org/ebooks/6092.rdf	2020-06-11 01:04:55.590188	ebooks/6092
207930	application/epub+zip	http://www.gutenberg.org/ebooks/6092.epub.images	2020-06-03 01:05:30.380643	ebooks/6092
860332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6092.kindle.noimages	2020-06-03 01:05:32.530625	ebooks/6092
860344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6092.kindle.images	2020-06-03 01:05:31.582638	ebooks/6092
508726	text/plain; charset=utf-8	http://www.gutenberg.org/files/6092/6092-0.txt	2014-07-30 12:53:47	ebooks/6092
2956	image/jpeg	http://www.gutenberg.org/cache/epub/6092/pg6092.cover.small.jpg	2020-06-03 01:05:32.565616	ebooks/6092
10226	image/jpeg	http://www.gutenberg.org/cache/epub/6092/pg6092.cover.medium.jpg	2020-06-03 01:05:32.595633	ebooks/6092
207930	application/epub+zip	http://www.gutenberg.org/ebooks/6092.epub.noimages	2020-06-03 01:05:30.640646	ebooks/6092
183055	text/plain; charset=utf-8	http://www.gutenberg.org/files/6092/6092-0.zip	2014-07-30 12:56:50	ebooks/6092
185761	application/zip	http://www.gutenberg.org/files/6092/6092-h.zip	2014-07-30 12:56:50	ebooks/6092
2199	image/jpeg	https://www.gutenberg.org/cache/epub/60920/pg60920.cover.small.jpg	2020-04-29 23:30:58.801306	ebooks/60920
676104	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60920.kindle.noimages	2020-04-29 23:30:58.775337	ebooks/60920
7506	image/jpeg	https://www.gutenberg.org/cache/epub/60920/pg60920.cover.medium.jpg	2020-04-29 23:30:58.823324	ebooks/60920
172492	application/epub+zip	https://www.gutenberg.org/ebooks/60920.epub.noimages	2020-04-29 23:30:56.901355	ebooks/60920
360505	text/plain	https://www.gutenberg.org/ebooks/60920.txt.utf-8	2020-04-29 23:30:56.132405	ebooks/60920
135365	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60920/60920-8.zip	2019-12-14 06:51:58	ebooks/60920
345143	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60920/60920-8.txt	2019-12-14 06:51:58	ebooks/60920
415945	text/html	https://www.gutenberg.org/ebooks/60920.html.images	2020-04-29 23:30:56.430363	ebooks/60920
676113	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60920.kindle.images	2020-04-29 23:30:57.832354	ebooks/60920
12767	application/rdf+xml	https://www.gutenberg.org/ebooks/60920.rdf	2020-04-29 23:30:58.905326	ebooks/60920
415945	text/html	https://www.gutenberg.org/ebooks/60920.html.noimages	2020-04-29 23:30:56.524353	ebooks/60920
172493	application/epub+zip	https://www.gutenberg.org/ebooks/60920.epub.images	2020-04-29 23:30:56.743368	ebooks/60920
30163	image/jpeg	https://www.gutenberg.org/cache/epub/60921/pg60921.cover.medium.jpg	2020-04-29 23:30:59.739298	ebooks/60921
273548	application/epub+zip	https://www.gutenberg.org/ebooks/60921.epub.images	2020-04-29 23:30:59.082322	ebooks/60921
556552	application/zip	https://www.gutenberg.org/files/60921/60921-h.zip	2019-12-14 04:55:16	ebooks/60921
13290	application/rdf+xml	https://www.gutenberg.org/ebooks/60921.rdf	2020-04-29 23:30:59.8043	ebooks/60921
47734	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60921/60921.txt	2019-12-14 04:55:16	ebooks/60921
4591	image/jpeg	https://www.gutenberg.org/cache/epub/60921/pg60921.cover.small.jpg	2020-04-29 23:30:59.718293	ebooks/60921
51512	text/html; charset=us-ascii	https://www.gutenberg.org/files/60921/60921-h/60921-h.htm	2019-12-14 04:55:16	ebooks/60921
544688	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60921.kindle.images	2020-04-29 23:30:59.458314	ebooks/60921
100854	application/epub+zip	https://www.gutenberg.org/ebooks/60921.epub.noimages	2020-04-29 23:30:59.185315	ebooks/60921
255226	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60921.kindle.noimages	2020-04-29 23:30:59.696296	ebooks/60921
17678	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60921/60921.zip	2019-12-14 04:55:16	ebooks/60921
47704	text/plain	https://www.gutenberg.org/ebooks/60921.txt.utf-8	2020-04-29 23:30:58.924302	ebooks/60921
247600	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60922.kindle.noimages	2020-04-29 23:31:00.615291	ebooks/60922
21016	application/zip	https://www.gutenberg.org/files/60922/60922.zip	2019-12-14 04:59:48	ebooks/60922
14437	application/rdf+xml	https://www.gutenberg.org/ebooks/60922.rdf	2020-04-29 23:31:00.722289	ebooks/60922
56664	text/html; charset=us-ascii	https://www.gutenberg.org/files/60922/60922-h/60922-h.htm	2019-12-14 04:59:48	ebooks/60922
93060	application/epub+zip	https://www.gutenberg.org/ebooks/60922.epub.noimages	2020-04-29 23:31:00.149305	ebooks/60922
405174	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60922.kindle.images	2020-04-29 23:31:00.389305	ebooks/60922
4651	image/jpeg	https://www.gutenberg.org/cache/epub/60922/pg60922.cover.small.jpg	2020-04-29 23:31:00.636297	ebooks/60922
419320	text/html; charset=us-ascii	https://www.gutenberg.org/files/60922/60922-h.zip	2019-12-14 04:59:48	ebooks/60922
53752	text/plain	https://www.gutenberg.org/ebooks/60922.txt.utf-8	2020-04-29 23:30:59.823303	ebooks/60922
27091	image/jpeg	https://www.gutenberg.org/cache/epub/60922/pg60922.cover.medium.jpg	2020-04-29 23:31:00.656298	ebooks/60922
53782	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60922/60922.txt	2019-12-14 04:59:48	ebooks/60922
182430	application/epub+zip	https://www.gutenberg.org/ebooks/60922.epub.images	2020-04-29 23:30:59.969295	ebooks/60922
12918	application/rdf+xml	https://www.gutenberg.org/ebooks/60923.rdf	2020-04-29 23:31:02.788272	ebooks/60923
3972	image/jpeg	https://www.gutenberg.org/cache/epub/60923/pg60923.cover.small.jpg	2020-04-29 23:31:02.686258	ebooks/60923
24184	image/jpeg	https://www.gutenberg.org/cache/epub/60923/pg60923.cover.medium.jpg	2020-04-29 23:31:02.71026	ebooks/60923
1401448	application/epub+zip	https://www.gutenberg.org/ebooks/60923.epub.images	2020-04-29 23:31:01.0583	ebooks/60923
951908	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60923/60923-h.zip	2019-12-14 05:07:52	ebooks/60923
2342630	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60923.kindle.images	2020-04-29 23:31:02.127288	ebooks/60923
496078	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60923.kindle.noimages	2020-04-29 23:31:02.658278	ebooks/60923
51529	text/plain; charset=utf-8	https://www.gutenberg.org/files/60923/60923-0.zip	2019-12-14 05:07:52	ebooks/60923
179708	application/epub+zip	https://www.gutenberg.org/ebooks/60923.epub.noimages	2020-04-29 23:31:01.276279	ebooks/60923
140468	text/plain; charset=utf-8	https://www.gutenberg.org/files/60923/60923-0.txt	2019-12-14 05:07:44	ebooks/60923
168180	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60923/60923-h/60923-h.htm	2019-12-14 05:07:52	ebooks/60923
12827	application/rdf+xml	https://www.gutenberg.org/ebooks/60924.rdf	2020-04-29 23:31:06.721216	ebooks/60924
1026790	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60924.kindle.images	2020-04-29 23:31:05.150241	ebooks/60924
444364	text/html; charset=utf-8	https://www.gutenberg.org/files/60924/60924-h/60924-h.htm	2019-12-14 05:33:50	ebooks/60924
2486	image/jpeg	https://www.gutenberg.org/cache/epub/60924/pg60924.cover.small.jpg	2020-04-29 23:31:06.574217	ebooks/60924
141918	application/zip	https://www.gutenberg.org/files/60924/60924-0.zip	2019-12-14 05:33:50	ebooks/60924
1021086	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60924.kindle.noimages	2020-04-29 23:31:06.526219	ebooks/60924
14638	image/jpeg	https://www.gutenberg.org/cache/epub/60924/pg60924.cover.medium.jpg	2020-04-29 23:31:06.617216	ebooks/60924
365469	text/plain; charset=utf-8	https://www.gutenberg.org/files/60924/60924-0.txt	2019-12-14 05:33:48	ebooks/60924
326732	application/epub+zip	https://www.gutenberg.org/ebooks/60924.epub.noimages	2020-04-29 23:31:03.791291	ebooks/60924
330592	application/epub+zip	https://www.gutenberg.org/ebooks/60924.epub.images	2020-04-29 23:31:03.382252	ebooks/60924
258087	application/zip	https://www.gutenberg.org/files/60924/60924-h.zip	2019-12-14 05:33:50	ebooks/60924
28467	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60925/60925-8.zip	2019-12-14 07:18:00	ebooks/60925
83299	text/html	https://www.gutenberg.org/ebooks/60925.html.images	2020-04-29 23:31:06.802244	ebooks/60925
49652	application/epub+zip	https://www.gutenberg.org/ebooks/60925.epub.noimages	2020-04-29 23:31:06.939225	ebooks/60925
83299	text/html	https://www.gutenberg.org/ebooks/60925.html.noimages	2020-04-29 23:31:06.832219	ebooks/60925
75571	text/plain	https://www.gutenberg.org/ebooks/60925.txt.utf-8	2020-04-29 23:31:06.742232	ebooks/60925
16488	image/jpeg	https://www.gutenberg.org/cache/epub/60925/pg60925.cover.medium.jpg	2020-04-29 23:31:07.475194	ebooks/60925
200748	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60925.kindle.images	2020-04-29 23:31:07.181233	ebooks/60925
49652	application/epub+zip	https://www.gutenberg.org/ebooks/60925.epub.images	2020-04-29 23:31:06.892244	ebooks/60925
200740	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60925.kindle.noimages	2020-04-29 23:31:07.426203	ebooks/60925
4350	image/jpeg	https://www.gutenberg.org/cache/epub/60925/pg60925.cover.small.jpg	2020-04-29 23:31:07.451204	ebooks/60925
13180	application/rdf+xml	https://www.gutenberg.org/ebooks/60925.rdf	2020-04-29 23:31:07.560196	ebooks/60925
72664	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60925/60925-8.txt	2019-12-14 07:18:00	ebooks/60925
17720	image/jpeg	https://www.gutenberg.org/cache/epub/60926/pg60926.cover.medium.jpg	2020-05-29 23:31:16.073946	ebooks/60926
763510	application/epub+zip	https://www.gutenberg.org/ebooks/60926.epub.images	2020-05-29 23:31:12.891042	ebooks/60926
2277	image/jpeg	https://www.gutenberg.org/cache/epub/60926/pg60926.cover.small.jpg	2020-05-29 23:31:16.039954	ebooks/60926
477264	text/plain; charset=utf-8	https://www.gutenberg.org/files/60926/60926-0.txt	2020-06-17 13:39:51	ebooks/60926
1129186	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60926.kindle.noimages	2020-05-29 23:31:16.003956	ebooks/60926
13100	application/rdf+xml	https://www.gutenberg.org/ebooks/60926.rdf	2020-05-29 23:31:16.166016	ebooks/60926
543599	text/html	https://www.gutenberg.org/files/60926/60926-h/60926-h.htm	2019-12-15 09:46:43	ebooks/60926
1957294	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60926.kindle.images	2020-05-29 23:31:14.742969	ebooks/60926
732974	application/zip	https://www.gutenberg.org/files/60926/60926-h.zip	2019-12-15 09:49:02	ebooks/60926
174156	application/zip	https://www.gutenberg.org/files/60926/60926-0.zip	2020-06-17 13:39:51	ebooks/60926
348490	application/epub+zip	https://www.gutenberg.org/ebooks/60926.epub.noimages	2020-05-29 23:31:13.385986	ebooks/60926
35569	image/jpeg	https://www.gutenberg.org/cache/epub/60927/pg60927.cover.medium.jpg	2020-04-29 23:31:16.83025	ebooks/60927
626955	application/zip	https://www.gutenberg.org/files/60927/60927-h.zip	2019-12-15 04:49:22	ebooks/60927
15467	application/rdf+xml	https://www.gutenberg.org/ebooks/60927.rdf	2020-04-29 23:31:16.955256	ebooks/60927
471456	text/plain; charset=utf-8	https://www.gutenberg.org/files/60927/60927-0.txt	2019-12-15 04:49:18	ebooks/60927
1830879	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60927.kindle.images	2020-04-29 23:31:14.949103	ebooks/60927
4836	image/jpeg	https://www.gutenberg.org/cache/epub/60927/pg60927.cover.small.jpg	2020-04-29 23:31:16.783247	ebooks/60927
1159472	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60927.kindle.noimages	2020-04-29 23:31:16.733256	ebooks/60927
599697	text/html; charset=utf-8	https://www.gutenberg.org/files/60927/60927-h/60927-h.htm	2019-12-15 04:49:22	ebooks/60927
334478	application/epub+zip	https://www.gutenberg.org/ebooks/60927.epub.noimages	2020-04-29 23:31:13.173128	ebooks/60927
794025	application/epub+zip	https://www.gutenberg.org/ebooks/60927.epub.images	2020-04-29 23:31:12.482205	ebooks/60927
173871	application/zip	https://www.gutenberg.org/files/60927/60927-0.zip	2019-12-15 04:49:22	ebooks/60927
312869	text/html; charset=us-ascii	https://www.gutenberg.org/files/60928/60928-h.zip	2019-12-15 04:58:52	ebooks/60928
15885	application/zip	https://www.gutenberg.org/files/60928/60928.zip	2019-12-15 04:58:52	ebooks/60928
99143	application/epub+zip	https://www.gutenberg.org/ebooks/60928.epub.noimages	2020-04-29 23:31:17.203236	ebooks/60928
99144	application/epub+zip	https://www.gutenberg.org/ebooks/60928.epub.images	2020-04-29 23:31:17.105251	ebooks/60928
245135	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60928.kindle.noimages	2020-04-29 23:31:17.617245	ebooks/60928
4591	image/jpeg	https://www.gutenberg.org/cache/epub/60928/pg60928.cover.small.jpg	2020-04-29 23:31:17.638272	ebooks/60928
40675	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60928/60928.txt	2019-12-15 04:58:52	ebooks/60928
245152	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60928.kindle.images	2020-04-29 23:31:17.408253	ebooks/60928
30163	image/jpeg	https://www.gutenberg.org/cache/epub/60928/pg60928.cover.medium.jpg	2020-04-29 23:31:17.659253	ebooks/60928
40645	text/plain	https://www.gutenberg.org/ebooks/60928.txt.utf-8	2020-04-29 23:31:16.974266	ebooks/60928
43534	text/html; charset=us-ascii	https://www.gutenberg.org/files/60928/60928-h/60928-h.htm	2019-12-15 04:58:52	ebooks/60928
13652	application/rdf+xml	https://www.gutenberg.org/ebooks/60928.rdf	2020-04-29 23:31:17.723245	ebooks/60928
359758	application/epub+zip	https://www.gutenberg.org/ebooks/60929.epub.noimages	2020-04-29 23:31:18.637227	ebooks/60929
617243	text/html; charset=utf-8	https://www.gutenberg.org/files/60929/60929-h/60929-h.htm	2019-12-15 05:16:00	ebooks/60929
2977697	application/epub+zip	https://www.gutenberg.org/ebooks/60929.epub.images	2020-04-29 23:31:18.343224	ebooks/60929
13553	application/rdf+xml	https://www.gutenberg.org/ebooks/60929.rdf	2020-04-29 23:31:22.447188	ebooks/60929
220128	application/zip	https://www.gutenberg.org/files/60929/60929-0.zip	2019-12-15 05:16:02	ebooks/60929
583523	text/plain; charset=utf-8	https://www.gutenberg.org/files/60929/60929-0.txt	2019-12-15 05:15:50	ebooks/60929
3795230	text/html; charset=utf-8	https://www.gutenberg.org/files/60929/60929-h.zip	2019-12-15 05:16:02	ebooks/60929
1220942	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60929.kindle.noimages	2020-04-29 23:31:22.256185	ebooks/60929
3450	image/jpeg	https://www.gutenberg.org/cache/epub/60929/pg60929.cover.small.jpg	2020-04-29 23:31:22.300189	ebooks/60929
6069629	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60929.kindle.images	2020-04-29 23:31:20.930189	ebooks/60929
26774	image/jpeg	https://www.gutenberg.org/cache/epub/60929/pg60929.cover.medium.jpg	2020-04-29 23:31:22.342201	ebooks/60929
252656	application/epub+zip	http://www.gutenberg.org/ebooks/6093.epub.noimages	2020-06-03 01:05:33.499915	ebooks/6093
252656	application/epub+zip	http://www.gutenberg.org/ebooks/6093.epub.images	2020-06-03 01:05:33.374911	ebooks/6093
553221	text/plain	http://www.gutenberg.org/ebooks/6093.txt.utf-8	2020-06-03 01:05:32.735617	ebooks/6093
574748	text/html	http://www.gutenberg.org/ebooks/6093.html.images	2020-06-03 01:05:33.037646	ebooks/6093
3954	image/jpeg	http://www.gutenberg.org/cache/epub/6093/pg6093.cover.small.jpg	2020-06-03 01:05:35.609878	ebooks/6093
992996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6093.kindle.noimages	2020-06-03 01:05:35.582874	ebooks/6093
15876	image/jpeg	http://www.gutenberg.org/cache/epub/6093/pg6093.cover.medium.jpg	2020-06-03 01:05:35.635898	ebooks/6093
993012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6093.kindle.images	2020-06-03 01:05:34.538918	ebooks/6093
215518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6093/6093.zip	2015-04-07 10:44:50	ebooks/6093
553251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6093/6093.txt	2015-04-07 10:44:26	ebooks/6093
574748	text/html	http://www.gutenberg.org/ebooks/6093.html.noimages	2020-06-03 01:05:33.156927	ebooks/6093
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/6093.rdf	2020-06-11 01:04:55.615187	ebooks/6093
179155	text/plain; charset=utf-8	https://www.gutenberg.org/files/60930/60930-0.txt	2019-12-15 05:28:42	ebooks/60930
3512	image/jpeg	https://www.gutenberg.org/cache/epub/60930/pg60930.cover.small.jpg	2020-04-29 23:31:24.088158	ebooks/60930
12362	application/rdf+xml	https://www.gutenberg.org/ebooks/60930.rdf	2020-04-29 23:31:24.182142	ebooks/60930
23212	image/jpeg	https://www.gutenberg.org/cache/epub/60930/pg60930.cover.medium.jpg	2020-04-29 23:31:24.112187	ebooks/60930
539545	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60930.kindle.noimages	2020-04-29 23:31:24.061194	ebooks/60930
194522	text/html; charset=utf-8	https://www.gutenberg.org/files/60930/60930-h/60930-h.htm	2019-12-15 05:28:44	ebooks/60930
160871	application/zip	https://www.gutenberg.org/files/60930/60930-h.zip	2019-12-15 05:28:44	ebooks/60930
68044	text/plain; charset=utf-8	https://www.gutenberg.org/files/60930/60930-0.zip	2019-12-15 05:28:44	ebooks/60930
181738	application/epub+zip	https://www.gutenberg.org/ebooks/60930.epub.images	2020-04-29 23:31:22.683185	ebooks/60930
181739	application/epub+zip	https://www.gutenberg.org/ebooks/60930.epub.noimages	2020-04-29 23:31:22.959169	ebooks/60930
539552	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60930.kindle.images	2020-04-29 23:31:23.510176	ebooks/60930
52684	text/plain	https://www.gutenberg.org/ebooks/60931.txt.utf-8	2020-04-29 23:31:24.201163	ebooks/60931
61463	text/html	https://www.gutenberg.org/ebooks/60931.html.images	2020-04-29 23:31:24.255181	ebooks/60931
13981	image/jpeg	https://www.gutenberg.org/cache/epub/60931/pg60931.cover.medium.jpg	2020-04-29 23:31:24.872146	ebooks/60931
50943	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60931/60931-8.txt	2019-12-15 05:33:50	ebooks/60931
3505	image/jpeg	https://www.gutenberg.org/cache/epub/60931/pg60931.cover.small.jpg	2020-04-29 23:31:24.849136	ebooks/60931
160984	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60931.kindle.noimages	2020-04-29 23:31:24.823204	ebooks/60931
39948	application/epub+zip	https://www.gutenberg.org/ebooks/60931.epub.noimages	2020-04-29 23:31:24.378188	ebooks/60931
61463	text/html	https://www.gutenberg.org/ebooks/60931.html.noimages	2020-04-29 23:31:24.281183	ebooks/60931
39949	application/epub+zip	https://www.gutenberg.org/ebooks/60931.epub.images	2020-04-29 23:31:24.335153	ebooks/60931
13246	application/rdf+xml	https://www.gutenberg.org/ebooks/60931.rdf	2020-04-29 23:31:24.956135	ebooks/60931
160993	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60931.kindle.images	2020-04-29 23:31:24.600155	ebooks/60931
19582	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60931/60931-8.zip	2019-12-15 05:33:52	ebooks/60931
12825	application/rdf+xml	https://www.gutenberg.org/ebooks/60932.rdf	2020-04-29 23:31:26.909133	ebooks/60932
16860	image/jpeg	https://www.gutenberg.org/cache/epub/60932/pg60932.cover.medium.jpg	2020-04-29 23:31:26.826122	ebooks/60932
4199	image/jpeg	https://www.gutenberg.org/cache/epub/60932/pg60932.cover.small.jpg	2020-04-29 23:31:26.802147	ebooks/60932
245473	text/plain	https://www.gutenberg.org/ebooks/60932.txt.utf-8	2020-04-29 23:31:24.979152	ebooks/60932
235006	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60932/60932-8.txt	2019-12-15 05:36:04	ebooks/60932
279635	text/html	https://www.gutenberg.org/ebooks/60932.html.images	2020-04-29 23:31:25.182144	ebooks/60932
117706	application/epub+zip	https://www.gutenberg.org/ebooks/60932.epub.noimages	2020-04-29 23:31:25.51416	ebooks/60932
117706	application/epub+zip	https://www.gutenberg.org/ebooks/60932.epub.images	2020-04-29 23:31:25.405141	ebooks/60932
279635	text/html	https://www.gutenberg.org/ebooks/60932.html.noimages	2020-04-29 23:31:25.250263	ebooks/60932
84795	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60932/60932-8.zip	2019-12-15 05:36:06	ebooks/60932
471182	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60932.kindle.images	2020-04-29 23:31:26.146154	ebooks/60932
471174	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60932.kindle.noimages	2020-04-29 23:31:26.776126	ebooks/60932
758116	text/plain; charset=utf-8	https://www.gutenberg.org/files/60933/60933-0.txt	2020-06-17 13:40:51	ebooks/60933
2384	image/jpeg	https://www.gutenberg.org/cache/epub/60933/pg60933.cover.small.jpg	2020-05-29 23:31:38.858858	ebooks/60933
13082	application/rdf+xml	https://www.gutenberg.org/ebooks/60933.rdf	2020-05-29 23:31:39.341849	ebooks/60933
482236	application/epub+zip	https://www.gutenberg.org/ebooks/60933.epub.noimages	2020-05-29 23:31:33.901959	ebooks/60933
855992	text/html	https://www.gutenberg.org/files/60933/60933-h/60933-h.htm	2019-12-15 11:16:13	ebooks/60933
285527	text/plain; charset=utf-8	https://www.gutenberg.org/files/60933/60933-0.zip	2020-06-17 13:40:51	ebooks/60933
4913447	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60933.kindle.images	2020-05-29 23:31:36.614889	ebooks/60933
2310931	text/html	https://www.gutenberg.org/files/60933/60933-h.zip	2019-12-15 11:18:44	ebooks/60933
14300	image/jpeg	https://www.gutenberg.org/cache/epub/60933/pg60933.cover.medium.jpg	2020-05-29 23:31:39.095863	ebooks/60933
2936287	application/epub+zip	https://www.gutenberg.org/ebooks/60933.epub.images	2020-05-29 23:31:33.045947	ebooks/60933
1643116	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60933.kindle.noimages	2020-05-29 23:31:38.736879	ebooks/60933
792008	text/plain; charset=utf-8	https://www.gutenberg.org/files/60934/60934-0.txt	2019-12-15 12:09:56	ebooks/60934
312976	application/zip	https://www.gutenberg.org/files/60934/60934-0.zip	2019-12-15 12:10:04	ebooks/60934
1700619	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60934.kindle.noimages	2020-04-29 23:31:40.733296	ebooks/60934
1877	image/jpeg	https://www.gutenberg.org/cache/epub/60934/pg60934.cover.small.jpg	2020-04-29 23:31:40.836267	ebooks/60934
473577	application/epub+zip	https://www.gutenberg.org/ebooks/60934.epub.noimages	2020-04-29 23:31:35.884372	ebooks/60934
5031874	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60934.kindle.images	2020-04-29 23:31:38.519294	ebooks/60934
2067509	application/zip	https://www.gutenberg.org/files/60934/60934-h.zip	2019-12-15 12:10:04	ebooks/60934
13919	application/rdf+xml	https://www.gutenberg.org/ebooks/60934.rdf	2020-04-29 23:31:41.26026	ebooks/60934
9768	image/jpeg	https://www.gutenberg.org/cache/epub/60934/pg60934.cover.medium.jpg	2020-04-29 23:31:41.043276	ebooks/60934
2142176	application/epub+zip	https://www.gutenberg.org/ebooks/60934.epub.images	2020-04-29 23:31:35.143342	ebooks/60934
911680	text/html; charset=utf-8	https://www.gutenberg.org/files/60934/60934-h/60934-h.htm	2019-12-15 12:09:58	ebooks/60934
184895	application/zip	https://www.gutenberg.org/files/60935/60935-h.zip	2019-12-15 12:11:00	ebooks/60935
13077	application/rdf+xml	https://www.gutenberg.org/ebooks/60935.rdf	2020-04-29 23:31:41.974284	ebooks/60935
166496	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60935.kindle.images	2020-04-29 23:31:41.688285	ebooks/60935
14592	image/jpeg	https://www.gutenberg.org/cache/epub/60935/pg60935.cover.medium.jpg	2020-04-29 23:31:41.912261	ebooks/60935
166484	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60935.kindle.noimages	2020-04-29 23:31:41.877272	ebooks/60935
44422	text/html; charset=us-ascii	https://www.gutenberg.org/files/60935/60935-h/60935-h.htm	2019-12-15 12:10:58	ebooks/60935
57256	application/epub+zip	https://www.gutenberg.org/ebooks/60935.epub.images	2020-04-29 23:31:41.404276	ebooks/60935
57256	application/epub+zip	https://www.gutenberg.org/ebooks/60935.epub.noimages	2020-04-29 23:31:41.498267	ebooks/60935
41700	text/plain	https://www.gutenberg.org/ebooks/60935.txt.utf-8	2020-04-29 23:31:41.279259	ebooks/60935
41730	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60935/60935.txt	2019-12-15 12:10:58	ebooks/60935
15464	application/zip	https://www.gutenberg.org/files/60935/60935.zip	2019-12-15 12:11:00	ebooks/60935
2815	image/jpeg	https://www.gutenberg.org/cache/epub/60935/pg60935.cover.small.jpg	2020-04-29 23:31:41.895268	ebooks/60935
708249	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60936.kindle.noimages	2020-04-29 23:31:45.43822	ebooks/60936
111361	text/plain; charset=utf-8	https://www.gutenberg.org/files/60936/60936-0.zip	2019-12-15 12:12:10	ebooks/60936
13303	application/rdf+xml	https://www.gutenberg.org/ebooks/60936.rdf	2020-04-29 23:31:45.825211	ebooks/60936
303332	text/plain; charset=utf-8	https://www.gutenberg.org/files/60936/60936-0.txt	2019-12-15 12:12:06	ebooks/60936
2012	image/jpeg	https://www.gutenberg.org/cache/epub/60936/pg60936.cover.small.jpg	2020-04-29 23:31:45.532221	ebooks/60936
401346	text/html; charset=utf-8	https://www.gutenberg.org/files/60936/60936-h/60936-h.htm	2019-12-15 12:12:08	ebooks/60936
1301815	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60936.kindle.images	2020-04-29 23:31:44.233228	ebooks/60936
456301	text/html; charset=utf-8	https://www.gutenberg.org/files/60936/60936-h.zip	2019-12-15 12:12:10	ebooks/60936
175855	application/epub+zip	https://www.gutenberg.org/ebooks/60936.epub.noimages	2020-04-29 23:31:42.886239	ebooks/60936
12170	image/jpeg	https://www.gutenberg.org/cache/epub/60936/pg60936.cover.medium.jpg	2020-04-29 23:31:45.621219	ebooks/60936
472961	application/epub+zip	https://www.gutenberg.org/ebooks/60936.epub.images	2020-04-29 23:31:42.531254	ebooks/60936
622858	text/plain; charset=utf-8	https://www.gutenberg.org/files/60937/60937-0.txt	2019-12-15 12:13:46	ebooks/60937
2965378	application/epub+zip	https://www.gutenberg.org/ebooks/60937.epub.images	2020-04-29 23:31:46.615208	ebooks/60937
3326	image/jpeg	https://www.gutenberg.org/cache/epub/60937/pg60937.cover.small.jpg	2020-04-29 23:31:51.686125	ebooks/60937
1282767	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60937.kindle.noimages	2020-04-29 23:31:51.607148	ebooks/60937
12857	application/rdf+xml	https://www.gutenberg.org/ebooks/60937.rdf	2020-04-29 23:31:51.921153	ebooks/60937
353379	application/epub+zip	https://www.gutenberg.org/ebooks/60937.epub.noimages	2020-04-29 23:31:47.040196	ebooks/60937
2810496	text/html; charset=utf-8	https://www.gutenberg.org/files/60937/60937-h.zip	2019-12-21 08:28:24	ebooks/60937
28754	image/jpeg	https://www.gutenberg.org/cache/epub/60937/pg60937.cover.medium.jpg	2020-04-29 23:31:51.758125	ebooks/60937
729909	text/html; charset=utf-8	https://www.gutenberg.org/files/60937/60937-h/60937-h.htm	2019-12-15 12:13:52	ebooks/60937
200482	text/plain; charset=utf-8	https://www.gutenberg.org/files/60937/60937-0.zip	2019-12-15 12:14:02	ebooks/60937
6492938	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60937.kindle.images	2020-04-29 23:31:49.963149	ebooks/60937
1526455	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60938.kindle.noimages	2020-05-29 23:32:02.897843	ebooks/60938
2696967	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60938.kindle.images	2020-05-29 23:32:01.029877	ebooks/60938
1297121	application/epub+zip	https://www.gutenberg.org/ebooks/60938.epub.images	2020-05-29 23:31:58.367903	ebooks/60938
264992	application/zip	https://www.gutenberg.org/files/60938/60938-0.zip	2020-06-17 13:41:35	ebooks/60938
451857	application/epub+zip	https://www.gutenberg.org/ebooks/60938.epub.noimages	2020-05-29 23:31:59.063913	ebooks/60938
784973	text/html	https://www.gutenberg.org/files/60938/60938-h/60938-h.htm	2019-12-16 04:38:17	ebooks/60938
2210	image/jpeg	https://www.gutenberg.org/cache/epub/60938/pg60938.cover.small.jpg	2020-05-29 23:32:02.983861	ebooks/60938
12958	application/rdf+xml	https://www.gutenberg.org/ebooks/60938.rdf	2020-05-29 23:32:03.380855	ebooks/60938
712791	text/plain; charset=utf-8	https://www.gutenberg.org/files/60938/60938-0.txt	2020-06-17 13:41:35	ebooks/60938
1060119	application/zip	https://www.gutenberg.org/files/60938/60938-h.zip	2019-12-16 04:41:02	ebooks/60938
13775	image/jpeg	https://www.gutenberg.org/cache/epub/60938/pg60938.cover.medium.jpg	2020-05-29 23:32:03.198878	ebooks/60938
13538	application/rdf+xml	https://www.gutenberg.org/ebooks/60939.rdf	2020-04-29 23:31:58.509229	ebooks/60939
385851	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60939.kindle.images	2020-04-29 23:31:58.240218	ebooks/60939
155017	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60939.kindle.noimages	2020-04-29 23:31:58.411284	ebooks/60939
385295	application/zip	https://www.gutenberg.org/files/60939/60939-h.zip	2019-12-16 05:49:48	ebooks/60939
14592	image/jpeg	https://www.gutenberg.org/cache/epub/60939/pg60939.cover.medium.jpg	2020-04-29 23:31:58.446241	ebooks/60939
175103	application/epub+zip	https://www.gutenberg.org/ebooks/60939.epub.images	2020-04-29 23:31:57.952245	ebooks/60939
2815	image/jpeg	https://www.gutenberg.org/cache/epub/60939/pg60939.cover.small.jpg	2020-04-29 23:31:58.429256	ebooks/60939
12636	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60939/60939.zip	2019-12-16 05:49:48	ebooks/60939
33389	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60939/60939.txt	2019-12-16 05:49:48	ebooks/60939
54613	application/epub+zip	https://www.gutenberg.org/ebooks/60939.epub.noimages	2020-04-29 23:31:58.043235	ebooks/60939
35737	text/html; charset=us-ascii	https://www.gutenberg.org/files/60939/60939-h/60939-h.htm	2019-12-16 05:49:48	ebooks/60939
33359	text/plain	https://www.gutenberg.org/ebooks/60939.txt.utf-8	2020-04-29 23:31:57.808213	ebooks/60939
229602	application/epub+zip	http://www.gutenberg.org/ebooks/6094.epub.noimages	2020-06-03 01:05:36.42488	ebooks/6094
229602	application/epub+zip	http://www.gutenberg.org/ebooks/6094.epub.images	2020-06-03 01:05:36.112865	ebooks/6094
542369	text/plain; charset=utf-8	http://www.gutenberg.org/files/6094/6094-0.txt	2018-03-10 09:20:10	ebooks/6094
936262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6094.kindle.noimages	2020-06-03 01:05:38.609842	ebooks/6094
536922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6094/6094.txt	2014-08-24 05:17:22	ebooks/6094
3959	image/jpeg	http://www.gutenberg.org/cache/epub/6094/pg6094.cover.small.jpg	2020-06-03 01:05:38.646857	ebooks/6094
206973	application/zip	http://www.gutenberg.org/files/6094/6094-h.zip	2018-03-18 02:21:18	ebooks/6094
196861	text/plain; charset=utf-8	http://www.gutenberg.org/files/6094/6094-0.zip	2018-03-18 02:21:18	ebooks/6094
936266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6094.kindle.images	2020-06-03 01:05:37.507855	ebooks/6094
14801	image/jpeg	http://www.gutenberg.org/cache/epub/6094/pg6094.cover.medium.jpg	2020-06-03 01:05:38.683832	ebooks/6094
642297	text/html; charset=utf-8	http://www.gutenberg.org/files/6094/6094-h/6094-h.htm	2018-03-18 02:20:38	ebooks/6094
14686	application/rdf+xml	http://www.gutenberg.org/ebooks/6094.rdf	2020-06-11 01:04:55.642188	ebooks/6094
196232	application/zip	http://www.gutenberg.org/files/6094/6094.zip	2014-08-24 05:18:06	ebooks/6094
161394	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60940.kindle.noimages	2020-04-29 23:31:59.104202	ebooks/60940
37456	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60940/60940.txt	2019-12-16 05:54:06	ebooks/60940
183776	text/html; charset=us-ascii	https://www.gutenberg.org/files/60940/60940-h.zip	2019-12-16 05:54:06	ebooks/60940
13341	application/rdf+xml	https://www.gutenberg.org/ebooks/60940.rdf	2020-04-29 23:31:59.201196	ebooks/60940
2815	image/jpeg	https://www.gutenberg.org/cache/epub/60940/pg60940.cover.small.jpg	2020-04-29 23:31:59.122196	ebooks/60940
56229	application/epub+zip	https://www.gutenberg.org/ebooks/60940.epub.images	2020-04-29 23:31:58.652231	ebooks/60940
56230	application/epub+zip	https://www.gutenberg.org/ebooks/60940.epub.noimages	2020-04-29 23:31:58.742219	ebooks/60940
39699	text/html; charset=us-ascii	https://www.gutenberg.org/files/60940/60940-h/60940-h.htm	2019-12-16 05:54:06	ebooks/60940
14387	application/zip	https://www.gutenberg.org/files/60940/60940.zip	2019-12-16 05:54:06	ebooks/60940
37426	text/plain	https://www.gutenberg.org/ebooks/60940.txt.utf-8	2020-04-29 23:31:58.528234	ebooks/60940
14592	image/jpeg	https://www.gutenberg.org/cache/epub/60940/pg60940.cover.medium.jpg	2020-04-29 23:31:59.138231	ebooks/60940
161405	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60940.kindle.images	2020-04-29 23:31:58.923264	ebooks/60940
19754	image/jpeg	https://www.gutenberg.org/cache/epub/60941/pg60941.cover.medium.jpg	2020-05-29 23:32:07.193999	ebooks/60941
452154	text/html	https://www.gutenberg.org/files/60941/60941-h.zip	2019-12-16 11:29:00	ebooks/60941
1195470	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60941.kindle.images	2020-05-29 23:32:06.366815	ebooks/60941
463658	application/epub+zip	https://www.gutenberg.org/ebooks/60941.epub.images	2020-05-29 23:32:05.150827	ebooks/60941
189599	application/epub+zip	https://www.gutenberg.org/ebooks/60941.epub.noimages	2020-05-29 23:32:05.35584	ebooks/60941
94685	text/plain; charset=utf-8	https://www.gutenberg.org/files/60941/60941-0.zip	2020-06-17 13:42:00	ebooks/60941
3769	image/jpeg	https://www.gutenberg.org/cache/epub/60941/pg60941.cover.small.jpg	2020-05-29 23:32:07.165006	ebooks/60941
13250	application/rdf+xml	https://www.gutenberg.org/ebooks/60941.rdf	2020-05-29 23:32:07.275004	ebooks/60941
254486	text/plain; charset=utf-8	https://www.gutenberg.org/files/60941/60941-0.txt	2020-06-17 13:42:00	ebooks/60941
648323	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60941.kindle.noimages	2020-05-29 23:32:07.134046	ebooks/60941
286296	text/html	https://www.gutenberg.org/files/60941/60941-h/60941-h.htm	2019-12-16 09:30:55	ebooks/60941
2392884	application/epub+zip	https://www.gutenberg.org/ebooks/60942.epub.images	2020-04-29 23:32:03.581138	ebooks/60942
5038360	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60942.kindle.images	2020-04-29 23:32:05.960111	ebooks/60942
361749	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60942/60942-h/60942-h.htm	2019-12-16 07:14:24	ebooks/60942
2143835	application/zip	https://www.gutenberg.org/files/60942/60942-h.zip	2019-12-16 07:14:28	ebooks/60942
309113	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60942/60942-8.txt	2019-12-16 07:14:14	ebooks/60942
309248	text/plain	https://www.gutenberg.org/ebooks/60942.txt.utf-8	2020-04-29 23:32:01.612201	ebooks/60942
262796	application/epub+zip	https://www.gutenberg.org/ebooks/60942.epub.noimages	2020-04-29 23:32:03.852189	ebooks/60942
115931	application/zip	https://www.gutenberg.org/files/60942/60942-8.zip	2019-12-16 07:14:28	ebooks/60942
837664	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60942.kindle.noimages	2020-04-29 23:32:06.850103	ebooks/60942
23811	image/jpeg	https://www.gutenberg.org/cache/epub/60942/pg60942.cover.medium.jpg	2020-04-29 23:32:06.939094	ebooks/60942
13286	application/rdf+xml	https://www.gutenberg.org/ebooks/60942.rdf	2020-04-29 23:32:07.039132	ebooks/60942
3389	image/jpeg	https://www.gutenberg.org/cache/epub/60942/pg60942.cover.small.jpg	2020-04-29 23:32:06.89512	ebooks/60942
517459	text/plain; charset=utf-8	https://www.gutenberg.org/files/60943/60943-0.txt	2019-12-16 11:12:00	ebooks/60943
1120060	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60943.kindle.images	2020-04-29 23:32:09.684415	ebooks/60943
285134	application/epub+zip	https://www.gutenberg.org/ebooks/60943.epub.images	2020-04-29 23:32:07.689434	ebooks/60943
281388	application/epub+zip	https://www.gutenberg.org/ebooks/60943.epub.noimages	2020-04-29 23:32:08.095423	ebooks/60943
269605	application/zip	https://www.gutenberg.org/files/60943/60943-h.zip	2019-12-16 11:12:06	ebooks/60943
2307	image/jpeg	https://www.gutenberg.org/cache/epub/60943/pg60943.cover.small.jpg	2020-04-29 23:32:11.383472	ebooks/60943
661590	text/html; charset=utf-8	https://www.gutenberg.org/files/60943/60943-h/60943-h.htm	2019-12-16 11:12:06	ebooks/60943
197848	text/plain; charset=utf-8	https://www.gutenberg.org/files/60943/60943-0.zip	2019-12-16 11:12:06	ebooks/60943
1112738	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60943.kindle.noimages	2020-04-29 23:32:11.292402	ebooks/60943
13855	image/jpeg	https://www.gutenberg.org/cache/epub/60943/pg60943.cover.medium.jpg	2020-04-29 23:32:11.467405	ebooks/60943
12838	application/rdf+xml	https://www.gutenberg.org/ebooks/60943.rdf	2020-04-29 23:32:11.66437	ebooks/60943
168753	application/epub+zip	https://www.gutenberg.org/ebooks/60944.epub.noimages	2020-05-29 23:32:18.370867	ebooks/60944
911958	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60944.kindle.images	2020-05-29 23:32:19.252835	ebooks/60944
653765	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60944.kindle.noimages	2020-05-29 23:32:20.113826	ebooks/60944
1464	image/jpeg	https://www.gutenberg.org/cache/epub/60944/pg60944.cover.small.jpg	2020-05-29 23:32:20.142827	ebooks/60944
365083	text/html	https://www.gutenberg.org/files/60944/60944-h/60944-h.htm	2019-12-17 05:52:49	ebooks/60944
8929	image/jpeg	https://www.gutenberg.org/cache/epub/60944/pg60944.cover.medium.jpg	2020-05-29 23:32:20.169822	ebooks/60944
327105	text/plain; charset=utf-8	https://www.gutenberg.org/files/60944/60944-0.txt	2020-06-17 13:42:26	ebooks/60944
12194	application/rdf+xml	https://www.gutenberg.org/ebooks/60944.rdf	2020-05-29 23:32:20.258825	ebooks/60944
285685	text/html	https://www.gutenberg.org/files/60944/60944-h.zip	2019-12-17 05:57:54	ebooks/60944
298406	application/epub+zip	https://www.gutenberg.org/ebooks/60944.epub.images	2020-05-29 23:32:18.038863	ebooks/60944
124846	text/plain; charset=utf-8	https://www.gutenberg.org/files/60944/60944-0.zip	2020-06-17 13:42:26	ebooks/60944
191690	application/zip	https://www.gutenberg.org/files/60945/60945-h.zip	2019-12-17 16:37:10	ebooks/60945
697498	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60945.kindle.noimages	2020-04-29 23:32:16.853318	ebooks/60945
12721	image/jpeg	https://www.gutenberg.org/cache/epub/60945/pg60945.cover.medium.jpg	2020-04-29 23:32:16.906303	ebooks/60945
125640	application/zip	https://www.gutenberg.org/files/60945/60945-0.zip	2019-12-17 16:37:10	ebooks/60945
210058	application/epub+zip	https://www.gutenberg.org/ebooks/60945.epub.images	2020-04-29 23:32:14.8464	ebooks/60945
329783	text/html; charset=utf-8	https://www.gutenberg.org/files/60945/60945-h/60945-h.htm	2019-12-17 16:37:08	ebooks/60945
210058	application/epub+zip	https://www.gutenberg.org/ebooks/60945.epub.noimages	2020-04-29 23:32:15.182335	ebooks/60945
13024	application/rdf+xml	https://www.gutenberg.org/ebooks/60945.rdf	2020-04-29 23:32:16.981307	ebooks/60945
305419	text/plain; charset=utf-8	https://www.gutenberg.org/files/60945/60945-0.txt	2019-12-17 16:37:04	ebooks/60945
2807	image/jpeg	https://www.gutenberg.org/cache/epub/60945/pg60945.cover.small.jpg	2020-04-29 23:32:16.881301	ebooks/60945
697506	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60945.kindle.images	2020-04-29 23:32:16.008338	ebooks/60945
383793	application/epub+zip	https://www.gutenberg.org/ebooks/60946.epub.images	2020-04-29 23:32:17.146341	ebooks/60946
672781	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60946.kindle.images	2020-04-29 23:32:17.557292	ebooks/60946
53542	text/plain	https://www.gutenberg.org/ebooks/60946.txt.utf-8	2020-04-29 23:32:17.000313	ebooks/60946
62529	application/epub+zip	https://www.gutenberg.org/ebooks/60946.epub.noimages	2020-04-29 23:32:17.244312	ebooks/60946
14592	image/jpeg	https://www.gutenberg.org/cache/epub/60946/pg60946.cover.medium.jpg	2020-04-29 23:32:17.839314	ebooks/60946
13809	application/rdf+xml	https://www.gutenberg.org/ebooks/60946.rdf	2020-04-29 23:32:17.906291	ebooks/60946
57671	text/html; charset=us-ascii	https://www.gutenberg.org/files/60946/60946-h/60946-h.htm	2019-12-17 08:52:44	ebooks/60946
2815	image/jpeg	https://www.gutenberg.org/cache/epub/60946/pg60946.cover.small.jpg	2020-04-29 23:32:17.821316	ebooks/60946
510911	text/html; charset=us-ascii	https://www.gutenberg.org/files/60946/60946-h.zip	2019-12-17 08:52:46	ebooks/60946
189709	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60946.kindle.noimages	2020-04-29 23:32:17.802306	ebooks/60946
53572	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60946/60946.txt	2019-12-17 08:52:44	ebooks/60946
20619	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60946/60946.zip	2019-12-17 08:52:46	ebooks/60946
34968	application/zip	https://www.gutenberg.org/files/60947/60947.zip	2019-12-17 08:54:50	ebooks/60947
323947	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60947.kindle.noimages	2020-04-29 23:32:18.858363	ebooks/60947
598885	text/html; charset=us-ascii	https://www.gutenberg.org/files/60947/60947-h.zip	2019-12-17 08:54:50	ebooks/60947
96932	text/html; charset=us-ascii	https://www.gutenberg.org/files/60947/60947-h/60947-h.htm	2019-12-17 08:54:50	ebooks/60947
92703	text/plain	https://www.gutenberg.org/ebooks/60947.txt.utf-8	2020-04-29 23:32:17.926289	ebooks/60947
31316	image/jpeg	https://www.gutenberg.org/cache/epub/60947/pg60947.cover.medium.jpg	2020-04-29 23:32:18.902295	ebooks/60947
691763	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60947.kindle.images	2020-04-29 23:32:18.564281	ebooks/60947
337959	application/epub+zip	https://www.gutenberg.org/ebooks/60947.epub.images	2020-04-29 23:32:18.112328	ebooks/60947
14143	application/rdf+xml	https://www.gutenberg.org/ebooks/60947.rdf	2020-04-29 23:32:18.969284	ebooks/60947
92733	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60947/60947.txt	2019-12-17 08:54:50	ebooks/60947
116463	application/epub+zip	https://www.gutenberg.org/ebooks/60947.epub.noimages	2020-04-29 23:32:18.230287	ebooks/60947
5198	image/jpeg	https://www.gutenberg.org/cache/epub/60947/pg60947.cover.small.jpg	2020-04-29 23:32:18.880293	ebooks/60947
2032	image/jpeg	https://www.gutenberg.org/cache/epub/60948/pg60948.cover.small.jpg	2020-04-29 23:32:22.859246	ebooks/60948
5131424	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60948.kindle.images	2020-04-29 23:32:22.055261	ebooks/60948
361323	text/plain	https://www.gutenberg.org/ebooks/60948.txt.utf-8	2020-04-29 23:32:18.994306	ebooks/60948
2548224	application/epub+zip	https://www.gutenberg.org/ebooks/60948.epub.images	2020-04-29 23:32:20.128309	ebooks/60948
382222	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60948/60948-h/60948-h.htm	2019-12-17 09:57:08	ebooks/60948
13477	application/rdf+xml	https://www.gutenberg.org/ebooks/60948.rdf	2020-04-29 23:32:22.963332	ebooks/60948
4205792	application/zip	https://www.gutenberg.org/files/60948/60948-h.zip	2019-12-17 09:57:52	ebooks/60948
263823	application/epub+zip	https://www.gutenberg.org/ebooks/60948.epub.noimages	2020-04-29 23:32:20.350301	ebooks/60948
137426	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60948/60948-8.zip	2019-12-17 09:57:52	ebooks/60948
361257	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60948/60948-8.txt	2019-12-17 09:57:08	ebooks/60948
12333	image/jpeg	https://www.gutenberg.org/cache/epub/60948/pg60948.cover.medium.jpg	2020-04-29 23:32:22.883289	ebooks/60948
820719	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60948.kindle.noimages	2020-04-29 23:32:22.83423	ebooks/60948
58206	text/plain; charset=utf-8	https://www.gutenberg.org/files/60949/60949-0.zip	2019-12-17 17:10:16	ebooks/60949
11720	application/rdf+xml	https://www.gutenberg.org/ebooks/60949.rdf	2020-04-29 23:32:25.79119	ebooks/60949
851510	application/epub+zip	https://www.gutenberg.org/ebooks/60949.epub.images	2020-04-29 23:32:23.550261	ebooks/60949
486909	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60949.kindle.noimages	2020-04-29 23:32:25.60219	ebooks/60949
228696	text/html; charset=utf-8	https://www.gutenberg.org/files/60949/60949-h/60949-h.htm	2019-12-17 17:10:12	ebooks/60949
975346	application/zip	https://www.gutenberg.org/files/60949/60949-h.zip	2019-12-17 17:10:16	ebooks/60949
172665	text/plain; charset=utf-8	https://www.gutenberg.org/files/60949/60949-0.txt	2019-12-17 17:10:10	ebooks/60949
2184	image/jpeg	https://www.gutenberg.org/cache/epub/60949/pg60949.cover.small.jpg	2020-04-29 23:32:25.644214	ebooks/60949
1587486	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60949.kindle.images	2020-04-29 23:32:24.869252	ebooks/60949
15367	image/jpeg	https://www.gutenberg.org/cache/epub/60949/pg60949.cover.medium.jpg	2020-04-29 23:32:25.683203	ebooks/60949
156049	application/epub+zip	https://www.gutenberg.org/ebooks/60949.epub.noimages	2020-04-29 23:32:24.009242	ebooks/60949
783698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6095.kindle.images	2020-06-03 01:05:40.37085	ebooks/6095
783587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6095.kindle.noimages	2020-06-03 01:05:41.238868	ebooks/6095
160389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6095/6095.zip	2015-04-07 06:43:38	ebooks/6095
453681	text/html	http://www.gutenberg.org/ebooks/6095.html.noimages	2020-06-03 01:05:39.202849	ebooks/6095
4014	image/jpeg	http://www.gutenberg.org/cache/epub/6095/pg6095.cover.small.jpg	2020-06-03 01:05:41.264811	ebooks/6095
429324	text/plain	http://www.gutenberg.org/ebooks/6095.txt.utf-8	2020-06-03 01:05:38.834838	ebooks/6095
15723	image/jpeg	http://www.gutenberg.org/cache/epub/6095/pg6095.cover.medium.jpg	2020-06-03 01:05:41.288843	ebooks/6095
429354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6095/6095.txt	2015-04-07 06:43:08	ebooks/6095
193526	application/epub+zip	http://www.gutenberg.org/ebooks/6095.epub.images	2020-06-03 01:05:39.393852	ebooks/6095
13445	application/rdf+xml	http://www.gutenberg.org/ebooks/6095.rdf	2020-06-11 01:04:55.667187	ebooks/6095
193527	application/epub+zip	http://www.gutenberg.org/ebooks/6095.epub.noimages	2020-06-03 01:05:39.505851	ebooks/6095
453681	text/html	http://www.gutenberg.org/ebooks/6095.html.images	2020-06-03 01:05:39.106833	ebooks/6095
1198033	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60950.kindle.images	2020-05-29 23:32:38.706882	ebooks/60950
16153	image/jpeg	https://www.gutenberg.org/cache/epub/60950/pg60950.cover.medium.jpg	2020-05-29 23:32:40.421901	ebooks/60950
1181286	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60950.kindle.noimages	2020-05-29 23:32:40.300867	ebooks/60950
190443	text/plain; charset=utf-8	https://www.gutenberg.org/files/60950/60950-0.zip	2020-06-17 13:43:19	ebooks/60950
311274	application/zip	https://www.gutenberg.org/files/60950/60950-h.zip	2020-01-04 08:19:08	ebooks/60950
313810	application/epub+zip	https://www.gutenberg.org/ebooks/60950.epub.noimages	2020-05-29 23:32:37.131908	ebooks/60950
582717	text/html	https://www.gutenberg.org/files/60950/60950-h/60950-h.htm	2020-01-04 08:13:03	ebooks/60950
324465	application/epub+zip	https://www.gutenberg.org/ebooks/60950.epub.images	2020-05-29 23:32:36.553939	ebooks/60950
2895	image/jpeg	https://www.gutenberg.org/cache/epub/60950/pg60950.cover.small.jpg	2020-05-29 23:32:40.363861	ebooks/60950
494397	text/plain; charset=utf-8	https://www.gutenberg.org/files/60950/60950-0.txt	2020-06-17 13:43:19	ebooks/60950
12419	application/rdf+xml	https://www.gutenberg.org/ebooks/60950.rdf	2020-05-29 23:32:40.567866	ebooks/60950
19674	text/html; charset=utf-8	https://www.gutenberg.org/files/60951/60951-h.zip	2019-12-20 10:11:32	ebooks/60951
12177	application/rdf+xml	https://www.gutenberg.org/ebooks/60951.rdf	2020-04-29 23:32:35.090235	ebooks/60951
156825	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60951.kindle.noimages	2020-04-29 23:32:34.955253	ebooks/60951
49532	text/html; charset=utf-8	https://www.gutenberg.org/files/60951/60951-h/60951-h.htm	2019-12-20 10:11:00	ebooks/60951
46476	text/plain; charset=utf-8	https://www.gutenberg.org/files/60951/60951-0.txt	2019-12-20 10:10:14	ebooks/60951
3605	image/jpeg	https://www.gutenberg.org/cache/epub/60951/pg60951.cover.small.jpg	2020-04-29 23:32:34.980342	ebooks/60951
39753	application/epub+zip	https://www.gutenberg.org/ebooks/60951.epub.noimages	2020-04-29 23:32:34.580095	ebooks/60951
156833	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60951.kindle.images	2020-04-29 23:32:34.767263	ebooks/60951
18797	text/plain; charset=utf-8	https://www.gutenberg.org/files/60951/60951-0.zip	2019-12-20 10:11:32	ebooks/60951
39753	application/epub+zip	https://www.gutenberg.org/ebooks/60951.epub.images	2020-04-29 23:32:34.471088	ebooks/60951
13121	image/jpeg	https://www.gutenberg.org/cache/epub/60951/pg60951.cover.medium.jpg	2020-04-29 23:32:35.004268	ebooks/60951
46236	application/zip	https://www.gutenberg.org/files/60952/60952-8.zip	2019-12-18 03:47:24	ebooks/60952
129452	application/epub+zip	https://www.gutenberg.org/ebooks/60952.epub.images	2020-04-29 23:32:35.434228	ebooks/60952
129145	text/plain	https://www.gutenberg.org/ebooks/60952.txt.utf-8	2020-04-29 23:32:35.111255	ebooks/60952
1429	image/jpeg	https://www.gutenberg.org/cache/epub/60952/pg60952.cover.small.jpg	2020-04-29 23:32:37.047231	ebooks/60952
126374	application/epub+zip	https://www.gutenberg.org/ebooks/60952.epub.noimages	2020-04-29 23:32:35.631292	ebooks/60952
176410	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60952/60952-h/60952-h.htm	2019-12-18 03:47:24	ebooks/60952
116543	application/zip	https://www.gutenberg.org/files/60952/60952-h.zip	2019-12-18 03:47:24	ebooks/60952
382066	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60952.kindle.noimages	2020-04-29 23:32:37.016223	ebooks/60952
12793	application/rdf+xml	https://www.gutenberg.org/ebooks/60952.rdf	2020-04-29 23:32:37.158239	ebooks/60952
5907	image/jpeg	https://www.gutenberg.org/cache/epub/60952/pg60952.cover.medium.jpg	2020-04-29 23:32:37.077233	ebooks/60952
389440	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60952.kindle.images	2020-04-29 23:32:36.32124	ebooks/60952
127733	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60952/60952-8.txt	2019-12-18 03:47:22	ebooks/60952
33284	application/zip	https://www.gutenberg.org/files/60953/60953-8.zip	2019-12-18 05:56:43	ebooks/60953
222061	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60953.kindle.images	2020-04-29 23:32:37.716242	ebooks/60953
55179	application/epub+zip	https://www.gutenberg.org/ebooks/60953.epub.noimages	2020-04-29 23:32:37.420304	ebooks/60953
222051	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60953.kindle.noimages	2020-04-29 23:32:38.012195	ebooks/60953
14431	image/jpeg	https://www.gutenberg.org/cache/epub/60953/pg60953.cover.medium.jpg	2020-04-29 23:32:38.060222	ebooks/60953
84175	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60953/60953-8.txt	2019-12-18 05:56:43	ebooks/60953
12672	application/rdf+xml	https://www.gutenberg.org/ebooks/60953.rdf	2020-04-29 23:32:38.143223	ebooks/60953
104453	text/html	https://www.gutenberg.org/ebooks/60953.html.noimages	2020-04-29 23:32:37.298223	ebooks/60953
55181	application/epub+zip	https://www.gutenberg.org/ebooks/60953.epub.images	2020-04-29 23:32:37.368236	ebooks/60953
3635	image/jpeg	https://www.gutenberg.org/cache/epub/60953/pg60953.cover.small.jpg	2020-04-29 23:32:38.037201	ebooks/60953
85928	text/plain	https://www.gutenberg.org/ebooks/60953.txt.utf-8	2020-04-29 23:32:37.18024	ebooks/60953
104453	text/html	https://www.gutenberg.org/ebooks/60953.html.images	2020-04-29 23:32:37.260242	ebooks/60953
261358	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60954/60954-h/60954-h.htm	2019-12-18 04:25:04	ebooks/60954
516210	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60954.kindle.noimages	2020-04-29 23:32:39.78218	ebooks/60954
516218	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60954.kindle.images	2020-04-29 23:32:39.214219	ebooks/60954
127837	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60954/60954-h.zip	2019-12-18 04:25:04	ebooks/60954
139354	application/epub+zip	https://www.gutenberg.org/ebooks/60954.epub.images	2020-04-29 23:32:38.459215	ebooks/60954
13576	application/rdf+xml	https://www.gutenberg.org/ebooks/60954.rdf	2020-04-29 23:32:39.886219	ebooks/60954
10481	image/jpeg	https://www.gutenberg.org/cache/epub/60954/pg60954.cover.medium.jpg	2020-04-29 23:32:39.817197	ebooks/60954
139354	application/epub+zip	https://www.gutenberg.org/ebooks/60954.epub.noimages	2020-04-29 23:32:38.64422	ebooks/60954
242241	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60954/60954-8.txt	2019-12-18 04:25:02	ebooks/60954
92809	application/zip	https://www.gutenberg.org/files/60954/60954-8.zip	2019-12-18 04:25:04	ebooks/60954
2154	image/jpeg	https://www.gutenberg.org/cache/epub/60954/pg60954.cover.small.jpg	2020-04-29 23:32:39.800202	ebooks/60954
246140	text/plain	https://www.gutenberg.org/ebooks/60954.txt.utf-8	2020-04-29 23:32:38.167235	ebooks/60954
359768	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60955.kindle.images	2020-04-29 23:32:40.355167	ebooks/60955
30163	image/jpeg	https://www.gutenberg.org/cache/epub/60955/pg60955.cover.medium.jpg	2020-04-29 23:32:40.600161	ebooks/60955
98104	application/epub+zip	https://www.gutenberg.org/ebooks/60955.epub.noimages	2020-04-29 23:32:40.13918	ebooks/60955
241220	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60955.kindle.noimages	2020-04-29 23:32:40.55717	ebooks/60955
42311	text/html; charset=us-ascii	https://www.gutenberg.org/files/60955/60955-h/60955-h.htm	2019-12-18 04:28:40	ebooks/60955
4591	image/jpeg	https://www.gutenberg.org/cache/epub/60955/pg60955.cover.small.jpg	2020-04-29 23:32:40.579164	ebooks/60955
39479	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60955/60955.txt	2019-12-18 04:28:40	ebooks/60955
39449	text/plain	https://www.gutenberg.org/ebooks/60955.txt.utf-8	2020-04-29 23:32:39.905199	ebooks/60955
389287	text/html; charset=us-ascii	https://www.gutenberg.org/files/60955/60955-h.zip	2019-12-18 04:28:40	ebooks/60955
14163	application/rdf+xml	https://www.gutenberg.org/ebooks/60955.rdf	2020-04-29 23:32:40.665159	ebooks/60955
14685	application/zip	https://www.gutenberg.org/files/60955/60955.zip	2019-12-18 04:28:40	ebooks/60955
175960	application/epub+zip	https://www.gutenberg.org/ebooks/60955.epub.images	2020-04-29 23:32:40.039194	ebooks/60955
2611898	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60956.kindle.images	2020-04-29 23:32:45.755104	ebooks/60956
1375976	text/html; charset=utf-8	https://www.gutenberg.org/files/60956/60956-h/60956-h.htm	2019-12-18 07:36:56	ebooks/60956
19064	image/jpeg	https://www.gutenberg.org/cache/epub/60956/pg60956.cover.medium.jpg	2020-04-29 23:32:49.070405	ebooks/60956
680743	text/html; charset=utf-8	https://www.gutenberg.org/files/60956/60956-h.zip	2019-12-18 07:37:46	ebooks/60956
2312649	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60956.kindle.noimages	2020-04-29 23:32:48.751418	ebooks/60956
1226056	text/plain; charset=utf-8	https://www.gutenberg.org/files/60956/60956-0.txt	2019-12-18 07:35:34	ebooks/60956
3760	image/jpeg	https://www.gutenberg.org/cache/epub/60956/pg60956.cover.small.jpg	2020-04-29 23:32:48.916421	ebooks/60956
13899	application/rdf+xml	https://www.gutenberg.org/ebooks/60956.rdf	2020-04-29 23:32:49.411441	ebooks/60956
461465	text/plain; charset=utf-8	https://www.gutenberg.org/files/60956/60956-0.zip	2019-12-18 07:37:46	ebooks/60956
570847	application/epub+zip	https://www.gutenberg.org/ebooks/60956.epub.noimages	2020-04-29 23:32:42.737188	ebooks/60956
721748	application/epub+zip	https://www.gutenberg.org/ebooks/60956.epub.images	2020-04-29 23:32:41.916216	ebooks/60956
49340	application/zip	https://www.gutenberg.org/files/60957/60957-0.zip	2019-12-18 12:53:50	ebooks/60957
361050	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60957.kindle.images	2020-04-29 23:32:50.68137	ebooks/60957
96064	application/epub+zip	https://www.gutenberg.org/ebooks/60957.epub.images	2020-04-29 23:32:49.825385	ebooks/60957
193894	text/html; charset=utf-8	https://www.gutenberg.org/files/60957/60957-h/60957-h.htm	2019-12-18 08:56:18	ebooks/60957
2794	image/jpeg	https://www.gutenberg.org/cache/epub/60957/pg60957.cover.small.jpg	2020-04-29 23:32:52.57338	ebooks/60957
123223	text/plain; charset=utf-8	https://www.gutenberg.org/files/60957/60957-0.txt	2019-12-18 08:56:18	ebooks/60957
12628	application/rdf+xml	https://www.gutenberg.org/ebooks/60957.rdf	2020-04-29 23:32:52.715341	ebooks/60957
14521	image/jpeg	https://www.gutenberg.org/cache/epub/60957/pg60957.cover.medium.jpg	2020-04-29 23:32:52.608362	ebooks/60957
84796	application/zip	https://www.gutenberg.org/files/60957/60957-h.zip	2019-12-18 12:53:50	ebooks/60957
361042	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60957.kindle.noimages	2020-04-29 23:32:51.266365	ebooks/60957
96064	application/epub+zip	https://www.gutenberg.org/ebooks/60957.epub.noimages	2020-04-29 23:32:50.101372	ebooks/60957
167628	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60958/60958-8.zip	2019-12-18 10:53:57	ebooks/60958
799649	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60958.kindle.noimages	2020-04-29 23:32:55.080337	ebooks/60958
9434	image/jpeg	https://www.gutenberg.org/cache/epub/60958/pg60958.cover.medium.jpg	2020-04-29 23:32:55.128374	ebooks/60958
799657	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60958.kindle.images	2020-04-29 23:32:54.237359	ebooks/60958
13027	application/rdf+xml	https://www.gutenberg.org/ebooks/60958.rdf	2020-04-29 23:32:55.211335	ebooks/60958
2596	image/jpeg	https://www.gutenberg.org/cache/epub/60958/pg60958.cover.small.jpg	2020-04-29 23:32:55.106329	ebooks/60958
478330	text/html	https://www.gutenberg.org/ebooks/60958.html.images	2020-04-29 23:32:52.984354	ebooks/60958
201585	application/epub+zip	https://www.gutenberg.org/ebooks/60958.epub.noimages	2020-04-29 23:32:53.401376	ebooks/60958
455965	text/plain	https://www.gutenberg.org/ebooks/60958.txt.utf-8	2020-04-29 23:32:52.744363	ebooks/60958
201585	application/epub+zip	https://www.gutenberg.org/ebooks/60958.epub.images	2020-04-29 23:32:53.27534	ebooks/60958
478330	text/html	https://www.gutenberg.org/ebooks/60958.html.noimages	2020-04-29 23:32:53.077413	ebooks/60958
436059	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60958/60958-8.txt	2019-12-18 10:53:57	ebooks/60958
189561	text/html	https://www.gutenberg.org/files/60959/60959-h/60959-h.htm	2019-12-18 12:03:24	ebooks/60959
67179	application/zip	https://www.gutenberg.org/files/60959/60959-8.zip	2019-12-18 12:00:21	ebooks/60959
537980	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60959.kindle.noimages	2020-04-29 23:32:56.970407	ebooks/60959
2181281	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60959.kindle.images	2020-04-29 23:32:56.479299	ebooks/60959
997289	text/html	https://www.gutenberg.org/files/60959/60959-h.zip	2019-12-18 12:06:28	ebooks/60959
14923	application/rdf+xml	https://www.gutenberg.org/ebooks/60959.rdf	2020-04-29 23:32:57.092302	ebooks/60959
179002	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60959/60959.txt	2019-12-18 12:00:21	ebooks/60959
178992	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60959/60959-8.txt	2019-12-18 12:00:21	ebooks/60959
67165	application/zip	https://www.gutenberg.org/files/60959/60959.zip	2019-12-18 12:00:21	ebooks/60959
1008493	application/epub+zip	https://www.gutenberg.org/ebooks/60959.epub.images	2020-04-29 23:32:55.502339	ebooks/60959
30884	image/jpeg	https://www.gutenberg.org/cache/epub/60959/pg60959.cover.medium.jpg	2020-04-29 23:32:57.016287	ebooks/60959
173340	application/epub+zip	https://www.gutenberg.org/ebooks/60959.epub.noimages	2020-04-29 23:32:55.656312	ebooks/60959
4697	image/jpeg	https://www.gutenberg.org/cache/epub/60959/pg60959.cover.small.jpg	2020-04-29 23:32:56.99429	ebooks/60959
178981	text/plain	https://www.gutenberg.org/ebooks/60959.txt.utf-8	2020-04-29 23:32:55.233335	ebooks/60959
434401	text/html	http://www.gutenberg.org/ebooks/6096.html.images	2020-06-03 01:05:41.657795	ebooks/6096
4020	image/jpeg	http://www.gutenberg.org/cache/epub/6096/pg6096.cover.small.jpg	2020-06-03 01:05:43.764772	ebooks/6096
13445	application/rdf+xml	http://www.gutenberg.org/ebooks/6096.rdf	2020-06-11 01:04:55.692194	ebooks/6096
183074	application/epub+zip	http://www.gutenberg.org/ebooks/6096.epub.images	2020-06-03 01:05:41.924805	ebooks/6096
15734	image/jpeg	http://www.gutenberg.org/cache/epub/6096/pg6096.cover.medium.jpg	2020-06-03 01:05:43.791766	ebooks/6096
742070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6096.kindle.images	2020-06-03 01:05:42.888789	ebooks/6096
149010	application/zip	http://www.gutenberg.org/files/6096/6096.zip	2015-04-07 06:44:56	ebooks/6096
434401	text/html	http://www.gutenberg.org/ebooks/6096.html.noimages	2020-06-03 01:05:41.750842	ebooks/6096
406894	text/plain	http://www.gutenberg.org/ebooks/6096.txt.utf-8	2020-06-03 01:05:41.411835	ebooks/6096
183073	application/epub+zip	http://www.gutenberg.org/ebooks/6096.epub.noimages	2020-06-03 01:05:42.033797	ebooks/6096
742053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6096.kindle.noimages	2020-06-03 01:05:43.739774	ebooks/6096
406924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6096/6096.txt	2015-04-07 06:44:22	ebooks/6096
842544	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60960.kindle.noimages	2020-04-29 23:33:01.66526	ebooks/60960
226048	application/epub+zip	https://www.gutenberg.org/ebooks/60960.epub.noimages	2020-04-29 23:32:57.90231	ebooks/60960
151077	application/zip	https://www.gutenberg.org/files/60960/60960-0.zip	2019-12-18 08:57:08	ebooks/60960
2351927	application/epub+zip	https://www.gutenberg.org/ebooks/60960.epub.images	2020-04-29 23:32:57.600335	ebooks/60960
2158	image/jpeg	https://www.gutenberg.org/cache/epub/60960/pg60960.cover.small.jpg	2020-04-29 23:33:01.704233	ebooks/60960
13669	application/rdf+xml	https://www.gutenberg.org/ebooks/60960.rdf	2020-04-29 23:33:01.834238	ebooks/60960
441480	text/html; charset=utf-8	https://www.gutenberg.org/files/60960/60960-h/60960-h.htm	2019-12-18 08:57:02	ebooks/60960
13195	image/jpeg	https://www.gutenberg.org/cache/epub/60960/pg60960.cover.medium.jpg	2020-04-29 23:33:01.739229	ebooks/60960
389604	text/plain; charset=utf-8	https://www.gutenberg.org/files/60960/60960-0.txt	2019-12-18 08:56:54	ebooks/60960
2303894	text/html; charset=utf-8	https://www.gutenberg.org/files/60960/60960-h.zip	2019-12-18 08:57:10	ebooks/60960
5088903	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60960.kindle.images	2020-04-29 23:33:00.610245	ebooks/60960
305767	text/html; charset=utf-8	https://www.gutenberg.org/files/60961/60961-h/60961-h.htm	2019-12-19 06:32:14	ebooks/60961
89785	application/zip	https://www.gutenberg.org/files/60961/60961-0.zip	2019-12-19 06:32:46	ebooks/60961
24598	image/jpeg	https://www.gutenberg.org/cache/epub/60961/pg60961.cover.medium.jpg	2020-04-29 23:33:06.21917	ebooks/60961
5206587	text/html; charset=utf-8	https://www.gutenberg.org/files/60961/60961-h.zip	2019-12-19 06:32:50	ebooks/60961
709842	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60961.kindle.noimages	2020-04-29 23:33:06.124197	ebooks/60961
225342	application/epub+zip	https://www.gutenberg.org/ebooks/60961.epub.noimages	2020-04-29 23:33:02.970225	ebooks/60961
12288	application/rdf+xml	https://www.gutenberg.org/ebooks/60961.rdf	2020-04-29 23:33:06.335197	ebooks/60961
5702880	application/epub+zip	https://www.gutenberg.org/ebooks/60961.epub.images	2020-04-29 23:33:02.55722	ebooks/60961
243283	text/plain; charset=utf-8	https://www.gutenberg.org/files/60961/60961-0.txt	2019-12-18 10:32:36	ebooks/60961
2703	image/jpeg	https://www.gutenberg.org/cache/epub/60961/pg60961.cover.small.jpg	2020-04-29 23:33:06.173176	ebooks/60961
9747816	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60961.kindle.images	2020-04-29 23:33:05.249182	ebooks/60961
252686	text/html; charset=utf-8	https://www.gutenberg.org/files/60962/60962-h/60962-h.htm	2020-01-14 17:07:26	ebooks/60962
5053	image/jpeg	https://www.gutenberg.org/cache/epub/60962/pg60962.cover.small.jpg	2020-04-29 23:33:08.695151	ebooks/60962
67812	application/zip	https://www.gutenberg.org/files/60962/60962-0.zip	2020-01-21 04:59:22	ebooks/60962
538538	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60962.kindle.images	2020-04-29 23:33:07.861147	ebooks/60962
186860	text/plain; charset=utf-8	https://www.gutenberg.org/files/60962/60962-0.txt	2019-12-19 08:11:28	ebooks/60962
133041	application/epub+zip	https://www.gutenberg.org/ebooks/60962.epub.noimages	2020-04-29 23:33:07.089164	ebooks/60962
12310	application/rdf+xml	https://www.gutenberg.org/ebooks/60962.rdf	2020-04-29 23:33:08.820134	ebooks/60962
145862	application/epub+zip	https://www.gutenberg.org/ebooks/60962.epub.images	2020-04-29 23:33:06.773192	ebooks/60962
518437	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60962.kindle.noimages	2020-04-29 23:33:08.64914	ebooks/60962
27925	image/jpeg	https://www.gutenberg.org/cache/epub/60962/pg60962.cover.medium.jpg	2020-04-29 23:33:08.724161	ebooks/60962
133102	text/html; charset=utf-8	https://www.gutenberg.org/files/60962/60962-h.zip	2020-01-21 04:59:22	ebooks/60962
2815	image/jpeg	https://www.gutenberg.org/cache/epub/60963/pg60963.cover.small.jpg	2020-04-29 23:33:09.705157	ebooks/60963
67971	application/epub+zip	https://www.gutenberg.org/ebooks/60963.epub.noimages	2020-04-29 23:33:09.116144	ebooks/60963
70347	text/html; charset=us-ascii	https://www.gutenberg.org/files/60963/60963-h/60963-h.htm	2019-12-19 08:12:28	ebooks/60963
25108	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60963/60963.zip	2019-12-19 08:12:28	ebooks/60963
174033	application/epub+zip	https://www.gutenberg.org/ebooks/60963.epub.images	2020-04-29 23:33:09.00914	ebooks/60963
399521	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60963.kindle.images	2020-04-29 23:33:09.404137	ebooks/60963
14592	image/jpeg	https://www.gutenberg.org/cache/epub/60963/pg60963.cover.medium.jpg	2020-04-29 23:33:09.724124	ebooks/60963
65968	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60963/60963.txt	2019-12-19 08:12:28	ebooks/60963
351372	text/html; charset=us-ascii	https://www.gutenberg.org/files/60963/60963-h.zip	2019-12-19 08:12:28	ebooks/60963
211691	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60963.kindle.noimages	2020-04-29 23:33:09.66513	ebooks/60963
13652	application/rdf+xml	https://www.gutenberg.org/ebooks/60963.rdf	2020-04-29 23:33:09.790147	ebooks/60963
65940	text/plain	https://www.gutenberg.org/ebooks/60963.txt.utf-8	2020-04-29 23:33:08.840146	ebooks/60963
119126	application/epub+zip	https://www.gutenberg.org/ebooks/60964.epub.images	2020-04-29 23:33:10.059137	ebooks/60964
248422	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60964/60964-8.txt	2019-12-19 06:57:50	ebooks/60964
95864	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60964/60964-h.zip	2019-12-19 06:58:16	ebooks/60964
483330	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60964.kindle.images	2020-04-29 23:33:10.762116	ebooks/60964
483322	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60964.kindle.noimages	2020-04-29 23:33:11.324116	ebooks/60964
12904	application/rdf+xml	https://www.gutenberg.org/ebooks/60964.rdf	2020-04-29 23:33:11.975139	ebooks/60964
3583	image/jpeg	https://www.gutenberg.org/cache/epub/60964/pg60964.cover.small.jpg	2020-04-29 23:33:11.849119	ebooks/60964
13549	image/jpeg	https://www.gutenberg.org/cache/epub/60964/pg60964.cover.medium.jpg	2020-04-29 23:33:11.879114	ebooks/60964
261767	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60964/60964-h/60964-h.htm	2019-12-19 06:57:50	ebooks/60964
248393	text/plain	https://www.gutenberg.org/ebooks/60964.txt.utf-8	2020-04-29 23:33:09.814148	ebooks/60964
119126	application/epub+zip	https://www.gutenberg.org/ebooks/60964.epub.noimages	2020-04-29 23:33:10.198189	ebooks/60964
93509	application/zip	https://www.gutenberg.org/files/60964/60964-8.zip	2019-12-19 06:58:16	ebooks/60964
284221	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60965/60965-h/60965-h.htm	2019-12-19 06:59:20	ebooks/60965
12906	application/rdf+xml	https://www.gutenberg.org/ebooks/60965.rdf	2020-04-29 23:33:13.778094	ebooks/60965
13560	image/jpeg	https://www.gutenberg.org/cache/epub/60965/pg60965.cover.medium.jpg	2020-04-29 23:33:13.663122	ebooks/60965
514759	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60965.kindle.noimages	2020-04-29 23:33:13.602128	ebooks/60965
269325	text/plain	https://www.gutenberg.org/ebooks/60965.txt.utf-8	2020-04-29 23:33:12.001119	ebooks/60965
3576	image/jpeg	https://www.gutenberg.org/cache/epub/60965/pg60965.cover.small.jpg	2020-04-29 23:33:13.634105	ebooks/60965
103263	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60965/60965-h.zip	2019-12-19 06:59:38	ebooks/60965
514767	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60965.kindle.images	2020-04-29 23:33:13.00511	ebooks/60965
269354	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60965/60965-8.txt	2019-12-19 06:59:20	ebooks/60965
126415	application/epub+zip	https://www.gutenberg.org/ebooks/60965.epub.noimages	2020-04-29 23:33:12.388111	ebooks/60965
126415	application/epub+zip	https://www.gutenberg.org/ebooks/60965.epub.images	2020-04-29 23:33:12.252101	ebooks/60965
100719	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60965/60965-8.zip	2019-12-19 06:59:38	ebooks/60965
98208	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60966/60966-8.zip	2019-12-19 07:00:40	ebooks/60966
12905	application/rdf+xml	https://www.gutenberg.org/ebooks/60966.rdf	2020-04-29 23:33:15.476249	ebooks/60966
13545	image/jpeg	https://www.gutenberg.org/cache/epub/60966/pg60966.cover.medium.jpg	2020-04-29 23:33:15.384216	ebooks/60966
123200	application/epub+zip	https://www.gutenberg.org/ebooks/60966.epub.noimages	2020-04-29 23:33:14.228232	ebooks/60966
496240	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60966.kindle.noimages	2020-04-29 23:33:15.32624	ebooks/60966
3577	image/jpeg	https://www.gutenberg.org/cache/epub/60966/pg60966.cover.small.jpg	2020-04-29 23:33:15.357213	ebooks/60966
259842	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60966/60966-8.txt	2019-12-19 07:00:34	ebooks/60966
123200	application/epub+zip	https://www.gutenberg.org/ebooks/60966.epub.images	2020-04-29 23:33:14.102326	ebooks/60966
270699	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60966/60966-h/60966-h.htm	2019-12-19 07:00:34	ebooks/60966
100175	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60966/60966-h.zip	2019-12-19 07:00:42	ebooks/60966
496248	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60966.kindle.images	2020-04-29 23:33:14.77624	ebooks/60966
259817	text/plain	https://www.gutenberg.org/ebooks/60966.txt.utf-8	2020-04-29 23:33:13.801264	ebooks/60966
1074612	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60967.kindle.noimages	2020-04-29 23:33:18.498194	ebooks/60967
1831	image/jpeg	https://www.gutenberg.org/cache/epub/60967/pg60967.cover.small.jpg	2020-04-29 23:33:18.530221	ebooks/60967
444115	text/plain; charset=utf-8	https://www.gutenberg.org/files/60967/60967-0.txt	2020-02-02 07:21:10	ebooks/60967
170379	application/zip	https://www.gutenberg.org/files/60967/60967-0.zip	2020-02-02 07:21:22	ebooks/60967
312356	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60967/60967-h.zip	2020-02-02 07:21:22	ebooks/60967
363191	application/epub+zip	https://www.gutenberg.org/ebooks/60967.epub.images	2020-04-29 23:33:15.951244	ebooks/60967
15235	image/jpeg	https://www.gutenberg.org/cache/epub/60967/pg60967.cover.medium.jpg	2020-04-29 23:33:18.558196	ebooks/60967
334736	application/epub+zip	https://www.gutenberg.org/ebooks/60967.epub.noimages	2020-04-29 23:33:16.265242	ebooks/60967
504445	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60967/60967-h/60967-h.htm	2020-02-02 07:21:10	ebooks/60967
12724	application/rdf+xml	https://www.gutenberg.org/ebooks/60967.rdf	2020-04-29 23:33:18.643191	ebooks/60967
1116343	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60967.kindle.images	2020-04-29 23:33:17.369219	ebooks/60967
4383398	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60968.kindle.images	2020-04-29 23:33:31.119374	ebooks/60968
993965	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60968/60968-h.zip	2019-12-19 08:17:06	ebooks/60968
1033358	application/epub+zip	https://www.gutenberg.org/ebooks/60968.epub.noimages	2020-04-29 23:33:24.269142	ebooks/60968
4263282	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60968.kindle.noimages	2020-04-29 23:33:37.977281	ebooks/60968
1101766	application/epub+zip	https://www.gutenberg.org/ebooks/60968.epub.images	2020-04-29 23:33:22.101169	ebooks/60968
2659897	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60968/60968-h/60968-h.htm	2019-12-19 08:17:02	ebooks/60968
2227	image/jpeg	https://www.gutenberg.org/cache/epub/60968/pg60968.cover.small.jpg	2020-04-29 23:33:38.583268	ebooks/60968
2162014	text/plain; charset=utf-8	https://www.gutenberg.org/files/60968/60968-0.txt	2019-12-19 08:17:00	ebooks/60968
13496	application/rdf+xml	https://www.gutenberg.org/ebooks/60968.rdf	2020-04-29 23:33:40.193242	ebooks/60968
11562	image/jpeg	https://www.gutenberg.org/cache/epub/60968/pg60968.cover.medium.jpg	2020-04-29 23:33:39.096252	ebooks/60968
795823	application/zip	https://www.gutenberg.org/files/60968/60968-0.zip	2019-12-19 08:17:06	ebooks/60968
690245	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60969.kindle.noimages	2020-05-29 23:33:49.432979	ebooks/60969
63590	application/zip	https://www.gutenberg.org/files/60969/60969-0.zip	2020-06-17 13:46:00	ebooks/60969
2073	image/jpeg	https://www.gutenberg.org/cache/epub/60969/pg60969.cover.small.jpg	2020-05-29 23:33:49.487971	ebooks/60969
509846	text/html	https://www.gutenberg.org/files/60969/60969-h.zip	2019-12-21 09:40:44	ebooks/60969
12589	application/rdf+xml	https://www.gutenberg.org/ebooks/60969.rdf	2020-05-29 23:33:49.667968	ebooks/60969
220375	application/epub+zip	https://www.gutenberg.org/ebooks/60969.epub.noimages	2020-05-29 23:33:46.327021	ebooks/60969
299723	text/plain; charset=utf-8	https://www.gutenberg.org/files/60969/60969-0.txt	2020-06-17 13:46:00	ebooks/60969
528998	application/epub+zip	https://www.gutenberg.org/ebooks/60969.epub.images	2020-05-29 23:33:45.781068	ebooks/60969
399786	text/html	https://www.gutenberg.org/files/60969/60969-h/60969-h.htm	2019-12-21 09:38:02	ebooks/60969
14990	image/jpeg	https://www.gutenberg.org/cache/epub/60969/pg60969.cover.medium.jpg	2020-05-29 23:33:49.537985	ebooks/60969
1306996	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60969.kindle.images	2020-05-29 23:33:47.919999	ebooks/60969
13446	application/rdf+xml	http://www.gutenberg.org/ebooks/6097.rdf	2020-06-11 01:04:55.717185	ebooks/6097
761198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6097.kindle.images	2020-06-03 01:05:45.542763	ebooks/6097
15716	image/jpeg	http://www.gutenberg.org/cache/epub/6097/pg6097.cover.medium.jpg	2020-06-03 01:05:46.500761	ebooks/6097
453837	text/html	http://www.gutenberg.org/ebooks/6097.html.noimages	2020-06-03 01:05:44.316784	ebooks/6097
418827	text/plain	http://www.gutenberg.org/ebooks/6097.txt.utf-8	2020-06-03 01:05:43.939772	ebooks/6097
189398	application/epub+zip	http://www.gutenberg.org/ebooks/6097.epub.noimages	2020-06-03 01:05:44.634765	ebooks/6097
453837	text/html	http://www.gutenberg.org/ebooks/6097.html.images	2020-06-03 01:05:44.214795	ebooks/6097
153911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6097/6097.zip	2015-04-07 06:46:06	ebooks/6097
418857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6097/6097.txt	2015-04-07 06:45:48	ebooks/6097
189398	application/epub+zip	http://www.gutenberg.org/ebooks/6097.epub.images	2020-06-03 01:05:44.510756	ebooks/6097
4011	image/jpeg	http://www.gutenberg.org/cache/epub/6097/pg6097.cover.small.jpg	2020-06-03 01:05:46.476753	ebooks/6097
761182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6097.kindle.noimages	2020-06-03 01:05:46.448736	ebooks/6097
929174	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60970.kindle.noimages	2020-04-29 23:33:48.932135	ebooks/60970
2140	image/jpeg	https://www.gutenberg.org/cache/epub/60970/pg60970.cover.small.jpg	2020-04-29 23:33:48.976141	ebooks/60970
412051	text/html; charset=utf-8	https://www.gutenberg.org/files/60970/60970-h/60970-h.htm	2019-12-19 15:06:40	ebooks/60970
289246	application/epub+zip	https://www.gutenberg.org/ebooks/60970.epub.noimages	2020-04-29 23:33:46.29216	ebooks/60970
16581	image/jpeg	https://www.gutenberg.org/cache/epub/60970/pg60970.cover.medium.jpg	2020-04-29 23:33:49.016129	ebooks/60970
122179	application/zip	https://www.gutenberg.org/files/60970/60970-0.zip	2019-12-19 15:06:42	ebooks/60970
2069284	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60970.kindle.images	2020-04-29 23:33:47.678146	ebooks/60970
347908	text/plain; charset=utf-8	https://www.gutenberg.org/files/60970/60970-0.txt	2019-12-19 15:06:38	ebooks/60970
814509	application/zip	https://www.gutenberg.org/files/60970/60970-h.zip	2019-12-19 15:06:42	ebooks/60970
15506	application/rdf+xml	https://www.gutenberg.org/ebooks/60970.rdf	2020-04-29 23:33:49.128114	ebooks/60970
881604	application/epub+zip	https://www.gutenberg.org/ebooks/60970.epub.images	2020-04-29 23:33:45.886178	ebooks/60970
352912	text/html; charset=utf-8	https://www.gutenberg.org/files/60971/60971-h.zip	2019-12-19 15:08:16	ebooks/60971
838204	text/plain; charset=utf-8	https://www.gutenberg.org/files/60971/60971-0.txt	2019-12-19 15:08:08	ebooks/60971
258543	text/plain; charset=utf-8	https://www.gutenberg.org/files/60971/60971-0.zip	2019-12-19 15:08:14	ebooks/60971
1739681	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60971.kindle.noimages	2020-04-29 23:33:55.639202	ebooks/60971
2013	image/jpeg	https://www.gutenberg.org/cache/epub/60971/pg60971.cover.small.jpg	2020-04-29 23:33:55.72622	ebooks/60971
9158	image/jpeg	https://www.gutenberg.org/cache/epub/60971/pg60971.cover.medium.jpg	2020-04-29 23:33:55.80221	ebooks/60971
942970	text/html; charset=utf-8	https://www.gutenberg.org/files/60971/60971-h/60971-h.htm	2019-12-19 15:08:14	ebooks/60971
545085	application/epub+zip	https://www.gutenberg.org/ebooks/60971.epub.noimages	2020-04-29 23:33:50.716102	ebooks/60971
12828	application/rdf+xml	https://www.gutenberg.org/ebooks/60971.rdf	2020-04-29 23:33:55.982203	ebooks/60971
1739693	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60971.kindle.images	2020-04-29 23:33:53.175249	ebooks/60971
545085	application/epub+zip	https://www.gutenberg.org/ebooks/60971.epub.images	2020-04-29 23:33:50.02115	ebooks/60971
186112	application/epub+zip	https://www.gutenberg.org/ebooks/60972.epub.noimages	2020-04-29 23:33:56.846202	ebooks/60972
568822	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60972.kindle.noimages	2020-04-29 23:33:59.722152	ebooks/60972
221715	text/html; charset=utf-8	https://www.gutenberg.org/files/60972/60972-h/60972-h.htm	2019-12-19 15:10:12	ebooks/60972
20410	image/jpeg	https://www.gutenberg.org/cache/epub/60972/pg60972.cover.medium.jpg	2020-04-29 23:33:59.796167	ebooks/60972
180313	text/plain; charset=utf-8	https://www.gutenberg.org/files/60972/60972-0.txt	2019-12-19 15:10:08	ebooks/60972
12686	application/rdf+xml	https://www.gutenberg.org/ebooks/60972.rdf	2020-04-29 23:33:59.895165	ebooks/60972
2392	image/jpeg	https://www.gutenberg.org/cache/epub/60972/pg60972.cover.small.jpg	2020-04-29 23:33:59.760145	ebooks/60972
68279	text/plain; charset=utf-8	https://www.gutenberg.org/files/60972/60972-0.zip	2019-12-19 15:10:20	ebooks/60972
9395215	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60972.kindle.images	2020-04-29 23:33:59.082154	ebooks/60972
5455245	application/epub+zip	https://www.gutenberg.org/ebooks/60972.epub.images	2020-04-29 23:33:56.525196	ebooks/60972
5013100	application/zip	https://www.gutenberg.org/files/60972/60972-h.zip	2019-12-19 15:10:22	ebooks/60972
19881	image/jpeg	https://www.gutenberg.org/cache/epub/60973/pg60973.cover.medium.jpg	2020-04-29 23:34:01.962113	ebooks/60973
140077	application/epub+zip	https://www.gutenberg.org/ebooks/60973.epub.noimages	2020-04-29 23:34:00.471149	ebooks/60973
119549	text/html; charset=utf-8	https://www.gutenberg.org/files/60973/60973-h/60973-h.htm	2019-12-19 15:11:58	ebooks/60973
1060196	application/epub+zip	https://www.gutenberg.org/ebooks/60973.epub.images	2020-04-29 23:34:00.227165	ebooks/60973
1806596	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60973.kindle.images	2020-04-29 23:34:01.310125	ebooks/60973
12381	application/rdf+xml	https://www.gutenberg.org/ebooks/60973.rdf	2020-04-29 23:34:02.041143	ebooks/60973
35396	text/plain; charset=utf-8	https://www.gutenberg.org/files/60973/60973-0.zip	2019-12-19 15:12:02	ebooks/60973
408057	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60973.kindle.noimages	2020-04-29 23:34:01.910117	ebooks/60973
1054201	application/zip	https://www.gutenberg.org/files/60973/60973-h.zip	2019-12-19 15:12:02	ebooks/60973
2615	image/jpeg	https://www.gutenberg.org/cache/epub/60973/pg60973.cover.small.jpg	2020-04-29 23:34:01.936181	ebooks/60973
106595	text/plain; charset=utf-8	https://www.gutenberg.org/files/60973/60973-0.txt	2019-12-19 15:11:54	ebooks/60973
15856	image/jpeg	https://www.gutenberg.org/cache/epub/60974/pg60974.cover.medium.jpg	2020-04-29 23:34:04.509443	ebooks/60974
498944	application/zip	https://www.gutenberg.org/files/60974/60974-h.zip	2019-12-19 15:13:20	ebooks/60974
732265	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60974.kindle.noimages	2020-04-29 23:34:04.454092	ebooks/60974
13125	application/rdf+xml	https://www.gutenberg.org/ebooks/60974.rdf	2020-04-29 23:34:04.588426	ebooks/60974
2104	image/jpeg	https://www.gutenberg.org/cache/epub/60974/pg60974.cover.small.jpg	2020-04-29 23:34:04.483107	ebooks/60974
1202706	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60974.kindle.images	2020-04-29 23:34:03.661119	ebooks/60974
242169	application/epub+zip	https://www.gutenberg.org/ebooks/60974.epub.noimages	2020-04-29 23:34:02.795187	ebooks/60974
97356	application/zip	https://www.gutenberg.org/files/60974/60974-0.zip	2019-12-19 15:13:20	ebooks/60974
256451	text/plain; charset=utf-8	https://www.gutenberg.org/files/60974/60974-0.txt	2019-12-19 15:13:14	ebooks/60974
539902	application/epub+zip	https://www.gutenberg.org/ebooks/60974.epub.images	2020-04-29 23:34:02.504167	ebooks/60974
288118	text/html; charset=utf-8	https://www.gutenberg.org/files/60974/60974-h/60974-h.htm	2019-12-19 15:13:18	ebooks/60974
1272199	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60975.kindle.noimages	2020-04-29 23:34:11.495341	ebooks/60975
554580	text/plain; charset=utf-8	https://www.gutenberg.org/files/60975/60975-0.txt	2019-12-19 15:15:38	ebooks/60975
1815119	application/zip	https://www.gutenberg.org/files/60975/60975-h.zip	2019-12-19 15:15:44	ebooks/60975
3463572	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60975.kindle.images	2020-04-29 23:34:09.720368	ebooks/60975
2440	image/jpeg	https://www.gutenberg.org/cache/epub/60975/pg60975.cover.small.jpg	2020-04-29 23:34:11.708339	ebooks/60975
1513634	application/epub+zip	https://www.gutenberg.org/ebooks/60975.epub.images	2020-04-29 23:34:06.249407	ebooks/60975
339277	application/epub+zip	https://www.gutenberg.org/ebooks/60975.epub.noimages	2020-04-29 23:34:07.356422	ebooks/60975
730728	text/html; charset=utf-8	https://www.gutenberg.org/files/60975/60975-h/60975-h.htm	2019-12-19 15:15:40	ebooks/60975
13771	application/rdf+xml	https://www.gutenberg.org/ebooks/60975.rdf	2020-04-29 23:34:12.34332	ebooks/60975
21876	image/jpeg	https://www.gutenberg.org/cache/epub/60975/pg60975.cover.medium.jpg	2020-04-29 23:34:11.913335	ebooks/60975
191743	text/plain; charset=utf-8	https://www.gutenberg.org/files/60975/60975-0.zip	2019-12-19 15:15:44	ebooks/60975
420571	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60976.kindle.noimages	2020-04-29 23:34:20.120215	ebooks/60976
93308	text/html; charset=utf-8	https://www.gutenberg.org/files/60976/60976-h/60976-h.htm	2019-12-19 15:17:10	ebooks/60976
27132	text/plain; charset=utf-8	https://www.gutenberg.org/files/60976/60976-0.zip	2019-12-19 15:17:20	ebooks/60976
6603972	application/epub+zip	https://www.gutenberg.org/ebooks/60976.epub.images	2020-04-29 23:34:15.876293	ebooks/60976
13045628	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60976.kindle.images	2020-04-29 23:34:19.703235	ebooks/60976
14154	application/rdf+xml	https://www.gutenberg.org/ebooks/60976.rdf	2020-04-29 23:34:20.264236	ebooks/60976
156723	application/epub+zip	https://www.gutenberg.org/ebooks/60976.epub.noimages	2020-04-29 23:34:16.207291	ebooks/60976
3535	image/jpeg	https://www.gutenberg.org/cache/epub/60976/pg60976.cover.small.jpg	2020-04-29 23:34:20.151225	ebooks/60976
71979	text/plain; charset=utf-8	https://www.gutenberg.org/files/60976/60976-0.txt	2019-12-19 15:17:08	ebooks/60976
7651450	text/html; charset=utf-8	https://www.gutenberg.org/files/60976/60976-h.zip	2019-12-19 15:17:22	ebooks/60976
29320	image/jpeg	https://www.gutenberg.org/cache/epub/60976/pg60976.cover.medium.jpg	2020-04-29 23:34:20.179235	ebooks/60976
390959	application/zip	https://www.gutenberg.org/files/60977/60977-h.zip	2019-12-19 15:18:38	ebooks/60977
776002	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60977.kindle.noimages	2020-04-29 23:34:22.968209	ebooks/60977
262394	application/epub+zip	https://www.gutenberg.org/ebooks/60977.epub.noimages	2020-04-29 23:34:21.022227	ebooks/60977
11590	image/jpeg	https://www.gutenberg.org/cache/epub/60977/pg60977.cover.medium.jpg	2020-04-29 23:34:23.026197	ebooks/60977
341562	text/html; charset=utf-8	https://www.gutenberg.org/files/60977/60977-h/60977-h.htm	2019-12-19 15:18:38	ebooks/60977
301172	text/plain; charset=utf-8	https://www.gutenberg.org/files/60977/60977-0.txt	2019-12-19 15:18:32	ebooks/60977
109283	text/plain; charset=utf-8	https://www.gutenberg.org/files/60977/60977-0.zip	2019-12-19 15:18:38	ebooks/60977
1083195	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60977.kindle.images	2020-04-29 23:34:22.024288	ebooks/60977
437411	application/epub+zip	https://www.gutenberg.org/ebooks/60977.epub.images	2020-04-29 23:34:20.703211	ebooks/60977
14667	application/rdf+xml	https://www.gutenberg.org/ebooks/60977.rdf	2020-04-29 23:34:23.11518	ebooks/60977
1800	image/jpeg	https://www.gutenberg.org/cache/epub/60977/pg60977.cover.small.jpg	2020-04-29 23:34:22.998201	ebooks/60977
4116	image/jpeg	https://www.gutenberg.org/cache/epub/60978/pg60978.cover.small.jpg	2020-04-29 23:34:25.394166	ebooks/60978
28694	image/jpeg	https://www.gutenberg.org/cache/epub/60978/pg60978.cover.medium.jpg	2020-04-29 23:34:25.419148	ebooks/60978
810165	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60978.kindle.images	2020-04-29 23:34:24.63116	ebooks/60978
273055	text/html; charset=utf-8	https://www.gutenberg.org/files/60978/60978-h/60978-h.htm	2019-12-19 15:19:38	ebooks/60978
217040	application/epub+zip	https://www.gutenberg.org/ebooks/60978.epub.noimages	2020-04-29 23:34:23.877184	ebooks/60978
90091	text/plain; charset=utf-8	https://www.gutenberg.org/files/60978/60978-0.zip	2019-12-19 15:19:38	ebooks/60978
245228	text/plain; charset=utf-8	https://www.gutenberg.org/files/60978/60978-0.txt	2019-12-19 15:19:20	ebooks/60978
236309	application/zip	https://www.gutenberg.org/files/60978/60978-h.zip	2019-12-19 15:19:38	ebooks/60978
13466	application/rdf+xml	https://www.gutenberg.org/ebooks/60978.rdf	2020-04-29 23:34:25.500168	ebooks/60978
685652	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60978.kindle.noimages	2020-04-29 23:34:25.367147	ebooks/60978
279357	application/epub+zip	https://www.gutenberg.org/ebooks/60978.epub.images	2020-04-29 23:34:23.593183	ebooks/60978
1301728	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60979.kindle.images	2020-04-29 23:34:27.926138	ebooks/60979
12592	application/rdf+xml	https://www.gutenberg.org/ebooks/60979.rdf	2020-04-29 23:34:29.517112	ebooks/60979
390632	application/epub+zip	https://www.gutenberg.org/ebooks/60979.epub.images	2020-04-29 23:34:26.078145	ebooks/60979
389930	application/epub+zip	https://www.gutenberg.org/ebooks/60979.epub.noimages	2020-04-29 23:34:26.49815	ebooks/60979
363407	text/html; charset=utf-8	https://www.gutenberg.org/files/60979/60979-h.zip	2019-12-19 15:20:42	ebooks/60979
225187	text/plain; charset=utf-8	https://www.gutenberg.org/files/60979/60979-0.zip	2019-12-19 15:20:42	ebooks/60979
658019	text/html; charset=utf-8	https://www.gutenberg.org/files/60979/60979-h/60979-h.htm	2019-12-19 15:20:40	ebooks/60979
620738	text/plain; charset=utf-8	https://www.gutenberg.org/files/60979/60979-0.txt	2019-12-19 15:20:38	ebooks/60979
14705	image/jpeg	https://www.gutenberg.org/cache/epub/60979/pg60979.cover.medium.jpg	2020-04-29 23:34:29.436116	ebooks/60979
1299490	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60979.kindle.noimages	2020-04-29 23:34:29.370106	ebooks/60979
2505	image/jpeg	https://www.gutenberg.org/cache/epub/60979/pg60979.cover.small.jpg	2020-04-29 23:34:29.405112	ebooks/60979
445947	application/zip	http://www.gutenberg.org/files/6098/6098.zip	2013-06-18 03:33:14	ebooks/6098
507665	application/epub+zip	http://www.gutenberg.org/ebooks/6098.epub.noimages	2020-06-03 01:05:47.902754	ebooks/6098
2096605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6098.kindle.images	2020-06-03 01:05:50.229686	ebooks/6098
447949	text/plain; charset=utf-8	http://www.gutenberg.org/files/6098/6098-0.zip	2016-11-05 09:54:38	ebooks/6098
1227630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6098/6098.txt	2013-06-17 11:33:04	ebooks/6098
507665	application/epub+zip	http://www.gutenberg.org/ebooks/6098.epub.images	2020-06-03 01:05:47.390721	ebooks/6098
14696	image/jpeg	http://www.gutenberg.org/cache/epub/6098/pg6098.cover.medium.jpg	2020-06-03 01:05:52.677693	ebooks/6098
469991	application/zip	http://www.gutenberg.org/files/6098/6098-h.zip	2016-11-05 09:54:38	ebooks/6098
2096589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6098.kindle.noimages	2020-06-03 01:05:52.568697	ebooks/6098
3959	image/jpeg	http://www.gutenberg.org/cache/epub/6098/pg6098.cover.small.jpg	2020-06-03 01:05:52.626677	ebooks/6098
1481807	text/html; charset=utf-8	http://www.gutenberg.org/files/6098/6098-h/6098-h.htm	2016-11-05 09:53:58	ebooks/6098
14889	application/rdf+xml	http://www.gutenberg.org/ebooks/6098.rdf	2020-06-11 01:04:55.744187	ebooks/6098
1244628	text/plain; charset=utf-8	http://www.gutenberg.org/files/6098/6098-0.txt	2016-11-05 09:52:36	ebooks/6098
34863	application/zip	https://www.gutenberg.org/files/60980/60980-h.zip	2019-12-20 08:16:52	ebooks/60980
40778	application/epub+zip	https://www.gutenberg.org/ebooks/60980.epub.images	2020-04-29 23:34:29.681098	ebooks/60980
12798	application/rdf+xml	https://www.gutenberg.org/ebooks/60980.rdf	2020-04-29 23:34:30.206096	ebooks/60980
129094	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60980.kindle.images	2020-04-29 23:34:29.9731	ebooks/60980
11018	image/jpeg	https://www.gutenberg.org/cache/epub/60980/pg60980.cover.medium.jpg	2020-04-29 23:34:30.145118	ebooks/60980
26622	text/plain; charset=utf-8	https://www.gutenberg.org/files/60980/60980-0.txt	2019-12-20 08:16:50	ebooks/60980
29367	text/html; charset=utf-8	https://www.gutenberg.org/files/60980/60980-h/60980-h.htm	2019-12-20 08:16:50	ebooks/60980
115770	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60980.kindle.noimages	2020-04-29 23:34:30.123109	ebooks/60980
9863	application/zip	https://www.gutenberg.org/files/60980/60980-0.zip	2019-12-20 08:16:52	ebooks/60980
32958	application/epub+zip	https://www.gutenberg.org/ebooks/60980.epub.noimages	2020-04-29 23:34:29.816094	ebooks/60980
2055	image/jpeg	https://www.gutenberg.org/cache/epub/60980/pg60980.cover.small.jpg	2020-04-29 23:34:30.134136	ebooks/60980
45179	text/html; charset=us-ascii	https://www.gutenberg.org/files/60981/60981-h/60981-h.htm	2019-12-20 08:18:10	ebooks/60981
92548	application/epub+zip	https://www.gutenberg.org/ebooks/60981.epub.noimages	2020-04-29 23:34:30.461093	ebooks/60981
42063	text/plain	https://www.gutenberg.org/ebooks/60981.txt.utf-8	2020-04-29 23:34:30.225094	ebooks/60981
13629	application/rdf+xml	https://www.gutenberg.org/ebooks/60981.rdf	2020-04-29 23:34:31.003104	ebooks/60981
16140	application/zip	https://www.gutenberg.org/files/60981/60981.zip	2019-12-20 08:18:12	ebooks/60981
42091	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60981/60981.txt	2019-12-20 08:18:10	ebooks/60981
235955	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60981.kindle.images	2020-04-29 23:34:30.680086	ebooks/60981
27409	image/jpeg	https://www.gutenberg.org/cache/epub/60981/pg60981.cover.medium.jpg	2020-04-29 23:34:30.939111	ebooks/60981
235944	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60981.kindle.noimages	2020-04-29 23:34:30.897112	ebooks/60981
4866	image/jpeg	https://www.gutenberg.org/cache/epub/60981/pg60981.cover.small.jpg	2020-04-29 23:34:30.919104	ebooks/60981
92547	application/epub+zip	https://www.gutenberg.org/ebooks/60981.epub.images	2020-04-29 23:34:30.361086	ebooks/60981
294367	application/zip	https://www.gutenberg.org/files/60981/60981-h.zip	2019-12-20 08:18:12	ebooks/60981
331630	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60982.kindle.noimages	2020-04-29 23:34:32.303226	ebooks/60982
41142	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60982/60982-8.txt	2019-12-20 08:19:04	ebooks/60982
64236	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60982/60982-h/60982-h.htm	2019-12-20 08:19:06	ebooks/60982
14056	image/jpeg	https://www.gutenberg.org/cache/epub/60982/pg60982.cover.medium.jpg	2020-04-29 23:34:32.347243	ebooks/60982
15362	application/zip	https://www.gutenberg.org/files/60982/60982-8.zip	2019-12-20 08:19:06	ebooks/60982
13612	application/rdf+xml	https://www.gutenberg.org/ebooks/60982.rdf	2020-04-29 23:34:32.416233	ebooks/60982
129518	application/epub+zip	https://www.gutenberg.org/ebooks/60982.epub.noimages	2020-04-29 23:34:31.543109	ebooks/60982
404288	application/zip	https://www.gutenberg.org/files/60982/60982-h.zip	2019-12-20 08:19:06	ebooks/60982
41429	text/plain	https://www.gutenberg.org/ebooks/60982.txt.utf-8	2020-04-29 23:34:31.022082	ebooks/60982
1845	image/jpeg	https://www.gutenberg.org/cache/epub/60982/pg60982.cover.small.jpg	2020-04-29 23:34:32.325245	ebooks/60982
424372	application/epub+zip	https://www.gutenberg.org/ebooks/60982.epub.images	2020-04-29 23:34:31.316139	ebooks/60982
919340	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60982.kindle.images	2020-04-29 23:34:31.968244	ebooks/60982
2191	image/jpeg	https://www.gutenberg.org/cache/epub/60983/pg60983.cover.small.jpg	2020-05-29 23:34:44.760963	ebooks/60983
13183	application/rdf+xml	https://www.gutenberg.org/ebooks/60983.rdf	2020-05-29 23:34:44.890966	ebooks/60983
202049	text/html	https://www.gutenberg.org/files/60983/60983-h.zip	2019-12-20 12:23:27	ebooks/60983
828951	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60983.kindle.noimages	2020-05-29 23:34:44.721979	ebooks/60983
139837	text/plain; charset=utf-8	https://www.gutenberg.org/files/60983/60983-0.zip	2020-06-17 13:48:10	ebooks/60983
12675	image/jpeg	https://www.gutenberg.org/cache/epub/60983/pg60983.cover.medium.jpg	2020-05-29 23:34:44.794959	ebooks/60983
842709	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60983.kindle.images	2020-05-29 23:34:43.604977	ebooks/60983
216673	application/epub+zip	https://www.gutenberg.org/ebooks/60983.epub.images	2020-05-29 23:34:42.129838	ebooks/60983
209555	application/epub+zip	https://www.gutenberg.org/ebooks/60983.epub.noimages	2020-05-29 23:34:42.420819	ebooks/60983
431211	text/html	https://www.gutenberg.org/files/60983/60983-h/60983-h.htm	2019-12-20 12:20:56	ebooks/60983
380877	text/plain; charset=utf-8	https://www.gutenberg.org/files/60983/60983-0.txt	2020-06-17 13:48:10	ebooks/60983
252739	application/epub+zip	https://www.gutenberg.org/ebooks/60984.epub.noimages	2020-04-29 23:34:36.438203	ebooks/60984
862067	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60984.kindle.noimages	2020-04-29 23:34:38.462163	ebooks/60984
13507	application/rdf+xml	https://www.gutenberg.org/ebooks/60984.rdf	2020-04-29 23:34:38.618163	ebooks/60984
517369	application/epub+zip	https://www.gutenberg.org/ebooks/60984.epub.images	2020-04-29 23:34:35.965182	ebooks/60984
562067	application/zip	https://www.gutenberg.org/files/60984/60984-h.zip	2019-12-20 10:58:38	ebooks/60984
123793	text/plain; charset=utf-8	https://www.gutenberg.org/files/60984/60984-0.zip	2019-12-20 10:58:38	ebooks/60984
30034	image/jpeg	https://www.gutenberg.org/cache/epub/60984/pg60984.cover.medium.jpg	2020-04-29 23:34:38.534177	ebooks/60984
396177	text/html; charset=utf-8	https://www.gutenberg.org/files/60984/60984-h/60984-h.htm	2019-12-20 10:58:36	ebooks/60984
353829	text/plain; charset=utf-8	https://www.gutenberg.org/files/60984/60984-0.txt	2019-12-20 10:58:34	ebooks/60984
1390561	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60984.kindle.images	2020-04-29 23:34:37.516157	ebooks/60984
4143	image/jpeg	https://www.gutenberg.org/cache/epub/60984/pg60984.cover.small.jpg	2020-04-29 23:34:38.499267	ebooks/60984
111180	application/zip	https://www.gutenberg.org/files/60985/60985-0.zip	2019-12-20 10:59:36	ebooks/60985
158584	application/zip	https://www.gutenberg.org/files/60985/60985-h.zip	2019-12-20 10:59:36	ebooks/60985
163262	application/epub+zip	https://www.gutenberg.org/ebooks/60985.epub.noimages	2020-04-29 23:34:39.114176	ebooks/60985
640065	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60985.kindle.images	2020-04-29 23:34:39.930131	ebooks/60985
629926	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60985.kindle.noimages	2020-04-29 23:34:40.752183	ebooks/60985
305367	text/plain; charset=utf-8	https://www.gutenberg.org/files/60985/60985-0.txt	2019-12-20 10:59:30	ebooks/60985
336676	text/html; charset=utf-8	https://www.gutenberg.org/files/60985/60985-h/60985-h.htm	2019-12-20 10:59:34	ebooks/60985
11877	image/jpeg	https://www.gutenberg.org/cache/epub/60985/pg60985.cover.medium.jpg	2020-04-29 23:34:40.804114	ebooks/60985
12421	application/rdf+xml	https://www.gutenberg.org/ebooks/60985.rdf	2020-04-29 23:34:40.87812	ebooks/60985
168413	application/epub+zip	https://www.gutenberg.org/ebooks/60985.epub.images	2020-04-29 23:34:38.916169	ebooks/60985
2293	image/jpeg	https://www.gutenberg.org/cache/epub/60985/pg60985.cover.small.jpg	2020-04-29 23:34:40.779128	ebooks/60985
110101	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60986/60986-8.txt	2019-12-20 16:46:36	ebooks/60986
12682	image/jpeg	https://www.gutenberg.org/cache/epub/60986/pg60986.cover.medium.jpg	2020-04-29 23:34:42.674111	ebooks/60986
97305	application/zip	https://www.gutenberg.org/files/60986/60986-h.zip	2019-12-20 16:46:40	ebooks/60986
107525	application/epub+zip	https://www.gutenberg.org/ebooks/60986.epub.noimages	2020-04-29 23:34:41.472115	ebooks/60986
371221	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60986.kindle.noimages	2020-04-29 23:34:42.573139	ebooks/60986
13894	application/rdf+xml	https://www.gutenberg.org/ebooks/60986.rdf	2020-04-29 23:34:42.802125	ebooks/60986
42384	application/zip	https://www.gutenberg.org/files/60986/60986-8.zip	2019-12-20 16:46:40	ebooks/60986
145659	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60986/60986-h/60986-h.htm	2019-12-20 16:46:38	ebooks/60986
371228	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60986.kindle.images	2020-04-29 23:34:42.030123	ebooks/60986
2188	image/jpeg	https://www.gutenberg.org/cache/epub/60986/pg60986.cover.small.jpg	2020-04-29 23:34:42.625089	ebooks/60986
112572	text/plain	https://www.gutenberg.org/ebooks/60986.txt.utf-8	2020-04-29 23:34:40.899144	ebooks/60986
107524	application/epub+zip	https://www.gutenberg.org/ebooks/60986.epub.images	2020-04-29 23:34:41.241128	ebooks/60986
158008	text/plain	https://www.gutenberg.org/ebooks/60987.txt.utf-8	2020-04-29 23:34:42.824117	ebooks/60987
13073	application/rdf+xml	https://www.gutenberg.org/ebooks/60987.rdf	2020-04-29 23:34:44.19441	ebooks/60987
12934	image/jpeg	https://www.gutenberg.org/cache/epub/60987/pg60987.cover.medium.jpg	2020-04-29 23:34:44.110415	ebooks/60987
152024	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60987/60987-8.txt	2019-12-21 04:10:33	ebooks/60987
3305	image/jpeg	https://www.gutenberg.org/cache/epub/60987/pg60987.cover.small.jpg	2020-04-29 23:34:44.086414	ebooks/60987
89288	application/epub+zip	https://www.gutenberg.org/ebooks/60987.epub.noimages	2020-04-29 23:34:43.172111	ebooks/60987
178465	text/html	https://www.gutenberg.org/ebooks/60987.html.images	2020-04-29 23:34:42.947094	ebooks/60987
346540	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60987.kindle.images	2020-04-29 23:34:43.61443	ebooks/60987
178465	text/html	https://www.gutenberg.org/ebooks/60987.html.noimages	2020-04-29 23:34:42.994112	ebooks/60987
62075	application/zip	https://www.gutenberg.org/files/60987/60987-8.zip	2019-12-21 04:10:33	ebooks/60987
89288	application/epub+zip	https://www.gutenberg.org/ebooks/60987.epub.images	2020-04-29 23:34:43.097092	ebooks/60987
346464	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60987.kindle.noimages	2020-04-29 23:34:44.062409	ebooks/60987
77003	application/epub+zip	https://www.gutenberg.org/ebooks/60988.epub.noimages	2020-04-29 23:34:44.559415	ebooks/60988
165100	text/html	https://www.gutenberg.org/ebooks/60988.html.images	2020-04-29 23:34:44.339419	ebooks/60988
8985	image/jpeg	https://www.gutenberg.org/cache/epub/60988/pg60988.cover.medium.jpg	2020-04-29 23:34:45.463405	ebooks/60988
2371	image/jpeg	https://www.gutenberg.org/cache/epub/60988/pg60988.cover.small.jpg	2020-04-29 23:34:45.441388	ebooks/60988
12528	application/rdf+xml	https://www.gutenberg.org/ebooks/60988.rdf	2020-04-29 23:34:45.545386	ebooks/60988
138166	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60988/60988-8.txt	2019-12-21 04:31:32	ebooks/60988
303619	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60988.kindle.noimages	2020-04-29 23:34:45.416431	ebooks/60988
53570	application/zip	https://www.gutenberg.org/files/60988/60988-8.zip	2019-12-21 04:32:31	ebooks/60988
303626	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60988.kindle.images	2020-04-29 23:34:44.990394	ebooks/60988
77002	application/epub+zip	https://www.gutenberg.org/ebooks/60988.epub.images	2020-04-29 23:34:44.482429	ebooks/60988
165100	text/html	https://www.gutenberg.org/ebooks/60988.html.noimages	2020-04-29 23:34:44.383412	ebooks/60988
144102	text/plain	https://www.gutenberg.org/ebooks/60988.txt.utf-8	2020-04-29 23:34:44.21442	ebooks/60988
3411	image/jpeg	https://www.gutenberg.org/cache/epub/60989/pg60989.cover.small.jpg	2020-04-29 23:34:50.325382	ebooks/60989
116135	application/epub+zip	https://www.gutenberg.org/ebooks/60989.epub.noimages	2020-04-29 23:34:48.000375	ebooks/60989
90588	text/html; charset=utf-8	https://www.gutenberg.org/files/60989/60989-h/60989-h.htm	2019-12-21 12:03:26	ebooks/60989
23225	application/zip	https://www.gutenberg.org/files/60989/60989-0.zip	2019-12-21 12:03:30	ebooks/60989
322851	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60989.kindle.noimages	2020-04-29 23:34:50.295349	ebooks/60989
4593379	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60989.kindle.images	2020-04-29 23:34:49.859343	ebooks/60989
2281939	text/html; charset=utf-8	https://www.gutenberg.org/files/60989/60989-h.zip	2019-12-21 12:03:30	ebooks/60989
65831	text/plain; charset=utf-8	https://www.gutenberg.org/files/60989/60989-0.txt	2019-12-21 12:03:10	ebooks/60989
20718	image/jpeg	https://www.gutenberg.org/cache/epub/60989/pg60989.cover.medium.jpg	2020-04-29 23:34:50.354387	ebooks/60989
2263247	application/epub+zip	https://www.gutenberg.org/ebooks/60989.epub.images	2020-04-29 23:34:47.005373	ebooks/60989
13267	application/rdf+xml	https://www.gutenberg.org/ebooks/60989.rdf	2020-04-29 23:34:50.436327	ebooks/60989
3448	image/jpeg	http://www.gutenberg.org/cache/epub/6099/pg6099.cover.small.jpg	2020-06-03 01:05:54.443636	ebooks/6099
183596	text/plain	http://www.gutenberg.org/ebooks/6099.txt.utf-8	2020-06-03 01:05:52.849674	ebooks/6099
98533	application/epub+zip	http://www.gutenberg.org/ebooks/6099.epub.noimages	2020-06-03 01:05:53.214657	ebooks/6099
98532	application/epub+zip	http://www.gutenberg.org/ebooks/6099.epub.images	2020-06-03 01:05:53.100662	ebooks/6099
399685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6099.kindle.noimages	2020-06-03 01:05:54.402659	ebooks/6099
222457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6099/6099-h/6099-h.htm	2020-01-22 04:32:40	ebooks/6099
399692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6099.kindle.images	2020-06-03 01:05:53.803667	ebooks/6099
76245	application/zip	http://www.gutenberg.org/files/6099/6099-h.zip	2020-01-22 04:32:50	ebooks/6099
13676	application/rdf+xml	http://www.gutenberg.org/ebooks/6099.rdf	2020-06-11 01:04:55.768234	ebooks/6099
12543	image/jpeg	http://www.gutenberg.org/cache/epub/6099/pg6099.cover.medium.jpg	2020-06-03 01:05:54.483651	ebooks/6099
180199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6099/6099-8.txt	2020-01-22 04:32:38	ebooks/6099
71851	application/zip	http://www.gutenberg.org/files/6099/6099-8.zip	2020-01-22 04:32:50	ebooks/6099
1496	image/jpeg	https://www.gutenberg.org/cache/epub/60990/pg60990.cover.small.jpg	2020-04-29 23:34:58.671216	ebooks/60990
13982	image/jpeg	https://www.gutenberg.org/cache/epub/60990/pg60990.cover.medium.jpg	2020-04-29 23:34:58.77922	ebooks/60990
660248	text/html; charset=utf-8	https://www.gutenberg.org/files/60990/60990-h/60990-h.htm	2019-12-21 12:06:10	ebooks/60990
1259779	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60990.kindle.noimages	2020-04-29 23:34:58.553219	ebooks/60990
11484863	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60990.kindle.images	2020-04-29 23:34:56.587244	ebooks/60990
12130	application/rdf+xml	https://www.gutenberg.org/ebooks/60990.rdf	2020-04-29 23:34:59.017233	ebooks/60990
6490383	application/zip	https://www.gutenberg.org/files/60990/60990-h.zip	2019-12-21 12:06:32	ebooks/60990
504507	text/plain; charset=utf-8	https://www.gutenberg.org/files/60990/60990-0.txt	2019-12-21 12:06:06	ebooks/60990
6602377	application/epub+zip	https://www.gutenberg.org/ebooks/60990.epub.images	2020-04-29 23:34:51.92634	ebooks/60990
177047	application/zip	https://www.gutenberg.org/files/60990/60990-0.zip	2019-12-21 12:06:30	ebooks/60990
375797	application/epub+zip	https://www.gutenberg.org/ebooks/60990.epub.noimages	2020-04-29 23:34:52.78531	ebooks/60990
87711	application/epub+zip	https://www.gutenberg.org/ebooks/60991.epub.noimages	2020-04-29 23:34:59.261218	ebooks/60991
87709	application/epub+zip	https://www.gutenberg.org/ebooks/60991.epub.images	2020-04-29 23:34:59.16322	ebooks/60991
28836	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60991/60991.txt	2019-12-22 02:06:40	ebooks/60991
27409	image/jpeg	https://www.gutenberg.org/cache/epub/60991/pg60991.cover.medium.jpg	2020-04-29 23:34:59.647224	ebooks/60991
213551	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60991.kindle.noimages	2020-04-29 23:34:59.60522	ebooks/60991
11198	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60991/60991.zip	2019-12-22 02:06:40	ebooks/60991
28808	text/plain	https://www.gutenberg.org/ebooks/60991.txt.utf-8	2020-04-29 23:34:59.036213	ebooks/60991
213561	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60991.kindle.images	2020-04-29 23:34:59.432216	ebooks/60991
31141	text/html; charset=us-ascii	https://www.gutenberg.org/files/60991/60991-h/60991-h.htm	2019-12-22 02:06:40	ebooks/60991
289370	application/zip	https://www.gutenberg.org/files/60991/60991-h.zip	2019-12-22 02:06:42	ebooks/60991
4866	image/jpeg	https://www.gutenberg.org/cache/epub/60991/pg60991.cover.small.jpg	2020-04-29 23:34:59.626234	ebooks/60991
13079	application/rdf+xml	https://www.gutenberg.org/ebooks/60991.rdf	2020-04-29 23:34:59.709205	ebooks/60991
148033	text/plain; charset=utf-8	https://www.gutenberg.org/files/60992/60992-0.zip	2019-12-22 02:05:36	ebooks/60992
467261	text/html; charset=utf-8	https://www.gutenberg.org/files/60992/60992-h/60992-h.htm	2019-12-22 02:05:34	ebooks/60992
371416	text/plain; charset=utf-8	https://www.gutenberg.org/files/60992/60992-0.txt	2019-12-22 02:05:34	ebooks/60992
229475	application/epub+zip	https://www.gutenberg.org/ebooks/60992.epub.noimages	2020-04-29 23:35:01.664194	ebooks/60992
3789863	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60992.kindle.images	2020-04-29 23:35:03.881151	ebooks/60992
2276	image/jpeg	https://www.gutenberg.org/cache/epub/60992/pg60992.cover.small.jpg	2020-04-29 23:35:05.48413	ebooks/60992
13950	application/rdf+xml	https://www.gutenberg.org/ebooks/60992.rdf	2020-04-29 23:35:05.93213	ebooks/60992
1734923	application/epub+zip	https://www.gutenberg.org/ebooks/60992.epub.images	2020-04-29 23:35:00.942203	ebooks/60992
1732245	application/zip	https://www.gutenberg.org/files/60992/60992-h.zip	2019-12-22 02:05:36	ebooks/60992
906787	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60992.kindle.noimages	2020-04-29 23:35:05.337151	ebooks/60992
18193	image/jpeg	https://www.gutenberg.org/cache/epub/60992/pg60992.cover.medium.jpg	2020-04-29 23:35:05.619156	ebooks/60992
3291	image/jpeg	https://www.gutenberg.org/cache/epub/60993/pg60993.cover.small.jpg	2020-04-29 23:35:07.012134	ebooks/60993
123120	text/html	https://www.gutenberg.org/ebooks/60993.html.images	2020-04-29 23:35:06.053153	ebooks/60993
246112	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60993.kindle.noimages	2020-04-29 23:35:06.987132	ebooks/60993
246122	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60993.kindle.images	2020-04-29 23:35:06.618146	ebooks/60993
36624	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60993/60993-8.zip	2019-12-22 02:07:32	ebooks/60993
93151	text/plain	https://www.gutenberg.org/ebooks/60993.txt.utf-8	2020-04-29 23:35:05.953139	ebooks/60993
62054	application/epub+zip	https://www.gutenberg.org/ebooks/60993.epub.images	2020-04-29 23:35:06.184179	ebooks/60993
90703	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60993/60993-8.txt	2019-12-22 02:07:32	ebooks/60993
12558	application/rdf+xml	https://www.gutenberg.org/ebooks/60993.rdf	2020-04-29 23:35:07.118113	ebooks/60993
12720	image/jpeg	https://www.gutenberg.org/cache/epub/60993/pg60993.cover.medium.jpg	2020-04-29 23:35:07.035132	ebooks/60993
62052	application/epub+zip	https://www.gutenberg.org/ebooks/60993.epub.noimages	2020-04-29 23:35:06.250139	ebooks/60993
123120	text/html	https://www.gutenberg.org/ebooks/60993.html.noimages	2020-04-29 23:35:06.097126	ebooks/60993
348823	text/html	https://www.gutenberg.org/ebooks/60994.html.noimages	2020-04-29 23:35:07.446128	ebooks/60994
579185	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60994.kindle.images	2020-04-29 23:35:08.4571	ebooks/60994
112140	application/zip	https://www.gutenberg.org/files/60994/60994-8.zip	2019-12-22 02:08:28	ebooks/60994
12438	application/rdf+xml	https://www.gutenberg.org/ebooks/60994.rdf	2020-04-29 23:35:09.398089	ebooks/60994
145877	application/epub+zip	https://www.gutenberg.org/ebooks/60994.epub.images	2020-04-29 23:35:07.619133	ebooks/60994
3071	image/jpeg	https://www.gutenberg.org/cache/epub/60994/pg60994.cover.small.jpg	2020-04-29 23:35:09.291146	ebooks/60994
300054	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60994/60994-8.txt	2019-12-22 02:08:26	ebooks/60994
348823	text/html	https://www.gutenberg.org/ebooks/60994.html.images	2020-04-29 23:35:07.368194	ebooks/60994
313257	text/plain	https://www.gutenberg.org/ebooks/60994.txt.utf-8	2020-04-29 23:35:07.142248	ebooks/60994
579177	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60994.kindle.noimages	2020-04-29 23:35:09.1771	ebooks/60994
145877	application/epub+zip	https://www.gutenberg.org/ebooks/60994.epub.noimages	2020-04-29 23:35:07.742119	ebooks/60994
11506	image/jpeg	https://www.gutenberg.org/cache/epub/60994/pg60994.cover.medium.jpg	2020-04-29 23:35:09.316081	ebooks/60994
83192	application/epub+zip	https://www.gutenberg.org/ebooks/60995.epub.noimages	2020-04-29 23:35:09.648102	ebooks/60995
13721	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60995/60995.zip	2019-12-22 02:09:32	ebooks/60995
35520	text/plain	https://www.gutenberg.org/ebooks/60995.txt.utf-8	2020-04-29 23:35:09.416098	ebooks/60995
13867	application/rdf+xml	https://www.gutenberg.org/ebooks/60995.rdf	2020-04-29 23:35:10.138093	ebooks/60995
278333	text/html; charset=us-ascii	https://www.gutenberg.org/files/60995/60995-h.zip	2019-12-22 02:09:32	ebooks/60995
83193	application/epub+zip	https://www.gutenberg.org/ebooks/60995.epub.images	2020-04-29 23:35:09.54811	ebooks/60995
38212	text/html; charset=us-ascii	https://www.gutenberg.org/files/60995/60995-h/60995-h.htm	2019-12-22 02:09:32	ebooks/60995
35548	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60995/60995.txt	2019-12-22 02:09:32	ebooks/60995
4557	image/jpeg	https://www.gutenberg.org/cache/epub/60995/pg60995.cover.small.jpg	2020-04-29 23:35:10.055123	ebooks/60995
210705	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60995.kindle.images	2020-04-29 23:35:09.841157	ebooks/60995
25860	image/jpeg	https://www.gutenberg.org/cache/epub/60995/pg60995.cover.medium.jpg	2020-04-29 23:35:10.075107	ebooks/60995
210692	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60995.kindle.noimages	2020-04-29 23:35:10.035084	ebooks/60995
1784718	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60996.kindle.noimages	2020-04-29 23:35:16.232191	ebooks/60996
860947	text/plain	https://www.gutenberg.org/ebooks/60996.txt.utf-8	2020-04-29 23:35:10.174116	ebooks/60996
860971	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/60996/60996-8.txt	2019-12-22 05:39:08	ebooks/60996
441186	application/zip	https://www.gutenberg.org/files/60996/60996-h.zip	2019-12-22 05:39:20	ebooks/60996
979870	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60996/60996-h/60996-h.htm	2019-12-22 05:39:08	ebooks/60996
1729	image/jpeg	https://www.gutenberg.org/cache/epub/60996/pg60996.cover.small.jpg	2020-04-29 23:35:16.324177	ebooks/60996
13055	application/rdf+xml	https://www.gutenberg.org/ebooks/60996.rdf	2020-04-29 23:35:16.606168	ebooks/60996
12395	image/jpeg	https://www.gutenberg.org/cache/epub/60996/pg60996.cover.medium.jpg	2020-04-29 23:35:16.410156	ebooks/60996
497953	application/epub+zip	https://www.gutenberg.org/ebooks/60996.epub.images	2020-04-29 23:35:11.120285	ebooks/60996
318620	application/zip	https://www.gutenberg.org/files/60996/60996-8.zip	2019-12-22 05:39:20	ebooks/60996
492496	application/epub+zip	https://www.gutenberg.org/ebooks/60996.epub.noimages	2020-04-29 23:35:11.773284	ebooks/60996
1792627	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60996.kindle.images	2020-04-29 23:35:13.991188	ebooks/60996
71471	application/zip	https://www.gutenberg.org/files/60997/60997-0.zip	2019-12-22 05:41:22	ebooks/60997
13581	image/jpeg	https://www.gutenberg.org/cache/epub/60997/pg60997.cover.medium.jpg	2020-04-29 23:35:18.727156	ebooks/60997
1810269	text/html; charset=utf-8	https://www.gutenberg.org/files/60997/60997-h.zip	2019-12-22 05:41:22	ebooks/60997
507213	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60997.kindle.noimages	2020-04-29 23:35:18.683147	ebooks/60997
184485	text/plain; charset=utf-8	https://www.gutenberg.org/files/60997/60997-0.txt	2019-12-22 05:41:14	ebooks/60997
182979	application/epub+zip	https://www.gutenberg.org/ebooks/60997.epub.noimages	2020-04-29 23:35:17.161186	ebooks/60997
202905	text/html; charset=utf-8	https://www.gutenberg.org/files/60997/60997-h/60997-h.htm	2019-12-22 05:41:18	ebooks/60997
2686	image/jpeg	https://www.gutenberg.org/cache/epub/60997/pg60997.cover.small.jpg	2020-04-29 23:35:18.706145	ebooks/60997
12076	application/rdf+xml	https://www.gutenberg.org/ebooks/60997.rdf	2020-04-29 23:35:18.801152	ebooks/60997
3342774	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60997.kindle.images	2020-04-29 23:35:18.160135	ebooks/60997
2016752	application/epub+zip	https://www.gutenberg.org/ebooks/60997.epub.images	2020-04-29 23:35:16.936171	ebooks/60997
453306	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60998.kindle.noimages	2020-04-29 23:35:20.344117	ebooks/60998
55029	application/zip	https://www.gutenberg.org/files/60998/60998-0.zip	2019-12-22 05:42:16	ebooks/60998
173162	application/epub+zip	https://www.gutenberg.org/ebooks/60998.epub.images	2020-04-29 23:35:19.108153	ebooks/60998
148778	application/epub+zip	https://www.gutenberg.org/ebooks/60998.epub.noimages	2020-04-29 23:35:19.345133	ebooks/60998
2982	image/jpeg	https://www.gutenberg.org/cache/epub/60998/pg60998.cover.small.jpg	2020-04-29 23:35:20.370149	ebooks/60998
505326	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60998.kindle.images	2020-04-29 23:35:19.855112	ebooks/60998
157120	application/zip	https://www.gutenberg.org/files/60998/60998-h.zip	2019-12-22 05:42:16	ebooks/60998
127270	text/plain; charset=utf-8	https://www.gutenberg.org/files/60998/60998-0.txt	2019-12-22 05:42:12	ebooks/60998
13337	application/rdf+xml	https://www.gutenberg.org/ebooks/60998.rdf	2020-04-29 23:35:20.47113	ebooks/60998
17969	image/jpeg	https://www.gutenberg.org/cache/epub/60998/pg60998.cover.medium.jpg	2020-04-29 23:35:20.396105	ebooks/60998
145265	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/60998/60998-h/60998-h.htm	2019-12-22 05:42:14	ebooks/60998
27908	text/html; charset=us-ascii	https://www.gutenberg.org/files/60999/60999-h/60999-h.htm	2019-12-22 05:43:08	ebooks/60999
25860	image/jpeg	https://www.gutenberg.org/cache/epub/60999/pg60999.cover.medium.jpg	2020-04-29 23:35:21.069127	ebooks/60999
13089	application/rdf+xml	https://www.gutenberg.org/ebooks/60999.rdf	2020-04-29 23:35:21.131114	ebooks/60999
79100	application/epub+zip	https://www.gutenberg.org/ebooks/60999.epub.images	2020-04-29 23:35:20.612132	ebooks/60999
25817	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60999/60999.txt	2019-12-22 05:43:08	ebooks/60999
4557	image/jpeg	https://www.gutenberg.org/cache/epub/60999/pg60999.cover.small.jpg	2020-04-29 23:35:21.050103	ebooks/60999
193404	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60999.kindle.images	2020-04-29 23:35:20.866169	ebooks/60999
79100	application/epub+zip	https://www.gutenberg.org/ebooks/60999.epub.noimages	2020-04-29 23:35:20.705154	ebooks/60999
193388	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/60999.kindle.noimages	2020-04-29 23:35:21.030106	ebooks/60999
274252	application/zip	https://www.gutenberg.org/files/60999/60999-h.zip	2019-12-22 05:43:08	ebooks/60999
9714	text/plain; charset=us-ascii	https://www.gutenberg.org/files/60999/60999.zip	2019-12-22 05:43:08	ebooks/60999
25787	text/plain	https://www.gutenberg.org/ebooks/60999.txt.utf-8	2020-04-29 23:35:20.489126	ebooks/60999
94274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61/61.txt	2020-04-14 05:48:14	ebooks/61
223886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61.kindle.noimages	2020-05-31 23:34:36.61219	ebooks/61
223891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61.kindle.images	2020-05-31 23:34:36.342898	ebooks/61
94244	text/plain	http://www.gutenberg.org/ebooks/61.txt.utf-8	2020-05-31 23:34:35.863911	ebooks/61
14255	application/rdf+xml	http://www.gutenberg.org/ebooks/61.rdf	2020-06-11 01:00:07.559086	ebooks/61
15367	image/jpeg	http://www.gutenberg.org/cache/epub/61/pg61.cover.medium.jpg	2020-05-31 23:34:36.660224	ebooks/61
102386	text/html	http://www.gutenberg.org/ebooks/61.html.images	2020-05-31 23:34:35.934903	ebooks/61
56218	application/epub+zip	http://www.gutenberg.org/ebooks/61.epub.noimages	2020-05-31 23:34:36.074915	ebooks/61
3993	image/jpeg	http://www.gutenberg.org/cache/epub/61/pg61.cover.small.jpg	2020-05-31 23:34:36.637187	ebooks/61
56215	application/epub+zip	http://www.gutenberg.org/ebooks/61.epub.images	2020-05-31 23:34:36.02891	ebooks/61
102386	text/html	http://www.gutenberg.org/ebooks/61.html.noimages	2020-05-31 23:34:35.966959	ebooks/61
32975	application/zip	http://www.gutenberg.org/files/61/61.zip	2020-04-14 05:48:36	ebooks/61
229144	application/epub+zip	http://www.gutenberg.org/ebooks/610.epub.images	2020-06-01 00:04:04.732949	ebooks/610
508296	text/plain	http://www.gutenberg.org/ebooks/610.txt.utf-8	2020-06-01 00:04:04.186943	ebooks/610
895692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/610.kindle.images	2020-06-01 00:04:06.293915	ebooks/610
519641	text/html	http://www.gutenberg.org/files/610/610-h/610-h.htm	2019-02-10 01:56:10	ebooks/610
13602	application/rdf+xml	http://www.gutenberg.org/ebooks/610.rdf	2020-06-11 01:00:36.501034	ebooks/610
11184	image/jpeg	http://www.gutenberg.org/cache/epub/610/pg610.cover.medium.jpg	2020-06-01 00:04:07.596915	ebooks/610
229145	application/epub+zip	http://www.gutenberg.org/ebooks/610.epub.noimages	2020-06-01 00:04:05.056956	ebooks/610
895677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/610.kindle.noimages	2020-06-01 00:04:07.543909	ebooks/610
508324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/610/610.txt	2019-02-05 01:39:26	ebooks/610
191193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/610/610.zip	2019-02-05 01:39:42	ebooks/610
193769	application/zip	http://www.gutenberg.org/files/610/610-h.zip	2019-02-10 02:01:32	ebooks/610
2920	image/jpeg	http://www.gutenberg.org/cache/epub/610/pg610.cover.small.jpg	2020-06-01 00:04:07.571908	ebooks/610
205237	application/epub+zip	http://www.gutenberg.org/ebooks/6100.epub.images	2020-06-03 01:05:59.441767	ebooks/6100
493029	text/html	http://www.gutenberg.org/ebooks/6100.html.images	2020-06-03 01:05:58.920803	ebooks/6100
164770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6100/6100.zip	2012-10-26 10:57:36	ebooks/6100
3869	image/jpeg	http://www.gutenberg.org/cache/epub/6100/pg6100.cover.small.jpg	2020-06-03 01:06:01.722817	ebooks/6100
817341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6100.kindle.noimages	2020-06-03 01:06:01.694789	ebooks/6100
441867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6100/6100.txt	2012-10-26 10:55:46	ebooks/6100
493029	text/html	http://www.gutenberg.org/ebooks/6100.html.noimages	2020-06-03 01:05:59.033786	ebooks/6100
14476	image/jpeg	http://www.gutenberg.org/cache/epub/6100/pg6100.cover.medium.jpg	2020-06-03 01:06:01.747755	ebooks/6100
441839	text/plain	http://www.gutenberg.org/ebooks/6100.txt.utf-8	2020-06-03 01:05:58.579811	ebooks/6100
205237	application/epub+zip	http://www.gutenberg.org/ebooks/6100.epub.noimages	2020-06-03 01:05:59.599775	ebooks/6100
14349	application/rdf+xml	http://www.gutenberg.org/ebooks/6100.rdf	2020-06-11 01:04:55.794184	ebooks/6100
817353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6100.kindle.images	2020-06-03 01:06:00.649796	ebooks/6100
2466	image/jpeg	https://www.gutenberg.org/cache/epub/61000/pg61000.cover.small.jpg	2020-04-29 23:35:34.950251	ebooks/61000
1700648	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61000.kindle.noimages	2020-04-29 23:35:34.835254	ebooks/61000
14814414	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61000.kindle.images	2020-04-29 23:35:32.267292	ebooks/61000
827782	text/plain; charset=utf-8	https://www.gutenberg.org/files/61000/61000-0.txt	2020-01-01 12:11:52	ebooks/61000
305376	text/plain; charset=utf-8	https://www.gutenberg.org/files/61000/61000-0.zip	2020-01-01 12:12:14	ebooks/61000
13280	image/jpeg	https://www.gutenberg.org/cache/epub/61000/pg61000.cover.medium.jpg	2020-04-29 23:35:35.05825	ebooks/61000
431364	application/epub+zip	https://www.gutenberg.org/ebooks/61000.epub.noimages	2020-04-29 23:35:28.094364	ebooks/61000
14183847	text/html; charset=utf-8	https://www.gutenberg.org/files/61000/61000-h.zip	2020-01-01 12:12:16	ebooks/61000
8686106	application/epub+zip	https://www.gutenberg.org/ebooks/61000.epub.images	2020-04-29 23:35:27.018353	ebooks/61000
1032318	text/html; charset=utf-8	https://www.gutenberg.org/files/61000/61000-h/61000-h.htm	2020-01-01 12:11:56	ebooks/61000
12370	application/rdf+xml	https://www.gutenberg.org/ebooks/61000.rdf	2020-04-29 23:35:35.301276	ebooks/61000
6312728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61001.kindle.images	2020-05-29 23:35:49.337938	ebooks/61001
11864	application/rdf+xml	http://www.gutenberg.org/ebooks/61001.rdf	2020-06-11 01:49:40.558969	ebooks/61001
19134	image/jpeg	http://www.gutenberg.org/cache/epub/61001/pg61001.cover.medium.jpg	2020-05-29 23:35:50.165925	ebooks/61001
613045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61001.kindle.noimages	2020-05-29 23:35:50.074915	ebooks/61001
200727	text/plain; charset=utf-8	http://www.gutenberg.org/files/61001/61001-0.txt	2019-12-22 05:43:56	ebooks/61001
3418958	application/epub+zip	http://www.gutenberg.org/ebooks/61001.epub.images	2020-05-29 23:35:47.150994	ebooks/61001
78328	application/zip	http://www.gutenberg.org/files/61001/61001-0.zip	2019-12-22 05:44:08	ebooks/61001
197103	application/epub+zip	http://www.gutenberg.org/ebooks/61001.epub.noimages	2020-05-29 23:35:47.531978	ebooks/61001
244665	text/html; charset=utf-8	http://www.gutenberg.org/files/61001/61001-h/61001-h.htm	2019-12-22 05:44:02	ebooks/61001
2466	image/jpeg	http://www.gutenberg.org/cache/epub/61001/pg61001.cover.small.jpg	2020-05-29 23:35:50.121944	ebooks/61001
3141263	application/zip	http://www.gutenberg.org/files/61001/61001-h.zip	2019-12-22 05:44:10	ebooks/61001
52002	application/epub+zip	http://www.gutenberg.org/ebooks/61002.epub.noimages	2020-05-29 23:35:50.534934	ebooks/61002
3969	image/jpeg	http://www.gutenberg.org/cache/epub/61002/pg61002.cover.small.jpg	2020-05-29 23:35:51.13295	ebooks/61002
52001	application/epub+zip	http://www.gutenberg.org/ebooks/61002.epub.images	2020-05-29 23:35:50.481916	ebooks/61002
211306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61002.kindle.noimages	2020-05-29 23:35:51.106933	ebooks/61002
87679	text/html	http://www.gutenberg.org/ebooks/61002.html.noimages	2020-05-29 23:35:50.413927	ebooks/61002
211313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61002.kindle.images	2020-05-29 23:35:50.816929	ebooks/61002
15504	image/jpeg	http://www.gutenberg.org/cache/epub/61002/pg61002.cover.medium.jpg	2020-05-29 23:35:51.156925	ebooks/61002
73928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61002/61002-8.txt	2019-12-22 10:31:14	ebooks/61002
12464	application/rdf+xml	http://www.gutenberg.org/ebooks/61002.rdf	2020-06-11 01:49:40.582969	ebooks/61002
87679	text/html	http://www.gutenberg.org/ebooks/61002.html.images	2020-05-29 23:35:50.382915	ebooks/61002
76551	text/plain	http://www.gutenberg.org/ebooks/61002.txt.utf-8	2020-05-29 23:35:50.309938	ebooks/61002
30176	application/zip	http://www.gutenberg.org/files/61002/61002-8.zip	2019-12-22 10:31:14	ebooks/61002
1197176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61003.kindle.images	2020-05-29 23:35:53.109895	ebooks/61003
2474	image/jpeg	http://www.gutenberg.org/cache/epub/61003/pg61003.cover.small.jpg	2020-05-29 23:35:54.005878	ebooks/61003
431016	application/epub+zip	http://www.gutenberg.org/ebooks/61003.epub.images	2020-05-29 23:35:51.789923	ebooks/61003
374669	text/html; charset=utf-8	http://www.gutenberg.org/files/61003/61003-h/61003-h.htm	2019-12-22 08:38:18	ebooks/61003
24230	image/jpeg	http://www.gutenberg.org/cache/epub/61003/pg61003.cover.medium.jpg	2020-05-29 23:35:54.03888	ebooks/61003
465453	application/zip	http://www.gutenberg.org/files/61003/61003-h.zip	2019-12-22 08:38:22	ebooks/61003
345644	text/plain; charset=utf-8	http://www.gutenberg.org/files/61003/61003-0.txt	2019-12-22 08:38:16	ebooks/61003
12967	application/rdf+xml	http://www.gutenberg.org/ebooks/61003.rdf	2020-06-11 01:49:40.605968	ebooks/61003
896961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61003.kindle.noimages	2020-05-29 23:35:53.968866	ebooks/61003
279377	application/epub+zip	http://www.gutenberg.org/ebooks/61003.epub.noimages	2020-05-29 23:35:52.15989	ebooks/61003
134413	application/zip	http://www.gutenberg.org/files/61003/61003-0.zip	2019-12-22 08:38:22	ebooks/61003
256826	text/plain; charset=utf-8	http://www.gutenberg.org/files/61004/61004-0.txt	2019-12-22 08:41:40	ebooks/61004
12065	application/rdf+xml	http://www.gutenberg.org/ebooks/61004.rdf	2020-06-11 01:49:40.628967	ebooks/61004
2069	image/jpeg	http://www.gutenberg.org/cache/epub/61004/pg61004.cover.small.jpg	2020-05-29 23:35:56.197851	ebooks/61004
145300	application/zip	http://www.gutenberg.org/files/61004/61004-h.zip	2019-12-22 08:41:44	ebooks/61004
561822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61004.kindle.noimages	2020-05-29 23:35:56.168856	ebooks/61004
152362	application/epub+zip	http://www.gutenberg.org/ebooks/61004.epub.noimages	2020-05-29 23:35:54.675888	ebooks/61004
98404	text/plain; charset=utf-8	http://www.gutenberg.org/files/61004/61004-0.zip	2019-12-22 08:41:44	ebooks/61004
12056	image/jpeg	http://www.gutenberg.org/cache/epub/61004/pg61004.cover.medium.jpg	2020-05-29 23:35:56.223863	ebooks/61004
570726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61004.kindle.images	2020-05-29 23:35:55.421847	ebooks/61004
156902	application/epub+zip	http://www.gutenberg.org/ebooks/61004.epub.images	2020-05-29 23:35:54.44586	ebooks/61004
291127	text/html; charset=utf-8	http://www.gutenberg.org/files/61004/61004-h/61004-h.htm	2019-12-22 08:41:42	ebooks/61004
150149	application/zip	http://www.gutenberg.org/files/61005/61005-0.zip	2019-12-22 14:06:34	ebooks/61005
16134	image/jpeg	http://www.gutenberg.org/cache/epub/61005/pg61005.cover.medium.jpg	2020-05-29 23:35:59.713813	ebooks/61005
559586	application/epub+zip	http://www.gutenberg.org/ebooks/61005.epub.images	2020-05-29 23:35:56.957849	ebooks/61005
1458462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61005.kindle.images	2020-05-29 23:35:58.569816	ebooks/61005
572983	text/html; charset=utf-8	http://www.gutenberg.org/files/61005/61005-h.zip	2019-12-22 14:06:34	ebooks/61005
2441	image/jpeg	http://www.gutenberg.org/cache/epub/61005/pg61005.cover.small.jpg	2020-05-29 23:35:59.686831	ebooks/61005
297341	application/epub+zip	http://www.gutenberg.org/ebooks/61005.epub.noimages	2020-05-29 23:35:57.424837	ebooks/61005
441700	text/html; charset=utf-8	http://www.gutenberg.org/files/61005/61005-h/61005-h.htm	2019-12-22 14:06:32	ebooks/61005
12449	application/rdf+xml	http://www.gutenberg.org/ebooks/61005.rdf	2020-06-11 01:49:40.650971	ebooks/61005
389204	text/plain; charset=utf-8	http://www.gutenberg.org/files/61005/61005-0.txt	2019-12-22 14:06:30	ebooks/61005
934909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61005.kindle.noimages	2020-05-29 23:35:59.655804	ebooks/61005
25860	image/jpeg	http://www.gutenberg.org/cache/epub/61006/pg61006.cover.medium.jpg	2020-05-29 23:36:00.589804	ebooks/61006
48764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61006/61006.txt	2019-12-23 06:15:58	ebooks/61006
19111	application/zip	http://www.gutenberg.org/files/61006/61006.zip	2019-12-23 06:16:00	ebooks/61006
283729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61006/61006-h.zip	2019-12-23 06:16:00	ebooks/61006
4557	image/jpeg	http://www.gutenberg.org/cache/epub/61006/pg61006.cover.small.jpg	2020-05-29 23:36:00.569796	ebooks/61006
88205	application/epub+zip	http://www.gutenberg.org/ebooks/61006.epub.noimages	2020-05-29 23:36:00.115803	ebooks/61006
231601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61006.kindle.noimages	2020-05-29 23:36:00.547811	ebooks/61006
19127	application/zip	http://www.gutenberg.org/files/61006/61006-8.zip	2019-12-23 06:16:00	ebooks/61006
48773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61006/61006-8.txt	2019-12-23 06:15:58	ebooks/61006
48739	text/plain	http://www.gutenberg.org/ebooks/61006.txt.utf-8	2020-05-29 23:35:59.814822	ebooks/61006
15482	application/rdf+xml	http://www.gutenberg.org/ebooks/61006.rdf	2020-06-11 01:49:40.680965	ebooks/61006
231616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61006.kindle.images	2020-05-29 23:36:00.330824	ebooks/61006
88204	application/epub+zip	http://www.gutenberg.org/ebooks/61006.epub.images	2020-05-29 23:35:59.958809	ebooks/61006
51394	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61006/61006-h/61006-h.htm	2019-12-23 06:15:58	ebooks/61006
215615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61007.kindle.images	2020-05-29 23:36:01.097981	ebooks/61007
13615	application/rdf+xml	http://www.gutenberg.org/ebooks/61007.rdf	2020-06-11 01:49:40.705964	ebooks/61007
39539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61007/61007.txt	2019-12-23 06:21:42	ebooks/61007
15159	application/zip	http://www.gutenberg.org/files/61007/61007.zip	2019-12-23 06:21:44	ebooks/61007
279758	text/html; charset=us-ascii	http://www.gutenberg.org/files/61007/61007-h.zip	2019-12-23 06:21:44	ebooks/61007
84379	application/epub+zip	http://www.gutenberg.org/ebooks/61007.epub.noimages	2020-05-29 23:36:00.902983	ebooks/61007
84379	application/epub+zip	http://www.gutenberg.org/ebooks/61007.epub.images	2020-05-29 23:36:00.806979	ebooks/61007
215603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61007.kindle.noimages	2020-05-29 23:36:01.297008	ebooks/61007
25860	image/jpeg	http://www.gutenberg.org/cache/epub/61007/pg61007.cover.medium.jpg	2020-05-29 23:36:01.338976	ebooks/61007
42117	text/html; charset=us-ascii	http://www.gutenberg.org/files/61007/61007-h/61007-h.htm	2019-12-23 06:21:42	ebooks/61007
4557	image/jpeg	http://www.gutenberg.org/cache/epub/61007/pg61007.cover.small.jpg	2020-05-29 23:36:01.318972	ebooks/61007
39509	text/plain	http://www.gutenberg.org/ebooks/61007.txt.utf-8	2020-05-29 23:36:00.677985	ebooks/61007
2397	image/jpeg	http://www.gutenberg.org/cache/epub/61008/pg61008.cover.small.jpg	2020-05-29 23:36:05.805916	ebooks/61008
525986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61008/61008-h/61008-h.htm	2019-12-23 06:35:24	ebooks/61008
626551	application/epub+zip	http://www.gutenberg.org/ebooks/61008.epub.images	2020-05-29 23:36:02.088967	ebooks/61008
11779	image/jpeg	http://www.gutenberg.org/cache/epub/61008/pg61008.cover.medium.jpg	2020-05-29 23:36:05.850931	ebooks/61008
14012	application/rdf+xml	http://www.gutenberg.org/ebooks/61008.rdf	2020-06-11 01:49:40.730967	ebooks/61008
1793631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61008.kindle.images	2020-05-29 23:36:04.475937	ebooks/61008
299560	application/epub+zip	http://www.gutenberg.org/ebooks/61008.epub.noimages	2020-05-29 23:36:02.432961	ebooks/61008
1070460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61008.kindle.noimages	2020-05-29 23:36:05.756918	ebooks/61008
570931	application/zip	http://www.gutenberg.org/files/61008/61008-h.zip	2019-12-23 06:35:26	ebooks/61008
470978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61008/61008-8.txt	2019-12-23 06:35:22	ebooks/61008
482855	text/plain	http://www.gutenberg.org/ebooks/61008.txt.utf-8	2020-05-29 23:36:01.44504	ebooks/61008
185619	application/zip	http://www.gutenberg.org/files/61008/61008-8.zip	2019-12-23 06:35:26	ebooks/61008
17267	application/rdf+xml	http://www.gutenberg.org/ebooks/61009.rdf	2020-06-11 01:49:40.775966	ebooks/61009
2224	image/jpeg	http://www.gutenberg.org/cache/epub/61009/pg61009.cover.small.jpg	2020-05-29 23:36:10.732863	ebooks/61009
10914503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61009.kindle.images	2020-05-29 23:36:10.285869	ebooks/61009
367114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61009.kindle.noimages	2020-05-29 23:36:10.688876	ebooks/61009
12629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61009/61009-8.zip	2019-12-23 06:57:04	ebooks/61009
14037	image/jpeg	http://www.gutenberg.org/cache/epub/61009/pg61009.cover.medium.jpg	2020-05-29 23:36:10.774857	ebooks/61009
37581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61009/61009-8.txt	2019-12-23 06:55:48	ebooks/61009
12614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61009/61009.zip	2019-12-23 06:57:04	ebooks/61009
13360708	application/zip	http://www.gutenberg.org/files/61009/61009-h.zip	2019-12-23 06:57:04	ebooks/61009
138652	application/epub+zip	http://www.gutenberg.org/ebooks/61009.epub.noimages	2020-05-29 23:36:06.785955	ebooks/61009
37572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61009/61009.txt	2019-12-23 06:55:48	ebooks/61009
6054349	application/epub+zip	http://www.gutenberg.org/ebooks/61009.epub.images	2020-05-29 23:36:06.528922	ebooks/61009
69620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61009/61009-h/61009-h.htm	2019-12-23 06:55:48	ebooks/61009
37546	text/plain	http://www.gutenberg.org/ebooks/61009.txt.utf-8	2020-05-29 23:36:05.992922	ebooks/61009
284300	text/html	http://www.gutenberg.org/ebooks/6101.html.noimages	2020-06-03 01:06:02.089748	ebooks/6101
129471	application/epub+zip	http://www.gutenberg.org/ebooks/6101.epub.images	2020-06-03 01:06:02.213768	ebooks/6101
129471	application/epub+zip	http://www.gutenberg.org/ebooks/6101.epub.noimages	2020-06-03 01:06:02.292801	ebooks/6101
284300	text/html	http://www.gutenberg.org/ebooks/6101.html.images	2020-06-03 01:06:02.023818	ebooks/6101
101834	application/zip	http://www.gutenberg.org/files/6101/6101.zip	2015-04-08 06:57:04	ebooks/6101
12888	application/rdf+xml	http://www.gutenberg.org/ebooks/6101.rdf	2020-06-11 01:04:57.82416	ebooks/6101
268654	text/plain	http://www.gutenberg.org/ebooks/6101.txt.utf-8	2020-06-03 01:06:01.869737	ebooks/6101
268684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6101/6101.txt	2015-04-08 06:56:44	ebooks/6101
12996	image/jpeg	http://www.gutenberg.org/cache/epub/6101/pg6101.cover.medium.jpg	2020-06-03 01:06:03.498725	ebooks/6101
512611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6101.kindle.images	2020-06-03 01:06:02.868745	ebooks/6101
512607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6101.kindle.noimages	2020-06-03 01:06:03.450725	ebooks/6101
3619	image/jpeg	http://www.gutenberg.org/cache/epub/6101/pg6101.cover.small.jpg	2020-06-03 01:06:03.475737	ebooks/6101
120910	application/zip	http://www.gutenberg.org/files/61010/61010-0.zip	2019-12-24 05:13:52	ebooks/61010
3745	image/jpeg	http://www.gutenberg.org/cache/epub/61010/pg61010.cover.small.jpg	2020-05-29 23:36:13.29382	ebooks/61010
348988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61010/61010-h/61010-h.htm	2019-12-24 05:13:50	ebooks/61010
235211	application/epub+zip	http://www.gutenberg.org/ebooks/61010.epub.noimages	2020-05-29 23:36:11.486874	ebooks/61010
254553	application/epub+zip	http://www.gutenberg.org/ebooks/61010.epub.images	2020-05-29 23:36:11.256884	ebooks/61010
27359	image/jpeg	http://www.gutenberg.org/cache/epub/61010/pg61010.cover.medium.jpg	2020-05-29 23:36:13.32182	ebooks/61010
12522	application/rdf+xml	http://www.gutenberg.org/ebooks/61010.rdf	2020-06-11 01:49:40.798969	ebooks/61010
242774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61010/61010-h.zip	2019-12-24 05:13:52	ebooks/61010
309335	text/plain; charset=utf-8	http://www.gutenberg.org/files/61010/61010-0.txt	2019-12-24 05:13:40	ebooks/61010
800299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61010.kindle.noimages	2020-05-29 23:36:13.262824	ebooks/61010
832237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61010.kindle.images	2020-05-29 23:36:12.364833	ebooks/61010
401704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61011.kindle.noimages	2020-05-29 23:36:14.986795	ebooks/61011
227592	text/html	http://www.gutenberg.org/ebooks/61011.html.noimages	2020-05-29 23:36:13.699812	ebooks/61011
401708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61011.kindle.images	2020-05-29 23:36:14.456807	ebooks/61011
196687	text/plain	http://www.gutenberg.org/ebooks/61011.txt.utf-8	2020-05-29 23:36:13.425865	ebooks/61011
188829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61011/61011-8.txt	2019-12-23 16:20:58	ebooks/61011
227592	text/html	http://www.gutenberg.org/ebooks/61011.html.images	2020-05-29 23:36:13.639827	ebooks/61011
16154	image/jpeg	http://www.gutenberg.org/cache/epub/61011/pg61011.cover.medium.jpg	2020-05-29 23:36:15.036809	ebooks/61011
101636	application/epub+zip	http://www.gutenberg.org/ebooks/61011.epub.images	2020-05-29 23:36:13.827831	ebooks/61011
101636	application/epub+zip	http://www.gutenberg.org/ebooks/61011.epub.noimages	2020-05-29 23:36:13.919839	ebooks/61011
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/61011.rdf	2020-06-11 01:49:40.822962	ebooks/61011
72652	application/zip	http://www.gutenberg.org/files/61011/61011-8.zip	2019-12-23 16:20:58	ebooks/61011
4340	image/jpeg	http://www.gutenberg.org/cache/epub/61011/pg61011.cover.small.jpg	2020-05-29 23:36:15.012829	ebooks/61011
907721	application/epub+zip	http://www.gutenberg.org/ebooks/61012.epub.images	2020-05-29 23:36:15.589087	ebooks/61012
54002	application/zip	http://www.gutenberg.org/files/61012/61012-0.zip	2019-12-24 06:01:48	ebooks/61012
181787	text/html; charset=utf-8	http://www.gutenberg.org/files/61012/61012-h/61012-h.htm	2019-12-24 06:01:46	ebooks/61012
416289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61012.kindle.noimages	2020-05-29 23:36:17.619079	ebooks/61012
10598	image/jpeg	http://www.gutenberg.org/cache/epub/61012/pg61012.cover.medium.jpg	2020-05-29 23:36:17.692072	ebooks/61012
137497	application/epub+zip	http://www.gutenberg.org/ebooks/61012.epub.noimages	2020-05-29 23:36:15.920101	ebooks/61012
2219	image/jpeg	http://www.gutenberg.org/cache/epub/61012/pg61012.cover.small.jpg	2020-05-29 23:36:17.658067	ebooks/61012
1754297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61012.kindle.images	2020-05-29 23:36:16.904075	ebooks/61012
892483	application/zip	http://www.gutenberg.org/files/61012/61012-h.zip	2019-12-24 06:01:48	ebooks/61012
153057	text/plain; charset=utf-8	http://www.gutenberg.org/files/61012/61012-0.txt	2019-12-24 06:01:42	ebooks/61012
12171	application/rdf+xml	http://www.gutenberg.org/ebooks/61012.rdf	2020-06-11 01:49:40.844965	ebooks/61012
87054	application/epub+zip	http://www.gutenberg.org/ebooks/61013.epub.noimages	2020-05-29 23:36:18.050064	ebooks/61013
226358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61013.kindle.images	2020-05-29 23:36:18.25706	ebooks/61013
13592	application/rdf+xml	http://www.gutenberg.org/ebooks/61013.rdf	2020-06-11 01:49:40.870968	ebooks/61013
25860	image/jpeg	http://www.gutenberg.org/cache/epub/61013/pg61013.cover.medium.jpg	2020-05-29 23:36:18.503077	ebooks/61013
87054	application/epub+zip	http://www.gutenberg.org/ebooks/61013.epub.images	2020-05-29 23:36:17.94708	ebooks/61013
4557	image/jpeg	http://www.gutenberg.org/cache/epub/61013/pg61013.cover.small.jpg	2020-05-29 23:36:18.484049	ebooks/61013
48285	text/html; charset=us-ascii	http://www.gutenberg.org/files/61013/61013-h/61013-h.htm	2019-12-24 06:09:32	ebooks/61013
282642	application/zip	http://www.gutenberg.org/files/61013/61013-h.zip	2019-12-24 06:09:32	ebooks/61013
45925	text/plain	http://www.gutenberg.org/ebooks/61013.txt.utf-8	2020-05-29 23:36:17.802067	ebooks/61013
17926	application/zip	http://www.gutenberg.org/files/61013/61013.zip	2019-12-24 06:09:32	ebooks/61013
45955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61013/61013.txt	2019-12-24 06:09:32	ebooks/61013
226346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61013.kindle.noimages	2020-05-29 23:36:18.462056	ebooks/61013
1159025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61014.kindle.noimages	2020-06-17 19:04:34.277946	ebooks/61014
1159042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61014.kindle.images	2020-06-17 19:04:32.892956	ebooks/61014
643922	text/html	http://www.gutenberg.org/files/61014/61014-h/61014-h.htm	2019-12-24 16:39:04	ebooks/61014
222219	text/plain; charset=utf-8	http://www.gutenberg.org/files/61014/61014-0.zip	2020-06-17 13:52:49	ebooks/61014
302098	application/epub+zip	http://www.gutenberg.org/ebooks/61014.epub.images	2020-06-17 19:04:31.180808	ebooks/61014
594869	text/plain; charset=utf-8	http://www.gutenberg.org/files/61014/61014-0.txt	2020-06-17 13:52:49	ebooks/61014
2225	image/jpeg	http://www.gutenberg.org/cache/epub/61014/pg61014.cover.small.jpg	2020-06-17 19:04:34.314937	ebooks/61014
257400	text/html	http://www.gutenberg.org/files/61014/61014-h.zip	2019-12-24 16:41:20	ebooks/61014
13984	image/jpeg	http://www.gutenberg.org/cache/epub/61014/pg61014.cover.medium.jpg	2020-06-17 19:04:34.345937	ebooks/61014
302097	application/epub+zip	http://www.gutenberg.org/ebooks/61014.epub.noimages	2020-06-17 19:04:31.507787	ebooks/61014
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/61014.rdf	2020-06-17 19:04:34.421937	ebooks/61014
142641	application/epub+zip	http://www.gutenberg.org/ebooks/61015.epub.noimages	2020-05-29 23:36:23.292006	ebooks/61015
440405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61015.kindle.noimages	2020-05-29 23:36:24.876971	ebooks/61015
12172	application/rdf+xml	http://www.gutenberg.org/ebooks/61015.rdf	2020-06-11 01:49:40.917963	ebooks/61015
666850	application/epub+zip	http://www.gutenberg.org/ebooks/61015.epub.images	2020-05-29 23:36:22.963	ebooks/61015
1340190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61015.kindle.images	2020-05-29 23:36:24.158065	ebooks/61015
58697	application/zip	http://www.gutenberg.org/files/61015/61015-0.zip	2019-12-24 15:16:20	ebooks/61015
163773	text/plain; charset=utf-8	http://www.gutenberg.org/files/61015/61015-0.txt	2019-12-24 15:16:14	ebooks/61015
193985	text/html; charset=utf-8	http://www.gutenberg.org/files/61015/61015-h/61015-h.htm	2019-12-24 15:16:18	ebooks/61015
651799	text/html; charset=utf-8	http://www.gutenberg.org/files/61015/61015-h.zip	2019-12-24 15:16:20	ebooks/61015
10429	image/jpeg	http://www.gutenberg.org/cache/epub/61015/pg61015.cover.medium.jpg	2020-05-29 23:36:25.127964	ebooks/61015
2131	image/jpeg	http://www.gutenberg.org/cache/epub/61015/pg61015.cover.small.jpg	2020-05-29 23:36:25.091977	ebooks/61015
36336	image/jpeg	http://www.gutenberg.org/cache/epub/61016/pg61016.cover.medium.jpg	2020-06-17 19:04:39.826879	ebooks/61016
12782	application/rdf+xml	http://www.gutenberg.org/ebooks/61016.rdf	2020-06-17 19:04:39.894867	ebooks/61016
484393	application/epub+zip	http://www.gutenberg.org/ebooks/61016.epub.images	2020-06-17 19:04:36.91092	ebooks/61016
446220	text/plain; charset=utf-8	http://www.gutenberg.org/files/61016/61016-0.txt	2020-06-17 13:53:07	ebooks/61016
1509614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61016.kindle.images	2020-06-17 19:04:38.632882	ebooks/61016
278683	application/epub+zip	http://www.gutenberg.org/ebooks/61016.epub.noimages	2020-06-17 19:04:37.382906	ebooks/61016
482764	text/html	http://www.gutenberg.org/files/61016/61016-h/61016-h.htm	2019-12-25 08:49:32	ebooks/61016
174925	application/zip	http://www.gutenberg.org/files/61016/61016-0.zip	2020-06-17 13:53:07	ebooks/61016
984207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61016.kindle.noimages	2020-06-17 19:04:39.755869	ebooks/61016
3249	image/jpeg	http://www.gutenberg.org/cache/epub/61016/pg61016.cover.small.jpg	2020-06-17 19:04:39.79288	ebooks/61016
312430	text/html	http://www.gutenberg.org/files/61016/61016-h.zip	2019-12-25 08:52:00	ebooks/61016
272928	application/epub+zip	http://www.gutenberg.org/ebooks/61017.epub.noimages	2020-05-29 23:36:29.720954	ebooks/61017
2935391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61017.kindle.images	2020-05-29 23:36:31.008889	ebooks/61017
142260	text/plain; charset=utf-8	http://www.gutenberg.org/files/61017/61017-0.zip	2019-12-25 09:26:18	ebooks/61017
1284960	text/html; charset=utf-8	http://www.gutenberg.org/files/61017/61017-h.zip	2019-12-25 09:26:18	ebooks/61017
366998	text/plain; charset=utf-8	http://www.gutenberg.org/files/61017/61017-0.txt	2019-12-25 09:26:08	ebooks/61017
418047	text/html; charset=utf-8	http://www.gutenberg.org/files/61017/61017-h/61017-h.htm	2019-12-25 09:26:14	ebooks/61017
866162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61017.kindle.noimages	2020-05-29 23:36:32.010888	ebooks/61017
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/61017.rdf	2020-06-11 01:49:40.963999	ebooks/61017
1308833	application/epub+zip	http://www.gutenberg.org/ebooks/61017.epub.images	2020-05-29 23:36:29.174938	ebooks/61017
2335	image/jpeg	http://www.gutenberg.org/cache/epub/61017/pg61017.cover.small.jpg	2020-05-29 23:36:32.042883	ebooks/61017
15460	image/jpeg	http://www.gutenberg.org/cache/epub/61017/pg61017.cover.medium.jpg	2020-05-29 23:36:32.070896	ebooks/61017
381339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61018.kindle.noimages	2020-05-29 23:36:33.661897	ebooks/61018
96963	application/epub+zip	http://www.gutenberg.org/ebooks/61018.epub.images	2020-05-29 23:36:32.513888	ebooks/61018
13467	application/rdf+xml	http://www.gutenberg.org/ebooks/61018.rdf	2020-06-11 01:49:40.987961	ebooks/61018
65107	application/zip	http://www.gutenberg.org/files/61018/61018-8.zip	2019-12-26 06:09:14	ebooks/61018
196464	text/html	http://www.gutenberg.org/ebooks/61018.html.images	2020-05-29 23:36:32.334923	ebooks/61018
381347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61018.kindle.images	2020-05-29 23:36:33.136874	ebooks/61018
96963	application/epub+zip	http://www.gutenberg.org/ebooks/61018.epub.noimages	2020-05-29 23:36:32.605878	ebooks/61018
18927	image/jpeg	http://www.gutenberg.org/cache/epub/61018/pg61018.cover.medium.jpg	2020-05-29 23:36:33.715855	ebooks/61018
160631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61018/61018-8.txt	2019-12-26 06:08:06	ebooks/61018
167423	text/plain	http://www.gutenberg.org/ebooks/61018.txt.utf-8	2020-05-29 23:36:32.180889	ebooks/61018
196464	text/html	http://www.gutenberg.org/ebooks/61018.html.noimages	2020-05-29 23:36:32.390881	ebooks/61018
4268	image/jpeg	http://www.gutenberg.org/cache/epub/61018/pg61018.cover.small.jpg	2020-05-29 23:36:33.68987	ebooks/61018
59130	application/zip	http://www.gutenberg.org/files/61019/61019-0.zip	2019-12-27 05:12:24	ebooks/61019
144456	application/epub+zip	http://www.gutenberg.org/ebooks/61019.epub.noimages	2020-05-29 23:36:34.627877	ebooks/61019
10093	image/jpeg	http://www.gutenberg.org/cache/epub/61019/pg61019.cover.medium.jpg	2020-05-29 23:36:36.303834	ebooks/61019
160788	text/plain; charset=utf-8	http://www.gutenberg.org/files/61019/61019-0.txt	2019-12-27 05:12:14	ebooks/61019
735355	text/html; charset=utf-8	http://www.gutenberg.org/files/61019/61019-h.zip	2019-12-27 05:12:24	ebooks/61019
1493493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61019.kindle.images	2020-05-29 23:36:35.539836	ebooks/61019
12174	application/rdf+xml	http://www.gutenberg.org/ebooks/61019.rdf	2020-06-11 01:49:41.009991	ebooks/61019
762029	application/epub+zip	http://www.gutenberg.org/ebooks/61019.epub.images	2020-05-29 23:36:34.280895	ebooks/61019
192967	text/html; charset=utf-8	http://www.gutenberg.org/files/61019/61019-h/61019-h.htm	2019-12-27 05:12:22	ebooks/61019
442876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61019.kindle.noimages	2020-05-29 23:36:36.232829	ebooks/61019
2131	image/jpeg	http://www.gutenberg.org/cache/epub/61019/pg61019.cover.small.jpg	2020-05-29 23:36:36.269829	ebooks/61019
754781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6102/6102.txt	2012-09-08 05:45:30	ebooks/6102
345030	application/epub+zip	http://www.gutenberg.org/ebooks/6102.epub.images	2020-06-03 01:06:04.652726	ebooks/6102
1346685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6102.kindle.noimages	2020-06-03 01:06:08.138699	ebooks/6102
754753	text/plain	http://www.gutenberg.org/ebooks/6102.txt.utf-8	2020-06-03 01:06:03.61776	ebooks/6102
12648	image/jpeg	http://www.gutenberg.org/cache/epub/6102/pg6102.cover.medium.jpg	2020-06-03 01:06:08.214657	ebooks/6102
12439	application/rdf+xml	http://www.gutenberg.org/ebooks/6102.rdf	2020-06-11 01:04:57.847161	ebooks/6102
823325	text/html	http://www.gutenberg.org/ebooks/6102.html.noimages	2020-06-03 01:06:04.322713	ebooks/6102
3366	image/jpeg	http://www.gutenberg.org/cache/epub/6102/pg6102.cover.small.jpg	2020-06-03 01:06:08.189652	ebooks/6102
287080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6102/6102.zip	2012-09-08 06:00:18	ebooks/6102
1346690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6102.kindle.images	2020-06-03 01:06:06.504736	ebooks/6102
823325	text/html	http://www.gutenberg.org/ebooks/6102.html.images	2020-06-03 01:06:04.150707	ebooks/6102
345029	application/epub+zip	http://www.gutenberg.org/ebooks/6102.epub.noimages	2020-06-03 01:06:04.862706	ebooks/6102
207250	text/html	http://www.gutenberg.org/ebooks/61020.html.images	2020-05-29 23:36:36.646825	ebooks/61020
391346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61020.kindle.images	2020-05-29 23:36:37.389844	ebooks/61020
13277	application/rdf+xml	http://www.gutenberg.org/ebooks/61020.rdf	2020-06-11 01:49:41.032974	ebooks/61020
14305	image/jpeg	http://www.gutenberg.org/cache/epub/61020/pg61020.cover.medium.jpg	2020-05-29 23:36:37.906799	ebooks/61020
3621	image/jpeg	http://www.gutenberg.org/cache/epub/61020/pg61020.cover.small.jpg	2020-05-29 23:36:37.881803	ebooks/61020
99962	application/epub+zip	http://www.gutenberg.org/ebooks/61020.epub.noimages	2020-05-29 23:36:36.914823	ebooks/61020
99962	application/epub+zip	http://www.gutenberg.org/ebooks/61020.epub.images	2020-05-29 23:36:36.833839	ebooks/61020
207250	text/html	http://www.gutenberg.org/ebooks/61020.html.noimages	2020-05-29 23:36:36.699815	ebooks/61020
391338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61020.kindle.noimages	2020-05-29 23:36:37.855798	ebooks/61020
72984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61020/61020-8.zip	2019-12-26 07:30:03	ebooks/61020
180217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61020/61020-8.txt	2019-12-26 07:30:03	ebooks/61020
188288	text/plain	http://www.gutenberg.org/ebooks/61020.txt.utf-8	2020-05-29 23:36:36.415819	ebooks/61020
393455	application/zip	http://www.gutenberg.org/files/61021/61021-h.zip	2019-12-26 09:55:08	ebooks/61021
178828	application/epub+zip	http://www.gutenberg.org/ebooks/61021.epub.noimages	2020-05-29 23:36:38.477804	ebooks/61021
538728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61021.kindle.noimages	2020-05-29 23:36:39.690976	ebooks/61021
929622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61021.kindle.images	2020-05-29 23:36:39.111798	ebooks/61021
179333	text/plain	http://www.gutenberg.org/ebooks/61021.txt.utf-8	2020-05-29 23:36:38.014813	ebooks/61021
179360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61021/61021.txt	2019-12-26 09:48:33	ebooks/61021
72206	application/zip	http://www.gutenberg.org/files/61021/61021.zip	2019-12-26 09:48:33	ebooks/61021
3894	image/jpeg	http://www.gutenberg.org/cache/epub/61021/pg61021.cover.small.jpg	2020-05-29 23:36:39.717976	ebooks/61021
72223	application/zip	http://www.gutenberg.org/files/61021/61021-8.zip	2019-12-26 09:48:33	ebooks/61021
198392	text/html	http://www.gutenberg.org/files/61021/61021-h/61021-h.htm	2019-12-26 09:52:14	ebooks/61021
401946	application/epub+zip	http://www.gutenberg.org/ebooks/61021.epub.images	2020-05-29 23:36:38.299822	ebooks/61021
15112	application/rdf+xml	http://www.gutenberg.org/ebooks/61021.rdf	2020-06-11 01:49:41.059966	ebooks/61021
24824	image/jpeg	http://www.gutenberg.org/cache/epub/61021/pg61021.cover.medium.jpg	2020-05-29 23:36:39.741992	ebooks/61021
179348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61021/61021-8.txt	2019-12-26 09:48:33	ebooks/61021
461884	application/epub+zip	http://www.gutenberg.org/ebooks/61022.epub.images	2020-05-29 23:36:40.51799	ebooks/61022
209606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61022/61022-8.zip	2019-12-26 08:20:24	ebooks/61022
1182801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61022.kindle.noimages	2020-05-29 23:36:43.487929	ebooks/61022
422735	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61022/61022-h.zip	2019-12-26 08:20:24	ebooks/61022
355513	application/epub+zip	http://www.gutenberg.org/ebooks/61022.epub.noimages	2020-05-29 23:36:40.938965	ebooks/61022
16365	image/jpeg	http://www.gutenberg.org/cache/epub/61022/pg61022.cover.medium.jpg	2020-05-29 23:36:43.549931	ebooks/61022
610766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61022/61022-h/61022-h.htm	2019-12-26 08:20:08	ebooks/61022
564868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61022/61022-8.txt	2019-12-26 08:19:12	ebooks/61022
14043	application/rdf+xml	http://www.gutenberg.org/ebooks/61022.rdf	2020-06-11 01:49:41.084961	ebooks/61022
574466	text/plain	http://www.gutenberg.org/ebooks/61022.txt.utf-8	2020-05-29 23:36:39.854977	ebooks/61022
2980	image/jpeg	http://www.gutenberg.org/cache/epub/61022/pg61022.cover.small.jpg	2020-05-29 23:36:43.519953	ebooks/61022
1332280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61022.kindle.images	2020-05-29 23:36:42.213957	ebooks/61022
51859	application/epub+zip	http://www.gutenberg.org/ebooks/61023.epub.noimages	2020-05-29 23:36:44.032934	ebooks/61023
1836	image/jpeg	http://www.gutenberg.org/cache/epub/61023/pg61023.cover.small.jpg	2020-05-29 23:36:44.577945	ebooks/61023
69642	text/plain; charset=utf-8	http://www.gutenberg.org/files/61023/61023-0.txt	2019-12-26 11:32:38	ebooks/61023
192061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61023.kindle.noimages	2020-05-29 23:36:44.561915	ebooks/61023
12996	application/rdf+xml	http://www.gutenberg.org/ebooks/61023.rdf	2020-06-11 01:49:41.108962	ebooks/61023
8294	image/jpeg	http://www.gutenberg.org/cache/epub/61023/pg61023.cover.medium.jpg	2020-05-29 23:36:44.592926	ebooks/61023
80804	text/html	http://www.gutenberg.org/files/61023/61023-h/61023-h.htm	2019-12-26 11:34:33	ebooks/61023
192074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61023.kindle.images	2020-05-29 23:36:44.295976	ebooks/61023
27421	application/zip	http://www.gutenberg.org/files/61023/61023-0.zip	2019-12-26 11:37:41	ebooks/61023
45625	application/zip	http://www.gutenberg.org/files/61023/61023-h.zip	2019-12-26 11:37:41	ebooks/61023
51860	application/epub+zip	http://www.gutenberg.org/ebooks/61023.epub.images	2020-05-29 23:36:43.857929	ebooks/61023
48678	text/plain; charset=utf-8	http://www.gutenberg.org/files/61024/61024-0.zip	2020-01-30 06:20:22	ebooks/61024
145224	application/zip	http://www.gutenberg.org/files/61024/61024-h.zip	2020-01-30 06:20:22	ebooks/61024
146816	application/epub+zip	http://www.gutenberg.org/ebooks/61024.epub.images	2020-05-29 23:36:45.021925	ebooks/61024
156639	text/plain; charset=utf-8	http://www.gutenberg.org/files/61024/61024-0.txt	2020-01-30 06:17:42	ebooks/61024
469624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61024.kindle.images	2020-05-29 23:36:45.882904	ebooks/61024
35244	image/jpeg	http://www.gutenberg.org/cache/epub/61024/pg61024.cover.medium.jpg	2020-05-29 23:36:46.651897	ebooks/61024
455028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61024.kindle.noimages	2020-05-29 23:36:46.470915	ebooks/61024
176609	text/html; charset=utf-8	http://www.gutenberg.org/files/61024/61024-h/61024-h.htm	2020-01-30 06:19:30	ebooks/61024
13589	application/rdf+xml	http://www.gutenberg.org/ebooks/61024.rdf	2020-06-11 01:49:41.133054	ebooks/61024
140408	application/epub+zip	http://www.gutenberg.org/ebooks/61024.epub.noimages	2020-05-29 23:36:45.282914	ebooks/61024
4276	image/jpeg	http://www.gutenberg.org/cache/epub/61024/pg61024.cover.small.jpg	2020-05-29 23:36:46.508913	ebooks/61024
213341	text/plain; charset=utf-8	http://www.gutenberg.org/files/61025/61025-0.txt	2019-12-26 09:32:06	ebooks/61025
591139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61025.kindle.noimages	2020-05-29 23:36:52.696819	ebooks/61025
199771	application/epub+zip	http://www.gutenberg.org/ebooks/61025.epub.noimages	2020-05-29 23:36:50.193867	ebooks/61025
15559	image/jpeg	http://www.gutenberg.org/cache/epub/61025/pg61025.cover.medium.jpg	2020-05-29 23:36:52.763822	ebooks/61025
3630482	application/epub+zip	http://www.gutenberg.org/ebooks/61025.epub.images	2020-05-29 23:36:49.122858	ebooks/61025
7431498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61025.kindle.images	2020-05-29 23:36:52.030832	ebooks/61025
4625534	text/html; charset=utf-8	http://www.gutenberg.org/files/61025/61025-h.zip	2019-12-26 09:32:18	ebooks/61025
13405	application/rdf+xml	http://www.gutenberg.org/ebooks/61025.rdf	2020-06-11 01:49:41.15696	ebooks/61025
240951	text/html; charset=utf-8	http://www.gutenberg.org/files/61025/61025-h/61025-h.htm	2019-12-26 09:32:12	ebooks/61025
2389	image/jpeg	http://www.gutenberg.org/cache/epub/61025/pg61025.cover.small.jpg	2020-05-29 23:36:52.731826	ebooks/61025
81084	text/plain; charset=utf-8	http://www.gutenberg.org/files/61025/61025-0.zip	2019-12-26 09:32:18	ebooks/61025
15865	image/jpeg	http://www.gutenberg.org/cache/epub/61026/pg61026.cover.medium.jpg	2020-05-29 23:36:55.177087	ebooks/61026
69238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61026/61026-8.zip	2019-12-26 11:28:32	ebooks/61026
3845	image/jpeg	http://www.gutenberg.org/cache/epub/61026/pg61026.cover.small.jpg	2020-05-29 23:36:55.143075	ebooks/61026
399193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61026.kindle.noimages	2020-05-29 23:36:55.104087	ebooks/61026
172240	text/plain	http://www.gutenberg.org/ebooks/61026.txt.utf-8	2020-05-29 23:36:52.882821	ebooks/61026
12372	application/rdf+xml	http://www.gutenberg.org/ebooks/61026.rdf	2020-06-11 01:49:41.179958	ebooks/61026
99705	application/epub+zip	http://www.gutenberg.org/ebooks/61026.epub.noimages	2020-05-29 23:36:53.528815	ebooks/61026
172272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61026/61026-8.txt	2019-12-26 11:28:02	ebooks/61026
1258890	application/epub+zip	http://www.gutenberg.org/ebooks/61026.epub.images	2020-05-29 23:36:53.296806	ebooks/61026
2696530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61026.kindle.images	2020-05-29 23:36:54.568097	ebooks/61026
199591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61026/61026-h/61026-h.htm	2019-12-26 11:28:02	ebooks/61026
1223094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61026/61026-h.zip	2019-12-26 11:28:32	ebooks/61026
26610	image/jpeg	http://www.gutenberg.org/cache/epub/61027/pg61027.cover.medium.jpg	2020-05-29 23:37:01.655999	ebooks/61027
8709509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61027.kindle.images	2020-05-29 23:37:01.129006	ebooks/61027
37121	text/plain; charset=utf-8	http://www.gutenberg.org/files/61027/61027-0.zip	2019-12-26 11:30:20	ebooks/61027
4395657	application/epub+zip	http://www.gutenberg.org/ebooks/61027.epub.images	2020-05-29 23:36:58.266061	ebooks/61027
3657	image/jpeg	http://www.gutenberg.org/cache/epub/61027/pg61027.cover.small.jpg	2020-05-29 23:37:01.622012	ebooks/61027
124256	text/html; charset=utf-8	http://www.gutenberg.org/files/61027/61027-h/61027-h.htm	2019-12-26 11:30:16	ebooks/61027
472201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61027.kindle.noimages	2020-05-29 23:37:01.58505	ebooks/61027
100852	text/plain; charset=utf-8	http://www.gutenberg.org/files/61027/61027-0.txt	2019-12-26 11:30:14	ebooks/61027
172277	application/epub+zip	http://www.gutenberg.org/ebooks/61027.epub.noimages	2020-05-29 23:36:59.279038	ebooks/61027
12658	application/rdf+xml	http://www.gutenberg.org/ebooks/61027.rdf	2020-06-11 01:49:41.202958	ebooks/61027
6378570	text/html; charset=utf-8	http://www.gutenberg.org/files/61027/61027-h.zip	2019-12-26 11:30:20	ebooks/61027
1302196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61028.kindle.noimages	2020-05-29 23:37:06.160935	ebooks/61028
671981	text/html; charset=utf-8	http://www.gutenberg.org/files/61028/61028-h/61028-h.htm	2020-02-11 16:33:10	ebooks/61028
594684	text/plain; charset=utf-8	http://www.gutenberg.org/files/61028/61028-0.txt	2020-02-11 16:32:54	ebooks/61028
416366	application/epub+zip	http://www.gutenberg.org/ebooks/61028.epub.images	2020-05-29 23:37:02.454984	ebooks/61028
2173	image/jpeg	http://www.gutenberg.org/cache/epub/61028/pg61028.cover.small.jpg	2020-05-29 23:37:06.198938	ebooks/61028
13700	image/jpeg	http://www.gutenberg.org/cache/epub/61028/pg61028.cover.medium.jpg	2020-05-29 23:37:06.231979	ebooks/61028
386899	text/html; charset=utf-8	http://www.gutenberg.org/files/61028/61028-h.zip	2020-02-11 16:33:42	ebooks/61028
222516	application/zip	http://www.gutenberg.org/files/61028/61028-0.zip	2020-02-11 16:33:40	ebooks/61028
391946	application/epub+zip	http://www.gutenberg.org/ebooks/61028.epub.noimages	2020-05-29 23:37:03.131001	ebooks/61028
12472	application/rdf+xml	http://www.gutenberg.org/ebooks/61028.rdf	2020-06-11 01:49:41.225963	ebooks/61028
1350452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61028.kindle.images	2020-05-29 23:37:04.636974	ebooks/61028
316121	text/html; charset=utf-8	http://www.gutenberg.org/files/61029/61029-h/61029-h.htm	2019-12-26 14:20:12	ebooks/61029
101229	text/plain; charset=utf-8	http://www.gutenberg.org/files/61029/61029-0.zip	2019-12-26 14:20:14	ebooks/61029
203997	text/html; charset=utf-8	http://www.gutenberg.org/files/61029/61029-h.zip	2019-12-26 14:20:14	ebooks/61029
1849	image/jpeg	http://www.gutenberg.org/cache/epub/61029/pg61029.cover.small.jpg	2020-05-29 23:37:08.776899	ebooks/61029
219584	application/epub+zip	http://www.gutenberg.org/ebooks/61029.epub.noimages	2020-05-29 23:37:07.154948	ebooks/61029
16866	image/jpeg	http://www.gutenberg.org/cache/epub/61029/pg61029.cover.medium.jpg	2020-05-29 23:37:08.806912	ebooks/61029
13264	application/rdf+xml	http://www.gutenberg.org/ebooks/61029.rdf	2020-06-11 01:49:41.250956	ebooks/61029
723244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61029.kindle.noimages	2020-05-29 23:37:08.743907	ebooks/61029
283151	text/plain; charset=utf-8	http://www.gutenberg.org/files/61029/61029-0.txt	2019-12-26 14:20:10	ebooks/61029
723256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61029.kindle.images	2020-05-29 23:37:07.950952	ebooks/61029
219584	application/epub+zip	http://www.gutenberg.org/ebooks/61029.epub.images	2020-05-29 23:37:06.784946	ebooks/61029
833769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6103.kindle.images	2020-06-03 01:06:10.042646	ebooks/6103
12340	image/jpeg	http://www.gutenberg.org/cache/epub/6103/pg6103.cover.medium.jpg	2020-06-03 01:06:11.065616	ebooks/6103
211917	application/epub+zip	http://www.gutenberg.org/ebooks/6103.epub.images	2020-06-03 01:06:08.93567	ebooks/6103
12063	application/rdf+xml	http://www.gutenberg.org/ebooks/6103.rdf	2020-06-11 01:04:57.869163	ebooks/6103
211916	application/epub+zip	http://www.gutenberg.org/ebooks/6103.epub.noimages	2020-06-03 01:06:09.067648	ebooks/6103
471796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6103/6103.txt	2015-04-09 05:40:22	ebooks/6103
506698	text/html	http://www.gutenberg.org/ebooks/6103.html.images	2020-06-03 01:06:08.615688	ebooks/6103
3394	image/jpeg	http://www.gutenberg.org/cache/epub/6103/pg6103.cover.small.jpg	2020-06-03 01:06:11.041664	ebooks/6103
471766	text/plain	http://www.gutenberg.org/ebooks/6103.txt.utf-8	2020-06-03 01:06:08.32766	ebooks/6103
833760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6103.kindle.noimages	2020-06-03 01:06:11.016656	ebooks/6103
506698	text/html	http://www.gutenberg.org/ebooks/6103.html.noimages	2020-06-03 01:06:08.725711	ebooks/6103
177214	application/zip	http://www.gutenberg.org/files/6103/6103.zip	2015-04-09 05:40:40	ebooks/6103
50065	text/plain; charset=utf-8	http://www.gutenberg.org/files/61030/61030-0.txt	2019-12-26 14:21:38	ebooks/61030
1075646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61030.kindle.images	2020-05-29 23:37:11.954867	ebooks/61030
4526	image/jpeg	http://www.gutenberg.org/cache/epub/61030/pg61030.cover.small.jpg	2020-05-29 23:37:12.389868	ebooks/61030
144757	application/epub+zip	http://www.gutenberg.org/ebooks/61030.epub.noimages	2020-05-29 23:37:11.353878	ebooks/61030
30694	image/jpeg	http://www.gutenberg.org/cache/epub/61030/pg61030.cover.medium.jpg	2020-05-29 23:37:12.417858	ebooks/61030
17463	text/plain; charset=utf-8	http://www.gutenberg.org/files/61030/61030-0.zip	2019-12-26 14:21:42	ebooks/61030
71437	text/html; charset=utf-8	http://www.gutenberg.org/files/61030/61030-h/61030-h.htm	2019-12-26 14:21:40	ebooks/61030
567210	application/zip	http://www.gutenberg.org/files/61030/61030-h.zip	2019-12-26 14:21:42	ebooks/61030
373705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61030.kindle.noimages	2020-05-29 23:37:12.360857	ebooks/61030
520042	application/epub+zip	http://www.gutenberg.org/ebooks/61030.epub.images	2020-05-29 23:37:10.275	ebooks/61030
12702	application/rdf+xml	http://www.gutenberg.org/ebooks/61030.rdf	2020-06-11 01:49:41.274957	ebooks/61030
4684	image/jpeg	http://www.gutenberg.org/cache/epub/61031/pg61031.cover.small.jpg	2020-05-29 23:37:13.953834	ebooks/61031
405314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61031.kindle.images	2020-05-29 23:37:13.425843	ebooks/61031
405307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61031.kindle.noimages	2020-05-29 23:37:13.919866	ebooks/61031
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/61031.rdf	2020-06-11 01:49:41.29796	ebooks/61031
98166	application/epub+zip	http://www.gutenberg.org/ebooks/61031.epub.images	2020-05-29 23:37:12.835871	ebooks/61031
220285	text/html	http://www.gutenberg.org/ebooks/61031.html.noimages	2020-05-29 23:37:12.716857	ebooks/61031
198299	text/plain	http://www.gutenberg.org/ebooks/61031.txt.utf-8	2020-05-29 23:37:12.51588	ebooks/61031
220285	text/html	http://www.gutenberg.org/ebooks/61031.html.images	2020-05-29 23:37:12.662876	ebooks/61031
189441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61031/61031-8.txt	2019-12-27 04:52:49	ebooks/61031
19909	image/jpeg	http://www.gutenberg.org/cache/epub/61031/pg61031.cover.medium.jpg	2020-05-29 23:37:13.978835	ebooks/61031
70811	application/zip	http://www.gutenberg.org/files/61031/61031-8.zip	2019-12-27 04:52:49	ebooks/61031
98167	application/epub+zip	http://www.gutenberg.org/ebooks/61031.epub.noimages	2020-05-29 23:37:12.924868	ebooks/61031
511112	text/html; charset=utf-8	http://www.gutenberg.org/files/61032/61032-h/61032-h.htm	2019-12-27 05:18:44	ebooks/61032
1730306	application/epub+zip	http://www.gutenberg.org/ebooks/61032.epub.images	2020-05-29 23:37:15.016832	ebooks/61032
342170	application/epub+zip	http://www.gutenberg.org/ebooks/61032.epub.noimages	2020-05-29 23:37:15.537847	ebooks/61032
3362676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61032.kindle.images	2020-05-29 23:37:17.220797	ebooks/61032
1133740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61032.kindle.noimages	2020-05-29 23:37:18.4738	ebooks/61032
454340	text/plain; charset=utf-8	http://www.gutenberg.org/files/61032/61032-0.txt	2019-12-27 05:19:40	ebooks/61032
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/61032.rdf	2020-06-11 01:49:41.321958	ebooks/61032
27971	image/jpeg	http://www.gutenberg.org/cache/epub/61032/pg61032.cover.medium.jpg	2020-05-29 23:37:18.561975	ebooks/61032
1874740	application/zip	http://www.gutenberg.org/files/61032/61032-h.zip	2019-12-27 05:20:02	ebooks/61032
177061	application/zip	http://www.gutenberg.org/files/61032/61032-0.zip	2019-12-27 05:20:02	ebooks/61032
4766	image/jpeg	http://www.gutenberg.org/cache/epub/61032/pg61032.cover.small.jpg	2020-05-29 23:37:18.51998	ebooks/61032
121808	text/plain	http://www.gutenberg.org/ebooks/61033.txt.utf-8	2020-05-29 23:37:18.679993	ebooks/61033
62270	application/epub+zip	http://www.gutenberg.org/ebooks/61033.epub.images	2020-05-29 23:37:18.863975	ebooks/61033
2473	image/jpeg	http://www.gutenberg.org/cache/epub/61033/pg61033.cover.small.jpg	2020-05-29 23:37:19.533967	ebooks/61033
128492	text/html	http://www.gutenberg.org/ebooks/61033.html.images	2020-05-29 23:37:18.754987	ebooks/61033
62270	application/epub+zip	http://www.gutenberg.org/ebooks/61033.epub.noimages	2020-05-29 23:37:18.914974	ebooks/61033
45378	application/zip	http://www.gutenberg.org/files/61033/61033-8.zip	2019-12-27 07:11:39	ebooks/61033
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/61033.rdf	2020-06-11 01:49:41.345966	ebooks/61033
128492	text/html	http://www.gutenberg.org/ebooks/61033.html.noimages	2020-05-29 23:37:18.790984	ebooks/61033
252174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61033.kindle.images	2020-05-29 23:37:19.212987	ebooks/61033
8912	image/jpeg	http://www.gutenberg.org/cache/epub/61033/pg61033.cover.medium.jpg	2020-05-29 23:37:19.556008	ebooks/61033
116807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61033/61033-8.txt	2019-12-27 07:11:39	ebooks/61033
252170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61033.kindle.noimages	2020-05-29 23:37:19.508967	ebooks/61033
13593	application/rdf+xml	http://www.gutenberg.org/ebooks/61034.rdf	2020-06-17 19:04:45.477796	ebooks/61034
145318	text/plain; charset=utf-8	http://www.gutenberg.org/files/61034/61034-0.txt	2020-06-17 13:55:43	ebooks/61034
436304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61034.kindle.noimages	2020-06-17 19:04:45.248807	ebooks/61034
2319798	application/epub+zip	http://www.gutenberg.org/ebooks/61034.epub.images	2020-06-17 19:04:42.699852	ebooks/61034
184634	text/html	http://www.gutenberg.org/files/61034/61034-h/61034-h.htm	2019-12-27 09:38:32	ebooks/61034
22474	image/jpeg	http://www.gutenberg.org/cache/epub/61034/pg61034.cover.medium.jpg	2020-06-17 19:04:45.363802	ebooks/61034
2170984	application/zip	http://www.gutenberg.org/files/61034/61034-h.zip	2019-12-27 09:58:41	ebooks/61034
55934	application/zip	http://www.gutenberg.org/files/61034/61034-0.zip	2020-06-17 13:55:43	ebooks/61034
129288	application/epub+zip	http://www.gutenberg.org/ebooks/61034.epub.noimages	2020-06-17 19:04:43.194826	ebooks/61034
3970	image/jpeg	http://www.gutenberg.org/cache/epub/61034/pg61034.cover.small.jpg	2020-06-17 19:04:45.306805	ebooks/61034
3919646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61034.kindle.images	2020-06-17 19:04:44.543814	ebooks/61034
539350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61035.kindle.noimages	2020-05-29 23:37:24.898893	ebooks/61035
14253	application/rdf+xml	http://www.gutenberg.org/ebooks/61035.rdf	2020-06-11 01:49:41.396962	ebooks/61035
244288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61035/61035-h/61035-h.htm	2019-12-27 09:37:18	ebooks/61035
150770	application/epub+zip	http://www.gutenberg.org/ebooks/61035.epub.noimages	2020-05-29 23:37:23.702927	ebooks/61035
87352	application/zip	http://www.gutenberg.org/files/61035/61035-8.zip	2019-12-27 09:37:18	ebooks/61035
140366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61035/61035-h.zip	2019-12-27 09:37:18	ebooks/61035
229934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61035/61035-8.txt	2019-12-27 09:37:14	ebooks/61035
2138	image/jpeg	http://www.gutenberg.org/cache/epub/61035/pg61035.cover.small.jpg	2020-05-29 23:37:24.924892	ebooks/61035
11696	image/jpeg	http://www.gutenberg.org/cache/epub/61035/pg61035.cover.medium.jpg	2020-05-29 23:37:24.954924	ebooks/61035
235624	text/plain	http://www.gutenberg.org/ebooks/61035.txt.utf-8	2020-05-29 23:37:23.16192	ebooks/61035
150770	application/epub+zip	http://www.gutenberg.org/ebooks/61035.epub.images	2020-05-29 23:37:23.488925	ebooks/61035
539366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61035.kindle.images	2020-05-29 23:37:24.298906	ebooks/61035
14018	application/rdf+xml	http://www.gutenberg.org/ebooks/61036.rdf	2020-06-11 01:49:41.422957	ebooks/61036
265789	application/epub+zip	http://www.gutenberg.org/ebooks/61036.epub.images	2020-05-29 23:37:25.758886	ebooks/61036
14248	image/jpeg	http://www.gutenberg.org/cache/epub/61036/pg61036.cover.medium.jpg	2020-05-29 23:37:28.160859	ebooks/61036
223709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61036/61036-8.zip	2019-12-28 04:41:15	ebooks/61036
599100	text/plain	http://www.gutenberg.org/ebooks/61036.txt.utf-8	2020-05-29 23:37:25.064917	ebooks/61036
629185	text/html	http://www.gutenberg.org/ebooks/61036.html.images	2020-05-29 23:37:25.386893	ebooks/61036
3641	image/jpeg	http://www.gutenberg.org/cache/epub/61036/pg61036.cover.small.jpg	2020-05-29 23:37:28.136862	ebooks/61036
1053922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61036.kindle.noimages	2020-05-29 23:37:28.109907	ebooks/61036
265790	application/epub+zip	http://www.gutenberg.org/ebooks/61036.epub.noimages	2020-05-29 23:37:25.921928	ebooks/61036
571993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61036/61036-8.txt	2019-12-28 04:41:15	ebooks/61036
629185	text/html	http://www.gutenberg.org/ebooks/61036.html.noimages	2020-05-29 23:37:25.504906	ebooks/61036
1053933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61036.kindle.images	2020-05-29 23:37:27.018883	ebooks/61036
3034	image/jpeg	http://www.gutenberg.org/cache/epub/61037/pg61037.cover.small.jpg	2020-05-29 23:37:34.196077	ebooks/61037
471836	text/html; charset=utf-8	http://www.gutenberg.org/files/61037/61037-h.zip	2019-12-28 07:03:06	ebooks/61037
1485371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61037.kindle.images	2020-05-29 23:37:32.259805	ebooks/61037
188034	text/plain; charset=utf-8	http://www.gutenberg.org/files/61037/61037-0.zip	2019-12-28 07:03:04	ebooks/61037
12541	application/rdf+xml	http://www.gutenberg.org/ebooks/61037.rdf	2020-06-11 01:49:41.445957	ebooks/61037
465979	application/epub+zip	http://www.gutenberg.org/ebooks/61037.epub.images	2020-05-29 23:37:29.58287	ebooks/61037
646882	text/html; charset=utf-8	http://www.gutenberg.org/files/61037/61037-h/61037-h.htm	2019-12-28 07:03:04	ebooks/61037
1294019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61037.kindle.noimages	2020-05-29 23:37:34.086102	ebooks/61037
369967	application/epub+zip	http://www.gutenberg.org/ebooks/61037.epub.noimages	2020-05-29 23:37:30.473846	ebooks/61037
541802	text/plain; charset=utf-8	http://www.gutenberg.org/files/61037/61037-0.txt	2019-12-28 07:02:44	ebooks/61037
21114	image/jpeg	http://www.gutenberg.org/cache/epub/61037/pg61037.cover.medium.jpg	2020-05-29 23:37:34.297085	ebooks/61037
278765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61038.kindle.noimages	2020-05-29 23:37:35.493079	ebooks/61038
114664	text/plain	http://www.gutenberg.org/ebooks/61038.txt.utf-8	2020-05-29 23:37:34.547074	ebooks/61038
17061	image/jpeg	http://www.gutenberg.org/cache/epub/61038/pg61038.cover.medium.jpg	2020-05-29 23:37:35.544055	ebooks/61038
69821	application/epub+zip	http://www.gutenberg.org/ebooks/61038.epub.noimages	2020-05-29 23:37:34.81407	ebooks/61038
110275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61038/61038-8.txt	2019-12-28 07:10:18	ebooks/61038
127180	text/html	http://www.gutenberg.org/ebooks/61038.html.noimages	2020-05-29 23:37:34.674078	ebooks/61038
4275	image/jpeg	http://www.gutenberg.org/cache/epub/61038/pg61038.cover.small.jpg	2020-05-29 23:37:35.520053	ebooks/61038
127180	text/html	http://www.gutenberg.org/ebooks/61038.html.images	2020-05-29 23:37:34.637069	ebooks/61038
278773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61038.kindle.images	2020-05-29 23:37:35.153092	ebooks/61038
45327	application/zip	http://www.gutenberg.org/files/61038/61038-8.zip	2019-12-28 07:10:20	ebooks/61038
13062	application/rdf+xml	http://www.gutenberg.org/ebooks/61038.rdf	2020-06-11 01:49:41.469957	ebooks/61038
69821	application/epub+zip	http://www.gutenberg.org/ebooks/61038.epub.images	2020-05-29 23:37:34.754071	ebooks/61038
2594	image/jpeg	http://www.gutenberg.org/cache/epub/61039/pg61039.cover.small.jpg	2020-05-29 23:37:38.690018	ebooks/61039
15146	application/rdf+xml	http://www.gutenberg.org/ebooks/61039.rdf	2020-06-11 01:49:41.497956	ebooks/61039
241808	text/plain	http://www.gutenberg.org/ebooks/61039.txt.utf-8	2020-05-29 23:37:35.655053	ebooks/61039
166247	application/epub+zip	http://www.gutenberg.org/ebooks/61039.epub.images	2020-05-29 23:37:36.180076	ebooks/61039
335152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61039/61039-h/61039-h.htm	2019-12-28 07:15:10	ebooks/61039
629631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61039.kindle.images	2020-05-29 23:37:37.562051	ebooks/61039
88276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61039/61039-8.zip	2019-12-28 07:15:10	ebooks/61039
237282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61039/61039-8.txt	2019-12-28 07:15:08	ebooks/61039
629623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61039.kindle.noimages	2020-05-29 23:37:38.644019	ebooks/61039
149142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61039/61039-h.zip	2019-12-28 07:15:10	ebooks/61039
15925	image/jpeg	http://www.gutenberg.org/cache/epub/61039/pg61039.cover.medium.jpg	2020-05-29 23:37:38.733039	ebooks/61039
166247	application/epub+zip	http://www.gutenberg.org/ebooks/61039.epub.noimages	2020-05-29 23:37:36.489049	ebooks/61039
4233	image/jpeg	http://www.gutenberg.org/cache/epub/6104/pg6104.cover.small.jpg	2020-06-03 01:06:13.183899	ebooks/6104
402666	text/html; charset=us-ascii	http://www.gutenberg.org/files/6104/6104-h/6104-h.htm	2013-02-01 06:21:34	ebooks/6104
363988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6104/6104.txt	2009-06-04 07:07:18	ebooks/6104
142645	application/zip	http://www.gutenberg.org/files/6104/6104.zip	2009-06-04 07:37:12	ebooks/6104
172641	application/epub+zip	http://www.gutenberg.org/ebooks/6104.epub.images	2020-06-03 01:06:11.541648	ebooks/6104
683625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6104.kindle.noimages	2020-06-03 01:06:13.152917	ebooks/6104
363960	text/plain	http://www.gutenberg.org/ebooks/6104.txt.utf-8	2020-06-03 01:06:11.178687	ebooks/6104
172641	application/epub+zip	http://www.gutenberg.org/ebooks/6104.epub.noimages	2020-06-03 01:06:11.716646	ebooks/6104
683637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6104.kindle.images	2020-06-03 01:06:12.435915	ebooks/6104
15018	image/jpeg	http://www.gutenberg.org/cache/epub/6104/pg6104.cover.medium.jpg	2020-06-03 01:06:13.211924	ebooks/6104
147853	application/zip	http://www.gutenberg.org/files/6104/6104-h.zip	2013-02-01 06:21:34	ebooks/6104
14931	application/rdf+xml	http://www.gutenberg.org/ebooks/6104.rdf	2020-06-11 01:04:57.896158	ebooks/6104
343617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61040/61040-8.txt	2019-12-28 11:06:01	ebooks/61040
343621	text/plain	http://www.gutenberg.org/ebooks/61040.txt.utf-8	2020-05-29 23:37:38.879047	ebooks/61040
8413	image/jpeg	http://www.gutenberg.org/cache/epub/61040/pg61040.cover.medium.jpg	2020-05-29 23:37:41.587987	ebooks/61040
158204	application/epub+zip	http://www.gutenberg.org/ebooks/61040.epub.noimages	2020-05-29 23:37:39.85401	ebooks/61040
130558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61040/61040.zip	2019-12-28 11:06:01	ebooks/61040
1837	image/jpeg	http://www.gutenberg.org/cache/epub/61040/pg61040.cover.small.jpg	2020-05-29 23:37:41.567981	ebooks/61040
15679	application/rdf+xml	http://www.gutenberg.org/ebooks/61040.rdf	2020-06-11 01:49:41.525954	ebooks/61040
158204	application/epub+zip	http://www.gutenberg.org/ebooks/61040.epub.images	2020-05-29 23:37:39.548065	ebooks/61040
148745	text/html	http://www.gutenberg.org/files/61040/61040-h.zip	2019-12-28 11:11:52	ebooks/61040
645700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61040.kindle.noimages	2020-05-29 23:37:41.543993	ebooks/61040
645708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61040.kindle.images	2020-05-29 23:37:40.695996	ebooks/61040
381170	text/html	http://www.gutenberg.org/files/61040/61040-h/61040-h.htm	2019-12-28 11:09:29	ebooks/61040
130610	application/zip	http://www.gutenberg.org/files/61040/61040-8.zip	2019-12-28 11:06:01	ebooks/61040
343625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61040/61040.txt	2019-12-28 11:06:01	ebooks/61040
1316320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61041.kindle.noimages	2020-05-29 23:37:45.59594	ebooks/61041
361154	application/epub+zip	http://www.gutenberg.org/ebooks/61041.epub.images	2020-05-29 23:37:42.198005	ebooks/61041
12610	application/rdf+xml	http://www.gutenberg.org/ebooks/61041.rdf	2020-06-11 01:49:41.548963	ebooks/61041
243678	application/zip	http://www.gutenberg.org/files/61041/61041-0.zip	2020-01-02 07:59:25	ebooks/61041
329524	text/html	http://www.gutenberg.org/files/61041/61041-h.zip	2020-01-01 04:34:55	ebooks/61041
1316328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61041.kindle.images	2020-05-29 23:37:44.061965	ebooks/61041
361154	application/epub+zip	http://www.gutenberg.org/ebooks/61041.epub.noimages	2020-05-29 23:37:42.52998	ebooks/61041
18991	image/jpeg	http://www.gutenberg.org/cache/epub/61041/pg61041.cover.medium.jpg	2020-05-29 23:37:45.668934	ebooks/61041
694897	text/html	http://www.gutenberg.org/files/61041/61041-h/61041-h.htm	2020-01-01 04:33:09	ebooks/61041
637972	text/plain; charset=utf-8	http://www.gutenberg.org/files/61041/61041-0.txt	2020-01-02 07:56:17	ebooks/61041
2873	image/jpeg	http://www.gutenberg.org/cache/epub/61041/pg61041.cover.small.jpg	2020-05-29 23:37:45.634928	ebooks/61041
45633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61042/61042-8.txt	2019-12-29 07:24:50	ebooks/61042
46006	text/plain	http://www.gutenberg.org/ebooks/61042.txt.utf-8	2020-05-29 23:37:45.781934	ebooks/61042
2735	image/jpeg	http://www.gutenberg.org/cache/epub/61042/pg61042.cover.small.jpg	2020-05-29 23:37:46.695915	ebooks/61042
57235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61042/61042-h.zip	2019-12-29 07:24:50	ebooks/61042
69244	application/epub+zip	http://www.gutenberg.org/ebooks/61042.epub.images	2020-05-29 23:37:46.03092	ebooks/61042
202732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61042.kindle.images	2020-05-29 23:37:46.447919	ebooks/61042
12525	image/jpeg	http://www.gutenberg.org/cache/epub/61042/pg61042.cover.medium.jpg	2020-05-29 23:37:46.710914	ebooks/61042
58413	application/epub+zip	http://www.gutenberg.org/ebooks/61042.epub.noimages	2020-05-29 23:37:46.225923	ebooks/61042
181677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61042.kindle.noimages	2020-05-29 23:37:46.678923	ebooks/61042
18391	application/zip	http://www.gutenberg.org/files/61042/61042-8.zip	2019-12-29 07:24:50	ebooks/61042
51554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61042/61042-h/61042-h.htm	2019-12-29 07:24:50	ebooks/61042
14016	application/rdf+xml	http://www.gutenberg.org/ebooks/61042.rdf	2020-06-11 01:49:41.574954	ebooks/61042
506253	text/html; charset=utf-8	http://www.gutenberg.org/files/61043/61043-h/61043-h.htm	2019-12-29 07:26:00	ebooks/61043
3622	image/jpeg	http://www.gutenberg.org/cache/epub/61043/pg61043.cover.small.jpg	2020-05-29 23:37:52.216844	ebooks/61043
14078	application/rdf+xml	http://www.gutenberg.org/ebooks/61043.rdf	2020-06-11 01:49:41.598952	ebooks/61043
1111051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61043.kindle.noimages	2020-05-29 23:37:52.169841	ebooks/61043
343853	application/epub+zip	http://www.gutenberg.org/ebooks/61043.epub.noimages	2020-05-29 23:37:48.366929	ebooks/61043
4303925	application/epub+zip	http://www.gutenberg.org/ebooks/61043.epub.images	2020-05-29 23:37:47.701936	ebooks/61043
180316	text/plain; charset=utf-8	http://www.gutenberg.org/files/61043/61043-0.zip	2019-12-29 07:26:02	ebooks/61043
3396218	application/zip	http://www.gutenberg.org/files/61043/61043-h.zip	2019-12-29 07:26:04	ebooks/61043
6571623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61043.kindle.images	2020-05-29 23:37:50.808863	ebooks/61043
460340	text/plain; charset=utf-8	http://www.gutenberg.org/files/61043/61043-0.txt	2019-12-29 07:25:58	ebooks/61043
26989	image/jpeg	http://www.gutenberg.org/cache/epub/61043/pg61043.cover.medium.jpg	2020-05-29 23:37:52.259837	ebooks/61043
369440	text/html; charset=utf-8	http://www.gutenberg.org/files/61044/61044-h.zip	2019-12-29 08:37:32	ebooks/61044
2942	image/jpeg	http://www.gutenberg.org/cache/epub/61044/pg61044.cover.small.jpg	2020-05-29 23:37:53.693826	ebooks/61044
754936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61044.kindle.images	2020-05-29 23:37:53.371831	ebooks/61044
17732	text/plain; charset=utf-8	http://www.gutenberg.org/files/61044/61044-0.zip	2019-12-29 08:37:32	ebooks/61044
154970	application/epub+zip	http://www.gutenberg.org/ebooks/61044.epub.noimages	2020-05-29 23:37:53.047858	ebooks/61044
12277	application/rdf+xml	http://www.gutenberg.org/ebooks/61044.rdf	2020-06-11 01:49:41.620955	ebooks/61044
372266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61044.kindle.noimages	2020-05-29 23:37:53.671856	ebooks/61044
346812	application/epub+zip	http://www.gutenberg.org/ebooks/61044.epub.images	2020-05-29 23:37:52.72386	ebooks/61044
55731	text/html; charset=utf-8	http://www.gutenberg.org/files/61044/61044-h/61044-h.htm	2019-12-29 08:37:30	ebooks/61044
46116	text/plain; charset=utf-8	http://www.gutenberg.org/files/61044/61044-0.txt	2019-12-29 08:37:26	ebooks/61044
20671	image/jpeg	http://www.gutenberg.org/cache/epub/61044/pg61044.cover.medium.jpg	2020-05-29 23:37:53.714822	ebooks/61044
12290	application/rdf+xml	http://www.gutenberg.org/ebooks/61045.rdf	2020-06-11 01:49:41.642962	ebooks/61045
12608	image/jpeg	http://www.gutenberg.org/cache/epub/61045/pg61045.cover.medium.jpg	2020-05-29 23:37:57.203792	ebooks/61045
464018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61045/61045-h/61045-h.htm	2019-12-29 09:44:18	ebooks/61045
2851653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61045.kindle.images	2020-05-29 23:37:56.046789	ebooks/61045
1666	image/jpeg	http://www.gutenberg.org/cache/epub/61045/pg61045.cover.small.jpg	2020-05-29 23:37:57.165815	ebooks/61045
903609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61045.kindle.noimages	2020-05-29 23:37:57.123805	ebooks/61045
1436551	application/epub+zip	http://www.gutenberg.org/ebooks/61045.epub.images	2020-05-29 23:37:54.289823	ebooks/61045
155384	application/zip	http://www.gutenberg.org/files/61045/61045-0.zip	2019-12-29 09:44:24	ebooks/61045
414412	text/plain; charset=utf-8	http://www.gutenberg.org/files/61045/61045-0.txt	2019-12-29 09:44:18	ebooks/61045
265211	application/epub+zip	http://www.gutenberg.org/ebooks/61045.epub.noimages	2020-05-29 23:37:54.60481	ebooks/61045
1154360	application/zip	http://www.gutenberg.org/files/61045/61045-h.zip	2019-12-29 09:44:24	ebooks/61045
73911	text/plain	http://www.gutenberg.org/ebooks/61046.txt.utf-8	2020-05-29 23:37:57.328803	ebooks/61046
198097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61046.kindle.noimages	2020-05-29 23:37:58.223986	ebooks/61046
49117	application/epub+zip	http://www.gutenberg.org/ebooks/61046.epub.noimages	2020-05-29 23:37:57.726977	ebooks/61046
81020	text/html	http://www.gutenberg.org/ebooks/61046.html.noimages	2020-05-29 23:37:57.620977	ebooks/61046
13481	application/rdf+xml	http://www.gutenberg.org/ebooks/61046.rdf	2020-06-11 01:49:41.668953	ebooks/61046
3918	image/jpeg	http://www.gutenberg.org/cache/epub/61046/pg61046.cover.small.jpg	2020-05-29 23:37:58.249974	ebooks/61046
71296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61046/61046-8.txt	2019-12-30 04:49:54	ebooks/61046
15807	image/jpeg	http://www.gutenberg.org/cache/epub/61046/pg61046.cover.medium.jpg	2020-05-29 23:37:58.274042	ebooks/61046
27412	application/zip	http://www.gutenberg.org/files/61046/61046-8.zip	2019-12-30 04:49:54	ebooks/61046
81020	text/html	http://www.gutenberg.org/ebooks/61046.html.images	2020-05-29 23:37:57.591975	ebooks/61046
49116	application/epub+zip	http://www.gutenberg.org/ebooks/61046.epub.images	2020-05-29 23:37:57.679977	ebooks/61046
198100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61046.kindle.images	2020-05-29 23:37:57.975969	ebooks/61046
13147	application/rdf+xml	http://www.gutenberg.org/ebooks/61047.rdf	2020-06-11 01:49:41.693952	ebooks/61047
69406	application/epub+zip	http://www.gutenberg.org/ebooks/61047.epub.images	2020-05-29 23:37:58.672961	ebooks/61047
3094	image/jpeg	http://www.gutenberg.org/cache/epub/61047/pg61047.cover.small.jpg	2020-05-29 23:37:59.679994	ebooks/61047
69406	application/epub+zip	http://www.gutenberg.org/ebooks/61047.epub.noimages	2020-05-29 23:37:58.747961	ebooks/61047
109926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61047/61047-8.txt	2019-12-30 07:55:28	ebooks/61047
276918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61047.kindle.images	2020-05-29 23:37:59.202951	ebooks/61047
112812	text/plain	http://www.gutenberg.org/ebooks/61047.txt.utf-8	2020-05-29 23:37:58.38197	ebooks/61047
276910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61047.kindle.noimages	2020-05-29 23:37:59.653958	ebooks/61047
151784	text/html	http://www.gutenberg.org/ebooks/61047.html.noimages	2020-05-29 23:37:58.565981	ebooks/61047
11692	image/jpeg	http://www.gutenberg.org/cache/epub/61047/pg61047.cover.medium.jpg	2020-05-29 23:37:59.703946	ebooks/61047
151784	text/html	http://www.gutenberg.org/ebooks/61047.html.images	2020-05-29 23:37:58.507991	ebooks/61047
43401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61047/61047-8.zip	2019-12-30 07:55:30	ebooks/61047
84935	application/epub+zip	http://www.gutenberg.org/ebooks/61048.epub.images	2020-05-29 23:37:59.964947	ebooks/61048
43606	text/plain	http://www.gutenberg.org/ebooks/61048.txt.utf-8	2020-05-29 23:37:59.808953	ebooks/61048
5220	image/jpeg	http://www.gutenberg.org/cache/epub/61048/pg61048.cover.small.jpg	2020-05-29 23:38:00.520969	ebooks/61048
46629	text/html; charset=us-ascii	http://www.gutenberg.org/files/61048/61048-h/61048-h.htm	2019-12-30 07:56:28	ebooks/61048
16990	application/zip	http://www.gutenberg.org/files/61048/61048.zip	2019-12-30 07:56:28	ebooks/61048
226911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61048.kindle.images	2020-05-29 23:38:00.283961	ebooks/61048
226895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61048.kindle.noimages	2020-05-29 23:38:00.49994	ebooks/61048
258300	application/zip	http://www.gutenberg.org/files/61048/61048-h.zip	2019-12-30 07:56:28	ebooks/61048
13623	application/rdf+xml	http://www.gutenberg.org/ebooks/61048.rdf	2020-06-11 01:49:41.717953	ebooks/61048
84935	application/epub+zip	http://www.gutenberg.org/ebooks/61048.epub.noimages	2020-05-29 23:38:00.072944	ebooks/61048
28459	image/jpeg	http://www.gutenberg.org/cache/epub/61048/pg61048.cover.medium.jpg	2020-05-29 23:38:00.54094	ebooks/61048
43634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61048/61048.txt	2019-12-30 07:56:28	ebooks/61048
121873	application/epub+zip	http://www.gutenberg.org/ebooks/61049.epub.noimages	2020-05-29 23:38:01.144962	ebooks/61049
271385	text/html	http://www.gutenberg.org/ebooks/61049.html.noimages	2020-05-29 23:38:00.88493	ebooks/61049
271385	text/html	http://www.gutenberg.org/ebooks/61049.html.images	2020-05-29 23:38:00.818947	ebooks/61049
231242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61049/61049-8.txt	2019-12-30 07:57:28	ebooks/61049
485377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61049.kindle.images	2020-05-29 23:38:01.763949	ebooks/61049
241805	text/plain	http://www.gutenberg.org/ebooks/61049.txt.utf-8	2020-05-29 23:38:00.630964	ebooks/61049
90210	application/zip	http://www.gutenberg.org/files/61049/61049-8.zip	2019-12-30 07:57:28	ebooks/61049
12510	application/rdf+xml	http://www.gutenberg.org/ebooks/61049.rdf	2020-06-11 01:49:41.740952	ebooks/61049
14568	image/jpeg	http://www.gutenberg.org/cache/epub/61049/pg61049.cover.medium.jpg	2020-05-29 23:38:02.434949	ebooks/61049
121873	application/epub+zip	http://www.gutenberg.org/ebooks/61049.epub.images	2020-05-29 23:38:01.037965	ebooks/61049
485369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61049.kindle.noimages	2020-05-29 23:38:02.384929	ebooks/61049
3767	image/jpeg	http://www.gutenberg.org/cache/epub/61049/pg61049.cover.small.jpg	2020-05-29 23:38:02.410919	ebooks/61049
3485	image/jpeg	http://www.gutenberg.org/cache/epub/6105/pg6105.cover.small.jpg	2020-06-03 01:06:15.528877	ebooks/6105
12901	application/rdf+xml	http://www.gutenberg.org/ebooks/6105.rdf	2020-06-11 01:04:57.920157	ebooks/6105
172890	application/epub+zip	http://www.gutenberg.org/ebooks/6105.epub.images	2020-06-03 01:06:13.888892	ebooks/6105
677354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6105.kindle.images	2020-06-03 01:06:14.745866	ebooks/6105
393295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6105/6105.txt	2012-08-07 07:02:30	ebooks/6105
393267	text/plain	http://www.gutenberg.org/ebooks/6105.txt.utf-8	2020-06-03 01:06:13.341888	ebooks/6105
413869	text/html	http://www.gutenberg.org/ebooks/6105.html.images	2020-06-03 01:06:13.61793	ebooks/6105
142965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6105/6105.zip	2012-08-16 05:14:48	ebooks/6105
172891	application/epub+zip	http://www.gutenberg.org/ebooks/6105.epub.noimages	2020-06-03 01:06:13.992881	ebooks/6105
677347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6105.kindle.noimages	2020-06-03 01:06:15.502857	ebooks/6105
413869	text/html	http://www.gutenberg.org/ebooks/6105.html.noimages	2020-06-03 01:06:13.71392	ebooks/6105
12929	image/jpeg	http://www.gutenberg.org/cache/epub/6105/pg6105.cover.medium.jpg	2020-06-03 01:06:15.551886	ebooks/6105
218234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61050.kindle.noimages	2020-05-29 23:38:06.960856	ebooks/61050
218153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61050.kindle.images	2020-05-29 23:38:06.764858	ebooks/61050
40696	text/html; charset=us-ascii	http://www.gutenberg.org/files/61050/61050-h/61050-h.htm	2019-12-30 07:58:38	ebooks/61050
38258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61050/61050-8.txt	2019-12-30 07:58:38	ebooks/61050
256209	text/html; charset=us-ascii	http://www.gutenberg.org/files/61050/61050-h.zip	2019-12-30 08:07:52	ebooks/61050
5220	image/jpeg	http://www.gutenberg.org/cache/epub/61050/pg61050.cover.small.jpg	2020-05-29 23:38:06.981871	ebooks/61050
38226	text/plain	http://www.gutenberg.org/ebooks/61050.txt.utf-8	2020-05-29 23:38:06.139891	ebooks/61050
14995	application/zip	http://www.gutenberg.org/files/61050/61050-8.zip	2019-12-30 08:07:52	ebooks/61050
82945	application/epub+zip	http://www.gutenberg.org/ebooks/61050.epub.images	2020-05-29 23:38:06.474866	ebooks/61050
82942	application/epub+zip	http://www.gutenberg.org/ebooks/61050.epub.noimages	2020-05-29 23:38:06.574866	ebooks/61050
13746	application/rdf+xml	http://www.gutenberg.org/ebooks/61050.rdf	2020-06-11 01:49:41.780951	ebooks/61050
28459	image/jpeg	http://www.gutenberg.org/cache/epub/61050/pg61050.cover.medium.jpg	2020-05-29 23:38:07.003873	ebooks/61050
200445	application/epub+zip	http://www.gutenberg.org/ebooks/61051.epub.images	2020-05-29 23:38:07.253862	ebooks/61051
98346	application/epub+zip	http://www.gutenberg.org/ebooks/61051.epub.noimages	2020-05-29 23:38:07.358857	ebooks/61051
27409	image/jpeg	http://www.gutenberg.org/cache/epub/61051/pg61051.cover.medium.jpg	2020-05-29 23:38:07.894855	ebooks/61051
443679	text/html; charset=us-ascii	http://www.gutenberg.org/files/61051/61051-h.zip	2019-12-30 07:59:42	ebooks/61051
13848	application/rdf+xml	http://www.gutenberg.org/ebooks/61051.rdf	2020-06-11 01:49:41.806948	ebooks/61051
4866	image/jpeg	http://www.gutenberg.org/cache/epub/61051/pg61051.cover.small.jpg	2020-05-29 23:38:07.873931	ebooks/61051
258702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61051.kindle.noimages	2020-05-29 23:38:07.85284	ebooks/61051
55773	text/plain	http://www.gutenberg.org/ebooks/61051.txt.utf-8	2020-05-29 23:38:07.097858	ebooks/61051
55801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61051/61051.txt	2019-12-30 07:59:42	ebooks/61051
59281	text/html; charset=us-ascii	http://www.gutenberg.org/files/61051/61051-h/61051-h.htm	2019-12-30 07:59:42	ebooks/61051
22078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61051/61051.zip	2019-12-30 07:59:42	ebooks/61051
439421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61051.kindle.images	2020-05-29 23:38:07.615846	ebooks/61051
41088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61052/61052.txt	2019-12-30 08:00:32	ebooks/61052
43477	text/html; charset=us-ascii	http://www.gutenberg.org/files/61052/61052-h/61052-h.htm	2019-12-30 08:00:32	ebooks/61052
221920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61052.kindle.noimages	2020-05-29 23:38:08.595836	ebooks/61052
257261	application/zip	http://www.gutenberg.org/files/61052/61052-h.zip	2019-12-30 08:00:32	ebooks/61052
14144	application/rdf+xml	http://www.gutenberg.org/ebooks/61052.rdf	2020-06-11 01:49:41.832951	ebooks/61052
221932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61052.kindle.images	2020-05-29 23:38:08.398882	ebooks/61052
83932	application/epub+zip	http://www.gutenberg.org/ebooks/61052.epub.images	2020-05-29 23:38:08.109891	ebooks/61052
5220	image/jpeg	http://www.gutenberg.org/cache/epub/61052/pg61052.cover.small.jpg	2020-05-29 23:38:08.616835	ebooks/61052
28459	image/jpeg	http://www.gutenberg.org/cache/epub/61052/pg61052.cover.medium.jpg	2020-05-29 23:38:08.63684	ebooks/61052
41060	text/plain	http://www.gutenberg.org/ebooks/61052.txt.utf-8	2020-05-29 23:38:07.982838	ebooks/61052
83932	application/epub+zip	http://www.gutenberg.org/ebooks/61052.epub.noimages	2020-05-29 23:38:08.206922	ebooks/61052
16033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61052/61052.zip	2019-12-30 08:00:32	ebooks/61052
28459	image/jpeg	http://www.gutenberg.org/cache/epub/61053/pg61053.cover.medium.jpg	2020-05-29 23:38:09.495821	ebooks/61053
179723	application/epub+zip	http://www.gutenberg.org/ebooks/61053.epub.images	2020-05-29 23:38:08.869854	ebooks/61053
398699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61053.kindle.images	2020-05-29 23:38:09.223824	ebooks/61053
48789	text/plain	http://www.gutenberg.org/ebooks/61053.txt.utf-8	2020-05-29 23:38:08.721841	ebooks/61053
48817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61053/61053.txt	2019-12-30 08:01:32	ebooks/61053
87203	application/epub+zip	http://www.gutenberg.org/ebooks/61053.epub.noimages	2020-05-29 23:38:08.975866	ebooks/61053
52154	text/html; charset=us-ascii	http://www.gutenberg.org/files/61053/61053-h/61053-h.htm	2019-12-30 08:01:32	ebooks/61053
5220	image/jpeg	http://www.gutenberg.org/cache/epub/61053/pg61053.cover.small.jpg	2020-05-29 23:38:09.474817	ebooks/61053
402762	application/zip	http://www.gutenberg.org/files/61053/61053-h.zip	2019-12-30 08:01:32	ebooks/61053
236587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61053.kindle.noimages	2020-05-29 23:38:09.452826	ebooks/61053
19228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61053/61053.zip	2019-12-30 08:01:32	ebooks/61053
13908	application/rdf+xml	http://www.gutenberg.org/ebooks/61053.rdf	2020-06-11 01:49:41.857959	ebooks/61053
13367	application/rdf+xml	http://www.gutenberg.org/ebooks/61054.rdf	2020-06-11 01:49:41.882947	ebooks/61054
219833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61054.kindle.noimages	2020-05-29 23:38:10.151879	ebooks/61054
27409	image/jpeg	http://www.gutenberg.org/cache/epub/61054/pg61054.cover.medium.jpg	2020-05-29 23:38:10.19382	ebooks/61054
32391	text/plain	http://www.gutenberg.org/ebooks/61054.txt.utf-8	2020-05-29 23:38:09.581823	ebooks/61054
89364	application/epub+zip	http://www.gutenberg.org/ebooks/61054.epub.images	2020-05-29 23:38:09.707842	ebooks/61054
89365	application/epub+zip	http://www.gutenberg.org/ebooks/61054.epub.noimages	2020-05-29 23:38:09.806823	ebooks/61054
32419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61054/61054.txt	2019-12-30 08:02:28	ebooks/61054
219844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61054.kindle.images	2020-05-29 23:38:09.978811	ebooks/61054
291042	application/zip	http://www.gutenberg.org/files/61054/61054-h.zip	2019-12-30 08:02:28	ebooks/61054
34543	text/html; charset=us-ascii	http://www.gutenberg.org/files/61054/61054-h/61054-h.htm	2019-12-30 08:02:28	ebooks/61054
12879	application/zip	http://www.gutenberg.org/files/61054/61054.zip	2019-12-30 08:02:28	ebooks/61054
4866	image/jpeg	http://www.gutenberg.org/cache/epub/61054/pg61054.cover.small.jpg	2020-05-29 23:38:10.173811	ebooks/61054
61538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61055/61055.txt	2019-12-30 08:05:08	ebooks/61055
23848	application/zip	http://www.gutenberg.org/files/61055/61055.zip	2019-12-30 08:05:08	ebooks/61055
92557	application/epub+zip	http://www.gutenberg.org/ebooks/61055.epub.noimages	2020-05-29 23:38:10.543833	ebooks/61055
61510	text/plain	http://www.gutenberg.org/ebooks/61055.txt.utf-8	2020-05-29 23:38:10.27887	ebooks/61055
5220	image/jpeg	http://www.gutenberg.org/cache/epub/61055/pg61055.cover.small.jpg	2020-05-29 23:38:11.067798	ebooks/61055
420199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61055.kindle.images	2020-05-29 23:38:10.806801	ebooks/61055
65321	text/html; charset=us-ascii	http://www.gutenberg.org/files/61055/61055-h/61055-h.htm	2019-12-30 08:05:08	ebooks/61055
256821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61055.kindle.noimages	2020-05-29 23:38:11.045804	ebooks/61055
28459	image/jpeg	http://www.gutenberg.org/cache/epub/61055/pg61055.cover.medium.jpg	2020-05-29 23:38:11.088802	ebooks/61055
375371	text/html; charset=us-ascii	http://www.gutenberg.org/files/61055/61055-h.zip	2019-12-30 08:05:08	ebooks/61055
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/61055.rdf	2020-06-11 01:49:41.906955	ebooks/61055
202895	application/epub+zip	http://www.gutenberg.org/ebooks/61055.epub.images	2020-05-29 23:38:10.432822	ebooks/61055
150825	text/plain; charset=utf-8	http://www.gutenberg.org/files/61056/61056-0.txt	2019-12-30 07:25:46	ebooks/61056
12410	application/rdf+xml	http://www.gutenberg.org/ebooks/61056.rdf	2020-06-11 01:49:41.930953	ebooks/61056
58107	text/plain; charset=utf-8	http://www.gutenberg.org/files/61056/61056-0.zip	2019-12-30 07:25:50	ebooks/61056
158607	application/epub+zip	http://www.gutenberg.org/ebooks/61056.epub.noimages	2020-05-29 23:38:11.918799	ebooks/61056
19557	image/jpeg	http://www.gutenberg.org/cache/epub/61056/pg61056.cover.medium.jpg	2020-05-29 23:38:13.541063	ebooks/61056
194591	text/html; charset=utf-8	http://www.gutenberg.org/files/61056/61056-h/61056-h.htm	2019-12-30 07:25:48	ebooks/61056
650008	application/epub+zip	http://www.gutenberg.org/ebooks/61056.epub.images	2020-05-29 23:38:11.588827	ebooks/61056
1198910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61056.kindle.images	2020-05-29 23:38:12.895093	ebooks/61056
3442	image/jpeg	http://www.gutenberg.org/cache/epub/61056/pg61056.cover.small.jpg	2020-05-29 23:38:13.505073	ebooks/61056
631239	application/zip	http://www.gutenberg.org/files/61056/61056-h.zip	2019-12-30 07:25:50	ebooks/61056
484797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61056.kindle.noimages	2020-05-29 23:38:13.467067	ebooks/61056
2682	image/jpeg	http://www.gutenberg.org/cache/epub/61057/pg61057.cover.small.jpg	2020-05-29 23:38:14.777049	ebooks/61057
78036	text/html; charset=utf-8	http://www.gutenberg.org/files/61057/61057-h.zip	2019-12-30 07:31:28	ebooks/61057
12677	application/rdf+xml	http://www.gutenberg.org/ebooks/61057.rdf	2020-06-11 01:49:41.953947	ebooks/61057
99733	application/epub+zip	http://www.gutenberg.org/ebooks/61057.epub.images	2020-05-29 23:38:13.870081	ebooks/61057
73890	application/epub+zip	http://www.gutenberg.org/ebooks/61057.epub.noimages	2020-05-29 23:38:14.060061	ebooks/61057
243374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61057.kindle.noimages	2020-05-29 23:38:14.758049	ebooks/61057
92026	text/html; charset=utf-8	http://www.gutenberg.org/files/61057/61057-h/61057-h.htm	2019-12-30 07:31:28	ebooks/61057
28267	application/zip	http://www.gutenberg.org/files/61057/61057-0.zip	2019-12-30 07:31:28	ebooks/61057
10658	image/jpeg	http://www.gutenberg.org/cache/epub/61057/pg61057.cover.medium.jpg	2020-05-29 23:38:14.793054	ebooks/61057
212402	application/epub+zip	http://www.gutenberg.org/ebooks/61067.epub.noimages	2020-05-29 23:38:52.176083	ebooks/61067
286553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61057.kindle.images	2020-05-29 23:38:14.417061	ebooks/61057
73733	text/plain; charset=utf-8	http://www.gutenberg.org/files/61057/61057-0.txt	2019-12-30 07:31:24	ebooks/61057
3065	image/jpeg	http://www.gutenberg.org/cache/epub/61058/pg61058.cover.small.jpg	2020-05-29 23:38:16.553025	ebooks/61058
13313	application/rdf+xml	http://www.gutenberg.org/ebooks/61058.rdf	2020-06-11 01:49:41.97895	ebooks/61058
379004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61058.kindle.noimages	2020-05-29 23:38:16.530028	ebooks/61058
789246	text/html; charset=utf-8	http://www.gutenberg.org/files/61058/61058-h.zip	2019-12-30 07:42:50	ebooks/61058
54623	text/plain; charset=utf-8	http://www.gutenberg.org/files/61058/61058-0.txt	2019-12-30 07:42:44	ebooks/61058
151012	application/epub+zip	http://www.gutenberg.org/ebooks/61058.epub.noimages	2020-05-29 23:38:15.724036	ebooks/61058
1514930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61058.kindle.images	2020-05-29 23:38:16.20203	ebooks/61058
62461	text/html; charset=utf-8	http://www.gutenberg.org/files/61058/61058-h/61058-h.htm	2019-12-30 07:42:50	ebooks/61058
24462	image/jpeg	http://www.gutenberg.org/cache/epub/61058/pg61058.cover.medium.jpg	2020-05-29 23:38:16.575029	ebooks/61058
18921	application/zip	http://www.gutenberg.org/files/61058/61058-0.zip	2019-12-30 07:42:50	ebooks/61058
720142	application/epub+zip	http://www.gutenberg.org/ebooks/61058.epub.images	2020-05-29 23:38:15.327047	ebooks/61058
2388	image/jpeg	http://www.gutenberg.org/cache/epub/61059/pg61059.cover.small.jpg	2020-05-29 23:38:29.467859	ebooks/61059
938593	text/plain; charset=utf-8	http://www.gutenberg.org/files/61059/61059-0.txt	2019-12-30 07:13:06	ebooks/61059
2101210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61059.kindle.noimages	2020-05-29 23:38:29.083867	ebooks/61059
1312390	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61059/61059-h/61059-h.htm	2019-12-30 07:13:08	ebooks/61059
10996	image/jpeg	http://www.gutenberg.org/cache/epub/61059/pg61059.cover.medium.jpg	2020-05-29 23:38:29.829863	ebooks/61059
343741	application/zip	http://www.gutenberg.org/files/61059/61059-0.zip	2019-12-30 07:13:12	ebooks/61059
486234	application/epub+zip	http://www.gutenberg.org/ebooks/61059.epub.noimages	2020-05-29 23:38:20.145009	ebooks/61059
2249546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61059.kindle.images	2020-05-29 23:38:24.811918	ebooks/61059
13789	application/rdf+xml	http://www.gutenberg.org/ebooks/61059.rdf	2020-06-11 01:49:42.003031	ebooks/61059
551954	application/epub+zip	http://www.gutenberg.org/ebooks/61059.epub.images	2020-05-29 23:38:18.832028	ebooks/61059
485584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61059/61059-h.zip	2019-12-30 07:13:12	ebooks/61059
806686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6106.kindle.images	2020-06-03 01:06:17.129851	ebooks/6106
459105	text/html	http://www.gutenberg.org/ebooks/6106.html.noimages	2020-06-03 01:06:15.995897	ebooks/6106
806674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6106.kindle.noimages	2020-06-03 01:06:17.989893	ebooks/6106
459105	text/html	http://www.gutenberg.org/ebooks/6106.html.images	2020-06-03 01:06:15.904861	ebooks/6106
13002	application/rdf+xml	http://www.gutenberg.org/ebooks/6106.rdf	2020-06-11 01:04:57.944159	ebooks/6106
439744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6106/6106.txt	2015-04-07 09:14:02	ebooks/6106
205198	application/epub+zip	http://www.gutenberg.org/ebooks/6106.epub.noimages	2020-06-03 01:06:16.268893	ebooks/6106
14584	image/jpeg	http://www.gutenberg.org/cache/epub/6106/pg6106.cover.medium.jpg	2020-06-03 01:06:18.040836	ebooks/6106
171331	application/zip	http://www.gutenberg.org/files/6106/6106.zip	2015-04-07 09:14:22	ebooks/6106
3511	image/jpeg	http://www.gutenberg.org/cache/epub/6106/pg6106.cover.small.jpg	2020-06-03 01:06:18.016835	ebooks/6106
439714	text/plain	http://www.gutenberg.org/ebooks/6106.txt.utf-8	2020-06-03 01:06:15.671912	ebooks/6106
205198	application/epub+zip	http://www.gutenberg.org/ebooks/6106.epub.images	2020-06-03 01:06:16.1659	ebooks/6106
2793	image/jpeg	http://www.gutenberg.org/cache/epub/61060/pg61060.cover.small.jpg	2020-05-29 23:38:31.679842	ebooks/61060
59104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61060/61060-8.zip	2019-12-30 10:37:11	ebooks/61060
163373	text/html	http://www.gutenberg.org/ebooks/61060.html.images	2020-05-29 23:38:30.752885	ebooks/61060
155759	text/plain	http://www.gutenberg.org/ebooks/61060.txt.utf-8	2020-05-29 23:38:30.661856	ebooks/61060
80668	application/epub+zip	http://www.gutenberg.org/ebooks/61060.epub.images	2020-05-29 23:38:30.882843	ebooks/61060
10019	image/jpeg	http://www.gutenberg.org/cache/epub/61060/pg61060.cover.medium.jpg	2020-05-29 23:38:31.702847	ebooks/61060
317124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61060.kindle.noimages	2020-05-29 23:38:31.655832	ebooks/61060
12776	application/rdf+xml	http://www.gutenberg.org/ebooks/61060.rdf	2020-06-11 01:49:42.027949	ebooks/61060
80668	application/epub+zip	http://www.gutenberg.org/ebooks/61060.epub.noimages	2020-05-29 23:38:30.952901	ebooks/61060
317132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61060.kindle.images	2020-05-29 23:38:31.302837	ebooks/61060
149101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61060/61060-8.txt	2019-12-30 10:37:11	ebooks/61060
163373	text/html	http://www.gutenberg.org/ebooks/61060.html.noimages	2020-05-29 23:38:30.795901	ebooks/61060
677957	text/html; charset=utf-8	http://www.gutenberg.org/files/61061/61061-h.zip	2019-12-30 11:09:40	ebooks/61061
246612	text/plain; charset=utf-8	http://www.gutenberg.org/files/61061/61061-0.txt	2019-12-30 11:09:32	ebooks/61061
154665	application/epub+zip	http://www.gutenberg.org/ebooks/61061.epub.noimages	2020-05-29 23:38:32.257841	ebooks/61061
695527	application/epub+zip	http://www.gutenberg.org/ebooks/61061.epub.images	2020-05-29 23:38:32.077869	ebooks/61061
88823	text/plain; charset=utf-8	http://www.gutenberg.org/files/61061/61061-0.zip	2019-12-30 11:09:38	ebooks/61061
1630475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61061.kindle.images	2020-05-29 23:38:33.361837	ebooks/61061
2713	image/jpeg	http://www.gutenberg.org/cache/epub/61061/pg61061.cover.small.jpg	2020-05-29 23:38:34.083801	ebooks/61061
13411	application/rdf+xml	http://www.gutenberg.org/ebooks/61061.rdf	2020-06-11 01:49:42.051947	ebooks/61061
272778	text/html; charset=utf-8	http://www.gutenberg.org/files/61061/61061-h/61061-h.htm	2019-12-30 11:09:36	ebooks/61061
550953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61061.kindle.noimages	2020-05-29 23:38:34.054802	ebooks/61061
14951	image/jpeg	http://www.gutenberg.org/cache/epub/61061/pg61061.cover.medium.jpg	2020-05-29 23:38:34.108814	ebooks/61061
1071634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61062.kindle.noimages	2020-05-29 23:38:39.462932	ebooks/61062
518193	text/html; charset=utf-8	http://www.gutenberg.org/files/61062/61062-h/61062-h.htm	2019-12-30 15:42:36	ebooks/61062
19403	image/jpeg	http://www.gutenberg.org/cache/epub/61062/pg61062.cover.medium.jpg	2020-05-29 23:38:39.693926	ebooks/61062
2761	image/jpeg	http://www.gutenberg.org/cache/epub/61062/pg61062.cover.small.jpg	2020-05-29 23:38:39.582942	ebooks/61062
162726	text/plain; charset=utf-8	http://www.gutenberg.org/files/61062/61062-0.zip	2019-12-30 15:42:40	ebooks/61062
2896061	application/zip	http://www.gutenberg.org/files/61062/61062-h.zip	2019-12-30 15:42:42	ebooks/61062
2956385	application/epub+zip	http://www.gutenberg.org/ebooks/61062.epub.images	2020-05-29 23:38:35.133791	ebooks/61062
6267667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61062.kindle.images	2020-05-29 23:38:37.986018	ebooks/61062
425705	text/plain; charset=utf-8	http://www.gutenberg.org/files/61062/61062-0.txt	2019-12-30 15:42:32	ebooks/61062
312316	application/epub+zip	http://www.gutenberg.org/ebooks/61062.epub.noimages	2020-05-29 23:38:35.818805	ebooks/61062
12273	application/rdf+xml	http://www.gutenberg.org/ebooks/61062.rdf	2020-06-11 01:49:42.074949	ebooks/61062
1931441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61063.kindle.images	2020-05-29 23:38:42.597982	ebooks/61063
710581	text/html; charset=utf-8	http://www.gutenberg.org/files/61063/61063-h/61063-h.htm	2019-12-30 16:54:14	ebooks/61063
16184	image/jpeg	http://www.gutenberg.org/cache/epub/61063/pg61063.cover.medium.jpg	2020-05-29 23:38:44.070895	ebooks/61063
228847	text/plain; charset=utf-8	http://www.gutenberg.org/files/61063/61063-0.zip	2019-12-30 16:54:16	ebooks/61063
699625	application/epub+zip	http://www.gutenberg.org/ebooks/61063.epub.images	2020-05-29 23:38:40.609942	ebooks/61063
379965	application/epub+zip	http://www.gutenberg.org/ebooks/61063.epub.noimages	2020-05-29 23:38:41.170909	ebooks/61063
672913	text/plain; charset=utf-8	http://www.gutenberg.org/files/61063/61063-0.txt	2019-12-30 16:54:08	ebooks/61063
12766	application/rdf+xml	http://www.gutenberg.org/ebooks/61063.rdf	2020-06-11 01:49:42.098948	ebooks/61063
1293793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61063.kindle.noimages	2020-05-29 23:38:44.016895	ebooks/61063
617319	application/zip	http://www.gutenberg.org/files/61063/61063-h.zip	2019-12-30 16:54:18	ebooks/61063
2519	image/jpeg	http://www.gutenberg.org/cache/epub/61063/pg61063.cover.small.jpg	2020-05-29 23:38:44.045879	ebooks/61063
3714	image/jpeg	http://www.gutenberg.org/cache/epub/61064/pg61064.cover.small.jpg	2020-05-29 23:38:46.38185	ebooks/61064
643847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61064.kindle.noimages	2020-05-29 23:38:46.350854	ebooks/61064
1626947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61064.kindle.images	2020-05-29 23:38:45.627855	ebooks/61064
24489	image/jpeg	http://www.gutenberg.org/cache/epub/61064/pg61064.cover.medium.jpg	2020-05-29 23:38:46.409852	ebooks/61064
728907	application/zip	http://www.gutenberg.org/files/61064/61064-h.zip	2019-12-31 04:21:23	ebooks/61064
253714	text/html	http://www.gutenberg.org/files/61064/61064-h/61064-h.htm	2019-12-31 04:19:03	ebooks/61064
13868	application/rdf+xml	http://www.gutenberg.org/ebooks/61064.rdf	2020-06-11 01:49:42.122958	ebooks/61064
227555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61064/61064.txt	2019-12-31 04:16:44	ebooks/61064
88288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61064/61064.zip	2019-12-31 04:16:44	ebooks/61064
227556	text/plain	http://www.gutenberg.org/ebooks/61064.txt.utf-8	2020-05-29 23:38:44.181893	ebooks/61064
740101	application/epub+zip	http://www.gutenberg.org/ebooks/61064.epub.images	2020-05-29 23:38:44.552899	ebooks/61064
203805	application/epub+zip	http://www.gutenberg.org/ebooks/61064.epub.noimages	2020-05-29 23:38:44.745863	ebooks/61064
568247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61065.kindle.images	2020-05-29 23:38:48.103822	ebooks/61065
204655	application/zip	http://www.gutenberg.org/files/61065/61065-h.zip	2019-12-31 04:20:32	ebooks/61065
25435	image/jpeg	http://www.gutenberg.org/cache/epub/61065/pg61065.cover.medium.jpg	2020-05-29 23:38:49.057817	ebooks/61065
526964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61065.kindle.noimages	2020-05-29 23:38:48.942844	ebooks/61065
190932	text/html; charset=utf-8	http://www.gutenberg.org/files/61065/61065-h/61065-h.htm	2019-12-31 04:20:32	ebooks/61065
146946	text/plain; charset=utf-8	http://www.gutenberg.org/files/61065/61065-0.txt	2019-12-31 04:20:26	ebooks/61065
34657	text/plain; charset=utf-8	http://www.gutenberg.org/files/61065/61065-0.zip	2019-12-31 04:20:32	ebooks/61065
181370	application/epub+zip	http://www.gutenberg.org/ebooks/61065.epub.noimages	2020-05-29 23:38:47.24485	ebooks/61065
11902	application/rdf+xml	http://www.gutenberg.org/ebooks/61065.rdf	2020-06-11 01:49:42.144954	ebooks/61065
3611	image/jpeg	http://www.gutenberg.org/cache/epub/61065/pg61065.cover.small.jpg	2020-05-29 23:38:49.001821	ebooks/61065
216833	application/epub+zip	http://www.gutenberg.org/ebooks/61065.epub.images	2020-05-29 23:38:46.925849	ebooks/61065
313999	text/plain	http://www.gutenberg.org/ebooks/61066.txt.utf-8	2020-05-29 23:38:49.212829	ebooks/61066
639917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61066.kindle.images	2020-05-29 23:38:50.488833	ebooks/61066
130144	application/zip	http://www.gutenberg.org/files/61066/61066-8.zip	2019-12-31 16:34:15	ebooks/61066
13784	application/rdf+xml	http://www.gutenberg.org/ebooks/61066.rdf	2020-06-11 01:49:42.169954	ebooks/61066
164349	application/epub+zip	http://www.gutenberg.org/ebooks/61066.epub.images	2020-05-29 23:38:49.692816	ebooks/61066
335197	text/html	http://www.gutenberg.org/ebooks/61066.html.noimages	2020-05-29 23:38:49.540823	ebooks/61066
17093	image/jpeg	http://www.gutenberg.org/cache/epub/61066/pg61066.cover.medium.jpg	2020-05-29 23:38:51.234077	ebooks/61066
639873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61066.kindle.noimages	2020-05-29 23:38:51.182088	ebooks/61066
335197	text/html	http://www.gutenberg.org/ebooks/61066.html.images	2020-05-29 23:38:49.469834	ebooks/61066
3966	image/jpeg	http://www.gutenberg.org/cache/epub/61066/pg61066.cover.small.jpg	2020-05-29 23:38:51.209094	ebooks/61066
164349	application/epub+zip	http://www.gutenberg.org/ebooks/61066.epub.noimages	2020-05-29 23:38:49.798814	ebooks/61066
302468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61066/61066-8.txt	2019-12-31 16:34:15	ebooks/61066
13064	image/jpeg	http://www.gutenberg.org/cache/epub/61067/pg61067.cover.medium.jpg	2020-05-29 23:38:54.243113	ebooks/61067
453058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61067/61067-8.txt	2019-12-31 16:54:27	ebooks/61067
517285	text/html	http://www.gutenberg.org/ebooks/61067.html.images	2020-05-29 23:38:51.666106	ebooks/61067
3531	image/jpeg	http://www.gutenberg.org/cache/epub/61067/pg61067.cover.small.jpg	2020-05-29 23:38:54.219069	ebooks/61067
853198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61067.kindle.noimages	2020-05-29 23:38:54.191117	ebooks/61067
474123	text/plain	http://www.gutenberg.org/ebooks/61067.txt.utf-8	2020-05-29 23:38:51.352095	ebooks/61067
173285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61067/61067-8.zip	2019-12-31 16:55:22	ebooks/61067
13595	application/rdf+xml	http://www.gutenberg.org/ebooks/61067.rdf	2020-06-11 01:49:42.194947	ebooks/61067
853205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61067.kindle.images	2020-05-29 23:38:53.179062	ebooks/61067
517285	text/html	http://www.gutenberg.org/ebooks/61067.html.noimages	2020-05-29 23:38:51.77408	ebooks/61067
212401	application/epub+zip	http://www.gutenberg.org/ebooks/61067.epub.images	2020-05-29 23:38:52.014131	ebooks/61067
306847	text/plain	http://www.gutenberg.org/ebooks/61068.txt.utf-8	2020-05-29 23:38:54.35808	ebooks/61068
16725	image/jpeg	http://www.gutenberg.org/cache/epub/61068/pg61068.cover.medium.jpg	2020-05-29 23:38:56.926002	ebooks/61068
2591	image/jpeg	http://www.gutenberg.org/cache/epub/61068/pg61068.cover.small.jpg	2020-05-29 23:38:56.896005	ebooks/61068
340418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61068/61068-h/61068-h.htm	2019-12-31 15:13:54	ebooks/61068
229869	application/epub+zip	http://www.gutenberg.org/ebooks/61068.epub.images	2020-05-29 23:38:54.777033	ebooks/61068
121052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61068/61068-8.zip	2019-12-31 15:14:12	ebooks/61068
212800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61068/61068-h.zip	2019-12-31 15:14:12	ebooks/61068
772042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61068.kindle.noimages	2020-05-29 23:38:56.86201	ebooks/61068
13351	application/rdf+xml	http://www.gutenberg.org/ebooks/61068.rdf	2020-06-11 01:49:42.217961	ebooks/61068
772051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61068.kindle.images	2020-05-29 23:38:55.951021	ebooks/61068
229868	application/epub+zip	http://www.gutenberg.org/ebooks/61068.epub.noimages	2020-05-29 23:38:55.045042	ebooks/61068
306865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61068/61068-8.txt	2019-12-31 15:13:54	ebooks/61068
2213	image/jpeg	http://www.gutenberg.org/cache/epub/61069/pg61069.cover.small.jpg	2020-05-29 23:38:59.295997	ebooks/61069
625343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61069.kindle.noimages	2020-05-29 23:38:59.273987	ebooks/61069
122266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61069/61069-8.zip	2019-12-31 17:34:18	ebooks/61069
8687	image/jpeg	http://www.gutenberg.org/cache/epub/61069/pg61069.cover.medium.jpg	2020-05-29 23:38:59.314995	ebooks/61069
145732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61069/61069-h.zip	2019-12-31 17:34:18	ebooks/61069
625350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61069.kindle.images	2020-05-29 23:38:58.501027	ebooks/61069
158026	application/epub+zip	http://www.gutenberg.org/ebooks/61069.epub.images	2020-05-29 23:38:57.462001	ebooks/61069
356666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61069/61069-h/61069-h.htm	2019-12-31 17:33:54	ebooks/61069
158027	application/epub+zip	http://www.gutenberg.org/ebooks/61069.epub.noimages	2020-05-29 23:38:57.735046	ebooks/61069
323859	text/plain	http://www.gutenberg.org/ebooks/61069.txt.utf-8	2020-05-29 23:38:57.038039	ebooks/61069
323841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61069/61069-8.txt	2019-12-31 17:33:54	ebooks/61069
13576	application/rdf+xml	http://www.gutenberg.org/ebooks/61069.rdf	2020-06-11 01:49:42.242945	ebooks/61069
13009	application/rdf+xml	http://www.gutenberg.org/ebooks/6107.rdf	2020-06-11 01:04:57.968158	ebooks/6107
634931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6107.kindle.noimages	2020-06-03 01:06:20.141797	ebooks/6107
365349	text/html	http://www.gutenberg.org/ebooks/6107.html.noimages	2020-06-03 01:06:18.437854	ebooks/6107
131981	application/zip	http://www.gutenberg.org/files/6107/6107.zip	2015-04-09 05:56:48	ebooks/6107
161819	application/epub+zip	http://www.gutenberg.org/ebooks/6107.epub.images	2020-06-03 01:06:18.598865	ebooks/6107
161819	application/epub+zip	http://www.gutenberg.org/ebooks/6107.epub.noimages	2020-06-03 01:06:18.69486	ebooks/6107
345035	text/plain	http://www.gutenberg.org/ebooks/6107.txt.utf-8	2020-06-03 01:06:18.152885	ebooks/6107
634939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6107.kindle.images	2020-06-03 01:06:19.415851	ebooks/6107
365349	text/html	http://www.gutenberg.org/ebooks/6107.html.images	2020-06-03 01:06:18.352896	ebooks/6107
3659	image/jpeg	http://www.gutenberg.org/cache/epub/6107/pg6107.cover.small.jpg	2020-06-03 01:06:20.167811	ebooks/6107
345065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6107/6107.txt	2015-04-09 05:56:16	ebooks/6107
14039	image/jpeg	http://www.gutenberg.org/cache/epub/6107/pg6107.cover.medium.jpg	2020-06-03 01:06:20.190856	ebooks/6107
121368	text/plain; charset=utf-8	http://www.gutenberg.org/files/61070/61070-0.txt	2020-01-01 08:58:56	ebooks/61070
11956	application/rdf+xml	http://www.gutenberg.org/ebooks/61070.rdf	2020-06-11 01:49:42.265944	ebooks/61070
275881	application/epub+zip	http://www.gutenberg.org/ebooks/61070.epub.images	2020-05-29 23:39:00.121988	ebooks/61070
45323	application/zip	http://www.gutenberg.org/files/61070/61070-0.zip	2020-01-01 08:58:58	ebooks/61070
209543	text/html; charset=utf-8	http://www.gutenberg.org/files/61070/61070-h/61070-h.htm	2020-01-01 08:58:58	ebooks/61070
114981	application/epub+zip	http://www.gutenberg.org/ebooks/61070.epub.noimages	2020-05-29 23:39:00.435974	ebooks/61070
25378	image/jpeg	http://www.gutenberg.org/cache/epub/61070/pg61070.cover.medium.jpg	2020-05-29 23:39:02.059941	ebooks/61070
728737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61070.kindle.images	2020-05-29 23:39:01.242985	ebooks/61070
3369	image/jpeg	http://www.gutenberg.org/cache/epub/61070/pg61070.cover.small.jpg	2020-05-29 23:39:02.016943	ebooks/61070
357144	application/zip	http://www.gutenberg.org/files/61070/61070-h.zip	2020-01-01 08:58:58	ebooks/61070
409553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61070.kindle.noimages	2020-05-29 23:39:01.968964	ebooks/61070
2376	image/jpeg	http://www.gutenberg.org/cache/epub/61071/pg61071.cover.small.jpg	2020-05-29 23:39:06.264889	ebooks/61071
370067	application/epub+zip	http://www.gutenberg.org/ebooks/61071.epub.images	2020-05-29 23:39:02.790955	ebooks/61071
370067	application/epub+zip	http://www.gutenberg.org/ebooks/61071.epub.noimages	2020-05-29 23:39:03.212947	ebooks/61071
607818	text/plain; charset=utf-8	http://www.gutenberg.org/files/61071/61071-0.txt	2020-01-01 09:00:32	ebooks/61071
212225	text/plain; charset=utf-8	http://www.gutenberg.org/files/61071/61071-0.zip	2020-01-01 09:00:34	ebooks/61071
667459	text/html; charset=utf-8	http://www.gutenberg.org/files/61071/61071-h/61071-h.htm	2020-01-01 09:00:32	ebooks/61071
12794	application/rdf+xml	http://www.gutenberg.org/ebooks/61071.rdf	2020-06-11 01:49:42.288961	ebooks/61071
310099	text/html; charset=utf-8	http://www.gutenberg.org/files/61071/61071-h.zip	2020-01-01 09:00:34	ebooks/61071
12463	image/jpeg	http://www.gutenberg.org/cache/epub/61071/pg61071.cover.medium.jpg	2020-05-29 23:39:06.306904	ebooks/61071
1237985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61071.kindle.images	2020-05-29 23:39:04.712903	ebooks/61071
1237973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61071.kindle.noimages	2020-05-29 23:39:06.217891	ebooks/61071
3958	image/jpeg	http://www.gutenberg.org/cache/epub/61072/pg61072.cover.small.jpg	2020-05-29 23:39:11.22582	ebooks/61072
34613	text/plain; charset=utf-8	http://www.gutenberg.org/files/61072/61072-0.zip	2020-01-01 09:04:16	ebooks/61072
3591991	text/html; charset=utf-8	http://www.gutenberg.org/files/61072/61072-h.zip	2020-01-01 09:04:16	ebooks/61072
314470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61072.kindle.noimages	2020-05-29 23:39:11.205825	ebooks/61072
97224	application/epub+zip	http://www.gutenberg.org/ebooks/61072.epub.noimages	2020-05-29 23:39:08.875862	ebooks/61072
27928	image/jpeg	http://www.gutenberg.org/cache/epub/61072/pg61072.cover.medium.jpg	2020-05-29 23:39:11.243827	ebooks/61072
12529	application/rdf+xml	http://www.gutenberg.org/ebooks/61072.rdf	2020-06-11 01:49:42.311954	ebooks/61072
2963706	application/epub+zip	http://www.gutenberg.org/ebooks/61072.epub.images	2020-05-29 23:39:08.558896	ebooks/61072
6033564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61072.kindle.images	2020-05-29 23:39:10.872825	ebooks/61072
84569	text/plain; charset=utf-8	http://www.gutenberg.org/files/61072/61072-0.txt	2020-01-01 09:04:12	ebooks/61072
98720	text/html; charset=utf-8	http://www.gutenberg.org/files/61072/61072-h/61072-h.htm	2020-01-01 09:04:14	ebooks/61072
194539	application/zip	http://www.gutenberg.org/files/61073/61073-0.zip	2020-01-01 09:02:26	ebooks/61073
11831	application/rdf+xml	http://www.gutenberg.org/ebooks/61073.rdf	2020-06-11 01:49:42.333945	ebooks/61073
6778154	application/epub+zip	http://www.gutenberg.org/ebooks/61073.epub.images	2020-05-29 23:39:12.797827	ebooks/61073
617404	text/html; charset=utf-8	http://www.gutenberg.org/files/61073/61073-h/61073-h.htm	2020-01-01 09:02:22	ebooks/61073
412800	application/epub+zip	http://www.gutenberg.org/ebooks/61073.epub.noimages	2020-05-29 23:39:13.459822	ebooks/61073
11238236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61073.kindle.images	2020-05-29 23:39:17.168955	ebooks/61073
3205	image/jpeg	http://www.gutenberg.org/cache/epub/61073/pg61073.cover.small.jpg	2020-05-29 23:39:19.223929	ebooks/61073
20677	image/jpeg	http://www.gutenberg.org/cache/epub/61073/pg61073.cover.medium.jpg	2020-05-29 23:39:19.333925	ebooks/61073
1314202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61073.kindle.noimages	2020-05-29 23:39:19.104926	ebooks/61073
496133	text/plain; charset=utf-8	http://www.gutenberg.org/files/61073/61073-0.txt	2020-01-01 09:02:20	ebooks/61073
7068108	text/html; charset=utf-8	http://www.gutenberg.org/files/61073/61073-h.zip	2020-01-01 09:02:26	ebooks/61073
335859	text/plain; charset=utf-8	http://www.gutenberg.org/files/61074/61074-0.txt	2020-01-01 07:49:16	ebooks/61074
14030	application/rdf+xml	http://www.gutenberg.org/ebooks/61074.rdf	2020-06-11 01:49:42.358947	ebooks/61074
11244	image/jpeg	http://www.gutenberg.org/cache/epub/61074/pg61074.cover.medium.jpg	2020-05-29 23:39:22.477882	ebooks/61074
971674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61074.kindle.images	2020-05-29 23:39:21.594892	ebooks/61074
1695	image/jpeg	http://www.gutenberg.org/cache/epub/61074/pg61074.cover.small.jpg	2020-05-29 23:39:22.451891	ebooks/61074
323623	text/html; charset=utf-8	http://www.gutenberg.org/files/61074/61074-h.zip	2020-01-01 07:49:18	ebooks/61074
343730	application/epub+zip	http://www.gutenberg.org/ebooks/61074.epub.images	2020-05-29 23:39:20.259927	ebooks/61074
365944	text/html; charset=utf-8	http://www.gutenberg.org/files/61074/61074-h/61074-h.htm	2020-01-01 07:49:18	ebooks/61074
246383	application/epub+zip	http://www.gutenberg.org/ebooks/61074.epub.noimages	2020-05-29 23:39:20.745918	ebooks/61074
784487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61074.kindle.noimages	2020-05-29 23:39:22.423876	ebooks/61074
125008	text/plain; charset=utf-8	http://www.gutenberg.org/files/61074/61074-0.zip	2020-01-01 07:49:18	ebooks/61074
115511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61075/61075-h/61075-h.htm	2020-01-02 07:00:54	ebooks/61075
85379	text/plain	http://www.gutenberg.org/ebooks/61075.txt.utf-8	2020-05-29 23:39:22.582881	ebooks/61075
75585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61075/61075-h.zip	2020-01-02 07:00:54	ebooks/61075
85139	application/epub+zip	http://www.gutenberg.org/ebooks/61075.epub.images	2020-05-29 23:39:22.851879	ebooks/61075
292579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61075.kindle.noimages	2020-05-29 23:39:23.890882	ebooks/61075
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/61075.rdf	2020-06-11 01:49:42.384949	ebooks/61075
85139	application/epub+zip	http://www.gutenberg.org/ebooks/61075.epub.noimages	2020-05-29 23:39:23.036883	ebooks/61075
84023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61075/61075-8.txt	2020-01-02 07:00:52	ebooks/61075
292587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61075.kindle.images	2020-05-29 23:39:23.457866	ebooks/61075
12731	image/jpeg	http://www.gutenberg.org/cache/epub/61075/pg61075.cover.medium.jpg	2020-05-29 23:39:23.94087	ebooks/61075
2265	image/jpeg	http://www.gutenberg.org/cache/epub/61075/pg61075.cover.small.jpg	2020-05-29 23:39:23.91688	ebooks/61075
28653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61075/61075-8.zip	2020-01-02 07:00:54	ebooks/61075
469102	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61076/61076-h/61076-h.htm	2020-01-18 03:08:36	ebooks/61076
953386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61076.kindle.noimages	2020-05-29 23:39:27.104823	ebooks/61076
309073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61076/61076-h.zip	2020-01-18 03:08:52	ebooks/61076
435380	application/epub+zip	http://www.gutenberg.org/ebooks/61076.epub.images	2020-05-29 23:39:24.497853	ebooks/61076
1809	image/jpeg	http://www.gutenberg.org/cache/epub/61076/pg61076.cover.small.jpg	2020-05-29 23:39:27.140845	ebooks/61076
295386	application/epub+zip	http://www.gutenberg.org/ebooks/61076.epub.noimages	2020-05-29 23:39:24.937851	ebooks/61076
13057	application/rdf+xml	http://www.gutenberg.org/ebooks/61076.rdf	2020-06-11 01:49:42.406944	ebooks/61076
1137760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61076.kindle.images	2020-05-29 23:39:26.008831	ebooks/61076
162436	application/zip	http://www.gutenberg.org/files/61076/61076-0.zip	2020-01-18 03:08:52	ebooks/61076
11210	image/jpeg	http://www.gutenberg.org/cache/epub/61076/pg61076.cover.medium.jpg	2020-05-29 23:39:27.171827	ebooks/61076
419346	text/plain; charset=utf-8	http://www.gutenberg.org/files/61076/61076-0.txt	2020-01-18 03:08:36	ebooks/61076
401369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61077/61077-8.txt	2020-01-01 14:19:38	ebooks/61077
28389	image/jpeg	http://www.gutenberg.org/cache/epub/61077/pg61077.cover.medium.jpg	2020-05-29 23:39:29.389794	ebooks/61077
401335	text/plain	http://www.gutenberg.org/ebooks/61077.txt.utf-8	2020-05-29 23:39:27.291827	ebooks/61077
412004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61077/61077-h/61077-h.htm	2020-01-01 14:19:40	ebooks/61077
771222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61077.kindle.images	2020-05-29 23:39:28.563798	ebooks/61077
364251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61077/61077-h.zip	2020-01-01 14:19:56	ebooks/61077
144248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61077/61077-8.zip	2020-01-01 14:19:56	ebooks/61077
12990	application/rdf+xml	http://www.gutenberg.org/ebooks/61077.rdf	2020-06-11 01:49:42.430944	ebooks/61077
4335	image/jpeg	http://www.gutenberg.org/cache/epub/61077/pg61077.cover.small.jpg	2020-05-29 23:39:29.365797	ebooks/61077
771214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61077.kindle.noimages	2020-05-29 23:39:29.339797	ebooks/61077
222346	application/epub+zip	http://www.gutenberg.org/ebooks/61077.epub.noimages	2020-05-29 23:39:27.791864	ebooks/61077
222346	application/epub+zip	http://www.gutenberg.org/ebooks/61077.epub.images	2020-05-29 23:39:27.627836	ebooks/61077
255837	text/html; charset=utf-8	http://www.gutenberg.org/files/61078/61078-h/61078-h.htm	2020-01-01 14:21:00	ebooks/61078
123573	application/epub+zip	http://www.gutenberg.org/ebooks/61078.epub.noimages	2020-05-29 23:39:30.011102	ebooks/61078
1774	image/jpeg	http://www.gutenberg.org/cache/epub/61078/pg61078.cover.small.jpg	2020-05-29 23:39:31.369063	ebooks/61078
12046	application/rdf+xml	http://www.gutenberg.org/ebooks/61078.rdf	2020-06-11 01:49:42.453942	ebooks/61078
484453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61078.kindle.images	2020-05-29 23:39:30.666071	ebooks/61078
83574	application/zip	http://www.gutenberg.org/files/61078/61078-0.zip	2020-01-01 14:21:00	ebooks/61078
222217	text/plain; charset=utf-8	http://www.gutenberg.org/files/61078/61078-0.txt	2020-01-01 14:20:56	ebooks/61078
128949	application/epub+zip	http://www.gutenberg.org/ebooks/61078.epub.images	2020-05-29 23:39:29.779799	ebooks/61078
114586	text/html; charset=utf-8	http://www.gutenberg.org/files/61078/61078-h.zip	2020-01-01 14:21:00	ebooks/61078
473797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61078.kindle.noimages	2020-05-29 23:39:31.341063	ebooks/61078
8206	image/jpeg	http://www.gutenberg.org/cache/epub/61078/pg61078.cover.medium.jpg	2020-05-29 23:39:31.394065	ebooks/61078
54421	application/zip	http://www.gutenberg.org/files/61079/61079-0.zip	2020-01-01 14:22:48	ebooks/61079
2561	image/jpeg	http://www.gutenberg.org/cache/epub/61079/pg61079.cover.small.jpg	2020-05-29 23:39:35.187029	ebooks/61079
3235941	application/epub+zip	http://www.gutenberg.org/ebooks/61079.epub.images	2020-05-29 23:39:31.870077	ebooks/61079
3195755	text/html; charset=utf-8	http://www.gutenberg.org/files/61079/61079-h.zip	2020-01-01 14:22:50	ebooks/61079
6622585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61079.kindle.images	2020-05-29 23:39:34.599023	ebooks/61079
178183	text/html; charset=utf-8	http://www.gutenberg.org/files/61079/61079-h/61079-h.htm	2020-01-01 14:22:40	ebooks/61079
148481	text/plain; charset=utf-8	http://www.gutenberg.org/files/61079/61079-0.txt	2020-01-01 14:22:36	ebooks/61079
442893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61079.kindle.noimages	2020-05-29 23:39:35.15301	ebooks/61079
137889	application/epub+zip	http://www.gutenberg.org/ebooks/61079.epub.noimages	2020-05-29 23:39:32.053135	ebooks/61079
17291	image/jpeg	http://www.gutenberg.org/cache/epub/61079/pg61079.cover.medium.jpg	2020-05-29 23:39:35.219018	ebooks/61079
13083	application/rdf+xml	http://www.gutenberg.org/ebooks/61079.rdf	2020-06-11 01:49:42.477942	ebooks/61079
292989	text/html	http://www.gutenberg.org/ebooks/6108.html.noimages	2020-06-03 01:06:20.61583	ebooks/6108
292989	text/html	http://www.gutenberg.org/ebooks/6108.html.images	2020-06-03 01:06:20.535851	ebooks/6108
524930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6108.kindle.noimages	2020-06-03 01:06:22.35977	ebooks/6108
14050	application/rdf+xml	http://www.gutenberg.org/ebooks/6108.rdf	2020-06-11 01:04:57.993169	ebooks/6108
23896	image/jpeg	http://www.gutenberg.org/cache/epub/6108/pg6108.cover.medium.jpg	2020-06-03 01:06:22.412786	ebooks/6108
90626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6108/6108.zip	2012-10-13 17:29:56	ebooks/6108
5068	image/jpeg	http://www.gutenberg.org/cache/epub/6108/pg6108.cover.small.jpg	2020-06-03 01:06:22.386779	ebooks/6108
131366	application/epub+zip	http://www.gutenberg.org/ebooks/6108.epub.images	2020-06-03 01:06:20.782833	ebooks/6108
525042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6108.kindle.images	2020-06-03 01:06:21.627815	ebooks/6108
249992	text/plain	http://www.gutenberg.org/ebooks/6108.txt.utf-8	2020-06-03 01:06:20.302794	ebooks/6108
131366	application/epub+zip	http://www.gutenberg.org/ebooks/6108.epub.noimages	2020-06-03 01:06:20.899827	ebooks/6108
250020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6108/6108.txt	2012-10-13 17:13:58	ebooks/6108
3712442	application/epub+zip	http://www.gutenberg.org/ebooks/61080.epub.images	2020-05-29 23:39:36.212023	ebooks/61080
783566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61080.kindle.noimages	2020-05-29 23:39:39.782954	ebooks/61080
274094	text/plain; charset=utf-8	http://www.gutenberg.org/files/61080/61080-0.txt	2020-01-01 14:51:10	ebooks/61080
105149	text/plain; charset=utf-8	http://www.gutenberg.org/files/61080/61080-0.zip	2020-01-01 14:51:22	ebooks/61080
6962600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61080.kindle.images	2020-05-29 23:39:38.812983	ebooks/61080
20696	image/jpeg	http://www.gutenberg.org/cache/epub/61080/pg61080.cover.medium.jpg	2020-05-29 23:39:39.862965	ebooks/61080
333255	text/html; charset=utf-8	http://www.gutenberg.org/files/61080/61080-h/61080-h.htm	2020-01-01 14:51:14	ebooks/61080
3629506	text/html; charset=utf-8	http://www.gutenberg.org/files/61080/61080-h.zip	2020-01-01 14:51:24	ebooks/61080
2859	image/jpeg	http://www.gutenberg.org/cache/epub/61080/pg61080.cover.small.jpg	2020-05-29 23:39:39.82495	ebooks/61080
248936	application/epub+zip	http://www.gutenberg.org/ebooks/61080.epub.noimages	2020-05-29 23:39:36.959015	ebooks/61080
15253	application/rdf+xml	http://www.gutenberg.org/ebooks/61080.rdf	2020-06-11 01:49:42.504941	ebooks/61080
27409	image/jpeg	http://www.gutenberg.org/cache/epub/61081/pg61081.cover.medium.jpg	2020-05-29 23:39:41.048993	ebooks/61081
213922	application/epub+zip	http://www.gutenberg.org/ebooks/61081.epub.images	2020-05-29 23:39:40.18697	ebooks/61081
4866	image/jpeg	http://www.gutenberg.org/cache/epub/61081/pg61081.cover.small.jpg	2020-05-29 23:39:41.02694	ebooks/61081
106134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61081/61081.txt	2020-01-02 07:06:04	ebooks/61081
459621	application/zip	http://www.gutenberg.org/files/61081/61081-h.zip	2020-01-02 07:06:04	ebooks/61081
41142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61081/61081.zip	2020-01-02 07:06:04	ebooks/61081
509374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61081.kindle.images	2020-05-29 23:39:40.659946	ebooks/61081
118568	application/epub+zip	http://www.gutenberg.org/ebooks/61081.epub.noimages	2020-05-29 23:39:40.304957	ebooks/61081
341128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61081.kindle.noimages	2020-05-29 23:39:41.001948	ebooks/61081
110774	text/html; charset=us-ascii	http://www.gutenberg.org/files/61081/61081-h/61081-h.htm	2020-01-02 07:06:04	ebooks/61081
106104	text/plain	http://www.gutenberg.org/ebooks/61081.txt.utf-8	2020-05-29 23:39:39.992967	ebooks/61081
13735	application/rdf+xml	http://www.gutenberg.org/ebooks/61081.rdf	2020-06-11 01:49:42.530941	ebooks/61081
1094970	text/html; charset=utf-8	http://www.gutenberg.org/files/61082/61082-h.zip	2020-01-02 07:10:38	ebooks/61082
1002737	application/epub+zip	http://www.gutenberg.org/ebooks/61082.epub.images	2020-05-29 23:39:41.82895	ebooks/61082
2291977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61082.kindle.images	2020-05-29 23:39:43.647903	ebooks/61082
29680	image/jpeg	http://www.gutenberg.org/cache/epub/61082/pg61082.cover.medium.jpg	2020-05-29 23:39:44.723928	ebooks/61082
303526	text/plain; charset=utf-8	http://www.gutenberg.org/files/61082/61082-0.txt	2020-01-02 07:10:36	ebooks/61082
4426	image/jpeg	http://www.gutenberg.org/cache/epub/61082/pg61082.cover.small.jpg	2020-05-29 23:39:44.688904	ebooks/61082
275833	application/epub+zip	http://www.gutenberg.org/ebooks/61082.epub.noimages	2020-05-29 23:39:42.40092	ebooks/61082
363143	text/html; charset=utf-8	http://www.gutenberg.org/files/61082/61082-h/61082-h.htm	2020-01-02 07:10:38	ebooks/61082
101171	application/zip	http://www.gutenberg.org/files/61082/61082-0.zip	2020-01-02 07:10:38	ebooks/61082
841117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61082.kindle.noimages	2020-05-29 23:39:44.651896	ebooks/61082
12849	application/rdf+xml	http://www.gutenberg.org/ebooks/61082.rdf	2020-06-11 01:49:42.553941	ebooks/61082
16785	application/rdf+xml	http://www.gutenberg.org/ebooks/61083.rdf	2020-06-11 01:49:42.58394	ebooks/61083
4071837	application/zip	http://www.gutenberg.org/files/61083/61083-h.zip	2020-01-02 07:16:14	ebooks/61083
1943	image/jpeg	http://www.gutenberg.org/cache/epub/61083/pg61083.cover.small.jpg	2020-05-29 23:39:50.321817	ebooks/61083
1197068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61083.kindle.noimages	2020-05-29 23:39:50.242816	ebooks/61083
604361	text/html; charset=utf-8	http://www.gutenberg.org/files/61083/61083-h/61083-h.htm	2020-01-02 07:16:12	ebooks/61083
4043681	application/epub+zip	http://www.gutenberg.org/ebooks/61083.epub.images	2020-05-29 23:39:45.861884	ebooks/61083
11867	image/jpeg	http://www.gutenberg.org/cache/epub/61083/pg61083.cover.medium.jpg	2020-05-29 23:39:50.392829	ebooks/61083
347428	application/epub+zip	http://www.gutenberg.org/ebooks/61083.epub.noimages	2020-05-29 23:39:46.460881	ebooks/61083
536792	text/plain; charset=utf-8	http://www.gutenberg.org/files/61083/61083-0.txt	2020-01-02 07:16:10	ebooks/61083
7444261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61083.kindle.images	2020-05-29 23:39:48.739838	ebooks/61083
198274	application/zip	http://www.gutenberg.org/files/61083/61083-0.zip	2020-01-02 07:16:14	ebooks/61083
16516	image/jpeg	http://www.gutenberg.org/cache/epub/61084/pg61084.cover.medium.jpg	2020-05-29 23:39:53.105791	ebooks/61084
115705	application/epub+zip	http://www.gutenberg.org/ebooks/61084.epub.images	2020-05-29 23:39:51.133829	ebooks/61084
226184	text/plain; charset=utf-8	http://www.gutenberg.org/files/61084/61084-0.txt	2020-01-02 08:44:50	ebooks/61084
81637	application/zip	http://www.gutenberg.org/files/61084/61084-0.zip	2020-01-02 08:45:00	ebooks/61084
115705	application/epub+zip	http://www.gutenberg.org/ebooks/61084.epub.noimages	2020-05-29 23:39:51.574806	ebooks/61084
493497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61084.kindle.images	2020-05-29 23:39:52.30479	ebooks/61084
12169	application/rdf+xml	http://www.gutenberg.org/ebooks/61084.rdf	2020-06-11 01:49:42.605942	ebooks/61084
3942	image/jpeg	http://www.gutenberg.org/cache/epub/61084/pg61084.cover.small.jpg	2020-05-29 23:39:53.068796	ebooks/61084
493489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61084.kindle.noimages	2020-05-29 23:39:53.02779	ebooks/61084
90095	application/octet-stream	http://www.gutenberg.org/files/61084/61084-h.zip	2020-01-02 08:45:00	ebooks/61084
287594	text/html	http://www.gutenberg.org/files/61084/61084-h/61084-h.htm	2020-01-02 08:45:00	ebooks/61084
41003	text/plain; charset=utf-8	http://www.gutenberg.org/files/61085/61085-0.txt	2020-01-02 15:03:20	ebooks/61085
3119	image/jpeg	http://www.gutenberg.org/cache/epub/61085/pg61085.cover.small.jpg	2020-05-29 23:39:54.950986	ebooks/61085
15770	text/plain; charset=utf-8	http://www.gutenberg.org/files/61085/61085-0.zip	2020-01-02 15:03:26	ebooks/61085
278215	application/epub+zip	http://www.gutenberg.org/ebooks/61085.epub.images	2020-05-29 23:39:53.669814	ebooks/61085
582043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61085.kindle.images	2020-05-29 23:39:54.582968	ebooks/61085
13473	application/rdf+xml	http://www.gutenberg.org/ebooks/61085.rdf	2020-06-11 01:49:42.630942	ebooks/61085
24629	image/jpeg	http://www.gutenberg.org/cache/epub/61085/pg61085.cover.medium.jpg	2020-05-29 23:39:54.984956	ebooks/61085
359674	text/html; charset=utf-8	http://www.gutenberg.org/files/61085/61085-h.zip	2020-01-02 15:03:26	ebooks/61085
47788	text/html; charset=utf-8	http://www.gutenberg.org/files/61085/61085-h/61085-h.htm	2020-01-02 15:03:24	ebooks/61085
128144	application/epub+zip	http://www.gutenberg.org/ebooks/61085.epub.noimages	2020-05-29 23:39:54.223793	ebooks/61085
325888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61085.kindle.noimages	2020-05-29 23:39:54.915968	ebooks/61085
2662	image/jpeg	http://www.gutenberg.org/cache/epub/61086/pg61086.cover.small.jpg	2020-05-29 23:39:57.968925	ebooks/61086
59279	text/html; charset=utf-8	http://www.gutenberg.org/files/61086/61086-h/61086-h.htm	2020-01-02 15:04:42	ebooks/61086
347737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61086.kindle.noimages	2020-05-29 23:39:57.942928	ebooks/61086
16083	application/zip	http://www.gutenberg.org/files/61086/61086-0.zip	2020-01-02 15:04:44	ebooks/61086
42391	text/plain; charset=utf-8	http://www.gutenberg.org/files/61086/61086-0.txt	2020-01-02 15:04:40	ebooks/61086
154330	application/epub+zip	http://www.gutenberg.org/ebooks/61086.epub.images	2020-05-29 23:39:56.15796	ebooks/61086
143413	application/epub+zip	http://www.gutenberg.org/ebooks/61086.epub.noimages	2020-05-29 23:39:57.361936	ebooks/61086
11547	application/rdf+xml	http://www.gutenberg.org/ebooks/61086.rdf	2020-06-11 01:49:42.652945	ebooks/61086
165084	text/html; charset=utf-8	http://www.gutenberg.org/files/61086/61086-h.zip	2020-01-02 15:04:44	ebooks/61086
367814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61086.kindle.images	2020-05-29 23:39:57.65393	ebooks/61086
19460	image/jpeg	http://www.gutenberg.org/cache/epub/61086/pg61086.cover.medium.jpg	2020-05-29 23:39:57.992937	ebooks/61086
7953360	application/epub+zip	http://www.gutenberg.org/ebooks/61087.epub.images	2020-05-29 23:39:58.898932	ebooks/61087
2557	image/jpeg	http://www.gutenberg.org/cache/epub/61087/pg61087.cover.small.jpg	2020-05-29 23:40:04.384847	ebooks/61087
12543	application/rdf+xml	http://www.gutenberg.org/ebooks/61087.rdf	2020-06-11 01:49:42.67594	ebooks/61087
1032742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61087.kindle.noimages	2020-05-29 23:40:04.31386	ebooks/61087
20820	image/jpeg	http://www.gutenberg.org/cache/epub/61087/pg61087.cover.medium.jpg	2020-05-29 23:40:04.451842	ebooks/61087
500493	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61087/61087-h/61087-h.htm	2020-01-02 15:06:16	ebooks/61087
7807495	application/zip	http://www.gutenberg.org/files/61087/61087-h.zip	2020-01-02 15:06:30	ebooks/61087
169148	text/plain; charset=utf-8	http://www.gutenberg.org/files/61087/61087-0.zip	2020-01-02 15:06:28	ebooks/61087
14009084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61087.kindle.images	2020-05-29 23:40:03.051884	ebooks/61087
302118	application/epub+zip	http://www.gutenberg.org/ebooks/61087.epub.noimages	2020-05-29 23:39:59.34292	ebooks/61087
424971	text/plain; charset=utf-8	http://www.gutenberg.org/files/61087/61087-0.txt	2020-01-02 15:06:16	ebooks/61087
709745	application/zip	http://www.gutenberg.org/files/61088/61088-h.zip	2020-01-03 07:01:42	ebooks/61088
2211705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61088.kindle.images	2020-05-29 23:40:07.3338	ebooks/61088
15381	image/jpeg	http://www.gutenberg.org/cache/epub/61088/pg61088.cover.medium.jpg	2020-05-29 23:40:08.996113	ebooks/61088
664984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61088/61088-8.txt	2020-01-03 07:00:34	ebooks/61088
14497	application/rdf+xml	http://www.gutenberg.org/ebooks/61088.rdf	2020-06-11 01:49:42.701941	ebooks/61088
718483	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61088/61088-h/61088-h.htm	2020-01-03 07:01:14	ebooks/61088
256413	application/zip	http://www.gutenberg.org/files/61088/61088-8.zip	2020-01-03 07:01:42	ebooks/61088
1463191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61088.kindle.noimages	2020-05-29 23:40:08.883076	ebooks/61088
798725	application/epub+zip	http://www.gutenberg.org/ebooks/61088.epub.images	2020-05-29 23:40:05.350857	ebooks/61088
424919	application/epub+zip	http://www.gutenberg.org/ebooks/61088.epub.noimages	2020-05-29 23:40:05.744872	ebooks/61088
681613	text/plain	http://www.gutenberg.org/ebooks/61088.txt.utf-8	2020-05-29 23:40:04.646845	ebooks/61088
2362	image/jpeg	http://www.gutenberg.org/cache/epub/61088/pg61088.cover.small.jpg	2020-05-29 23:40:08.94408	ebooks/61088
593701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61089.kindle.noimages	2020-06-17 19:04:49.885037	ebooks/61089
606168	text/html	http://www.gutenberg.org/files/61089/61089-h.zip	2020-01-03 04:49:05	ebooks/61089
77655	application/zip	http://www.gutenberg.org/files/61089/61089-0.zip	2020-06-17 14:03:29	ebooks/61089
230858	text/plain; charset=utf-8	http://www.gutenberg.org/files/61089/61089-0.txt	2020-06-17 14:03:29	ebooks/61089
1096595	application/epub+zip	http://www.gutenberg.org/ebooks/61089.epub.images	2020-06-17 19:04:47.739077	ebooks/61089
13490	application/rdf+xml	http://www.gutenberg.org/ebooks/61089.rdf	2020-06-17 19:04:50.01706	ebooks/61089
2779	image/jpeg	http://www.gutenberg.org/cache/epub/61089/pg61089.cover.small.jpg	2020-06-17 19:04:49.918051	ebooks/61089
190341	application/epub+zip	http://www.gutenberg.org/ebooks/61089.epub.noimages	2020-06-17 19:04:48.134075	ebooks/61089
22783	image/jpeg	http://www.gutenberg.org/cache/epub/61089/pg61089.cover.medium.jpg	2020-06-17 19:04:49.950043	ebooks/61089
248932	text/html	http://www.gutenberg.org/files/61089/61089-h/61089-h.htm	2020-01-03 04:44:51	ebooks/61089
2815092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61089.kindle.images	2020-06-17 19:04:49.15605	ebooks/61089
17014	image/jpeg	http://www.gutenberg.org/cache/epub/6109/pg6109.cover.medium.jpg	2020-06-03 01:06:25.424774	ebooks/6109
922226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6109.kindle.noimages	2020-06-03 01:06:25.374747	ebooks/6109
227775	application/epub+zip	http://www.gutenberg.org/ebooks/6109.epub.images	2020-06-03 01:06:23.189769	ebooks/6109
3789	image/jpeg	http://www.gutenberg.org/cache/epub/6109/pg6109.cover.small.jpg	2020-06-03 01:06:25.400782	ebooks/6109
520615	text/plain	http://www.gutenberg.org/ebooks/6109.txt.utf-8	2020-06-03 01:06:22.536789	ebooks/6109
190238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6109/6109.zip	2015-04-07 23:14:12	ebooks/6109
520645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6109/6109.txt	2015-04-07 23:13:48	ebooks/6109
552099	text/html	http://www.gutenberg.org/ebooks/6109.html.noimages	2020-06-03 01:06:22.985764	ebooks/6109
12735	application/rdf+xml	http://www.gutenberg.org/ebooks/6109.rdf	2020-06-11 01:04:58.01716	ebooks/6109
227774	application/epub+zip	http://www.gutenberg.org/ebooks/6109.epub.noimages	2020-06-03 01:06:23.309772	ebooks/6109
552099	text/html	http://www.gutenberg.org/ebooks/6109.html.images	2020-06-03 01:06:22.873814	ebooks/6109
922235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6109.kindle.images	2020-06-03 01:06:24.339797	ebooks/6109
78480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61090/61090.txt	2020-01-03 06:22:22	ebooks/61090
28459	image/jpeg	http://www.gutenberg.org/cache/epub/61090/pg61090.cover.medium.jpg	2020-05-29 23:40:12.504037	ebooks/61090
398080	application/zip	http://www.gutenberg.org/files/61090/61090-h.zip	2020-01-03 06:22:24	ebooks/61090
83479	text/html; charset=us-ascii	http://www.gutenberg.org/files/61090/61090-h/61090-h.htm	2020-01-03 06:22:22	ebooks/61090
29367	application/zip	http://www.gutenberg.org/files/61090/61090.zip	2020-01-03 06:22:22	ebooks/61090
282503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61090.kindle.noimages	2020-05-29 23:40:12.460034	ebooks/61090
475065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61090.kindle.images	2020-05-29 23:40:12.162045	ebooks/61090
98167	application/epub+zip	http://www.gutenberg.org/ebooks/61090.epub.noimages	2020-05-29 23:40:11.837049	ebooks/61090
13901	application/rdf+xml	http://www.gutenberg.org/ebooks/61090.rdf	2020-06-11 01:49:42.766937	ebooks/61090
78450	text/plain	http://www.gutenberg.org/ebooks/61090.txt.utf-8	2020-05-29 23:40:11.530058	ebooks/61090
225529	application/epub+zip	http://www.gutenberg.org/ebooks/61090.epub.images	2020-05-29 23:40:11.713058	ebooks/61090
5220	image/jpeg	http://www.gutenberg.org/cache/epub/61090/pg61090.cover.small.jpg	2020-05-29 23:40:12.483029	ebooks/61090
281757	application/epub+zip	http://www.gutenberg.org/ebooks/61091.epub.noimages	2020-05-29 23:40:13.700045	ebooks/61091
1071333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61091.kindle.noimages	2020-05-29 23:40:16.102003	ebooks/61091
15791	application/rdf+xml	http://www.gutenberg.org/ebooks/61091.rdf	2020-06-11 01:49:42.794939	ebooks/61091
13869	image/jpeg	http://www.gutenberg.org/cache/epub/61091/pg61091.cover.medium.jpg	2020-05-29 23:40:16.16706	ebooks/61091
2452	image/jpeg	http://www.gutenberg.org/cache/epub/61091/pg61091.cover.small.jpg	2020-05-29 23:40:16.135988	ebooks/61091
205010	application/zip	http://www.gutenberg.org/files/61091/61091-8.zip	2020-01-03 06:56:28	ebooks/61091
526726	application/zip	http://www.gutenberg.org/files/61091/61091-h.zip	2020-01-03 06:56:28	ebooks/61091
536510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61091/61091-8.txt	2020-01-03 06:56:22	ebooks/61091
567421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61091/61091-h/61091-h.htm	2020-01-03 06:56:26	ebooks/61091
550426	text/plain	http://www.gutenberg.org/ebooks/61091.txt.utf-8	2020-05-29 23:40:12.605045	ebooks/61091
1595486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61091.kindle.images	2020-05-29 23:40:14.912011	ebooks/61091
544402	application/epub+zip	http://www.gutenberg.org/ebooks/61091.epub.images	2020-05-29 23:40:13.358042	ebooks/61091
1926	image/jpeg	http://www.gutenberg.org/cache/epub/61092/pg61092.cover.small.jpg	2020-05-29 23:40:18.501955	ebooks/61092
254812	text/html; charset=utf-8	http://www.gutenberg.org/files/61092/61092-h/61092-h.htm	2020-01-03 09:00:40	ebooks/61092
681731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61092.kindle.noimages	2020-05-29 23:40:18.468952	ebooks/61092
1223703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61092.kindle.images	2020-05-29 23:40:17.739963	ebooks/61092
232003	application/epub+zip	http://www.gutenberg.org/ebooks/61092.epub.noimages	2020-05-29 23:40:16.865999	ebooks/61092
225247	text/plain; charset=utf-8	http://www.gutenberg.org/files/61092/61092-0.txt	2020-01-03 09:00:36	ebooks/61092
12274	application/rdf+xml	http://www.gutenberg.org/ebooks/61092.rdf	2020-06-11 01:49:42.817938	ebooks/61092
476370	text/html; charset=utf-8	http://www.gutenberg.org/files/61092/61092-h.zip	2020-01-03 09:00:42	ebooks/61092
84044	application/zip	http://www.gutenberg.org/files/61092/61092-0.zip	2020-01-03 09:00:40	ebooks/61092
18097	image/jpeg	http://www.gutenberg.org/cache/epub/61092/pg61092.cover.medium.jpg	2020-05-29 23:40:18.532951	ebooks/61092
503431	application/epub+zip	http://www.gutenberg.org/ebooks/61092.epub.images	2020-05-29 23:40:16.611044	ebooks/61092
120863	application/zip	http://www.gutenberg.org/files/61093/61093-8.zip	2020-01-03 09:03:02	ebooks/61093
584188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61093.kindle.images	2020-05-29 23:40:19.772936	ebooks/61093
12504	image/jpeg	http://www.gutenberg.org/cache/epub/61093/pg61093.cover.medium.jpg	2020-05-29 23:40:20.490928	ebooks/61093
12893	application/rdf+xml	http://www.gutenberg.org/ebooks/61093.rdf	2020-06-11 01:49:42.840939	ebooks/61093
145053	application/epub+zip	http://www.gutenberg.org/ebooks/61093.epub.noimages	2020-05-29 23:40:19.121953	ebooks/61093
584181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61093.kindle.noimages	2020-05-29 23:40:20.430934	ebooks/61093
3300	image/jpeg	http://www.gutenberg.org/cache/epub/61093/pg61093.cover.small.jpg	2020-05-29 23:40:20.461958	ebooks/61093
327810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61093/61093-h/61093-h.htm	2020-01-03 09:02:48	ebooks/61093
123475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61093/61093-h.zip	2020-01-03 09:03:04	ebooks/61093
311115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61093/61093-8.txt	2020-01-03 09:02:48	ebooks/61093
311104	text/plain	http://www.gutenberg.org/ebooks/61093.txt.utf-8	2020-05-29 23:40:18.634974	ebooks/61093
145052	application/epub+zip	http://www.gutenberg.org/ebooks/61093.epub.images	2020-05-29 23:40:18.940958	ebooks/61093
14243	image/jpeg	http://www.gutenberg.org/cache/epub/61094/pg61094.cover.medium.jpg	2020-05-29 23:40:22.861903	ebooks/61094
87424	text/plain; charset=utf-8	http://www.gutenberg.org/files/61094/61094-0.zip	2020-01-03 16:08:46	ebooks/61094
246955	text/html; charset=utf-8	http://www.gutenberg.org/files/61094/61094-h/61094-h.htm	2020-01-03 16:08:44	ebooks/61094
485831	application/epub+zip	http://www.gutenberg.org/ebooks/61094.epub.images	2020-05-29 23:40:20.901948	ebooks/61094
1087411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61094.kindle.images	2020-05-29 23:40:21.963911	ebooks/61094
433950	application/zip	http://www.gutenberg.org/files/61094/61094-h.zip	2020-01-03 16:08:46	ebooks/61094
225232	application/epub+zip	http://www.gutenberg.org/ebooks/61094.epub.noimages	2020-05-29 23:40:21.122941	ebooks/61094
670928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61094.kindle.noimages	2020-05-29 23:40:22.792904	ebooks/61094
12703	application/rdf+xml	http://www.gutenberg.org/ebooks/61094.rdf	2020-06-11 01:49:42.865936	ebooks/61094
2174	image/jpeg	http://www.gutenberg.org/cache/epub/61094/pg61094.cover.small.jpg	2020-05-29 23:40:22.829896	ebooks/61094
235345	text/plain; charset=utf-8	http://www.gutenberg.org/files/61094/61094-0.txt	2020-01-03 16:08:42	ebooks/61094
105968	application/zip	http://www.gutenberg.org/files/61095/61095-8.zip	2020-01-04 07:04:55	ebooks/61095
16564	image/jpeg	http://www.gutenberg.org/cache/epub/61095/pg61095.cover.medium.jpg	2020-05-29 23:40:24.73687	ebooks/61095
3890	image/jpeg	http://www.gutenberg.org/cache/epub/61095/pg61095.cover.small.jpg	2020-05-29 23:40:24.711871	ebooks/61095
300830	text/html	http://www.gutenberg.org/ebooks/61095.html.noimages	2020-05-29 23:40:23.210919	ebooks/61095
300830	text/html	http://www.gutenberg.org/ebooks/61095.html.images	2020-05-29 23:40:23.142922	ebooks/61095
139530	application/epub+zip	http://www.gutenberg.org/ebooks/61095.epub.noimages	2020-05-29 23:40:23.455893	ebooks/61095
547482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61095.kindle.noimages	2020-05-29 23:40:24.683873	ebooks/61095
139530	application/epub+zip	http://www.gutenberg.org/ebooks/61095.epub.images	2020-05-29 23:40:23.3559	ebooks/61095
13873	application/rdf+xml	http://www.gutenberg.org/ebooks/61095.rdf	2020-06-11 01:49:42.890937	ebooks/61095
547490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61095.kindle.images	2020-05-29 23:40:24.06788	ebooks/61095
268763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61095/61095-8.txt	2020-01-04 07:04:55	ebooks/61095
279660	text/plain	http://www.gutenberg.org/ebooks/61095.txt.utf-8	2020-05-29 23:40:22.967895	ebooks/61095
5123191	application/zip	http://www.gutenberg.org/files/61096/61096-h.zip	2020-01-04 05:26:46	ebooks/61096
602476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61096.kindle.noimages	2020-05-29 23:40:28.393825	ebooks/61096
5220134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61096.kindle.images	2020-05-29 23:40:27.660835	ebooks/61096
27971	image/jpeg	http://www.gutenberg.org/cache/epub/61096/pg61096.cover.medium.jpg	2020-05-29 23:40:28.506833	ebooks/61096
221513	text/html; charset=utf-8	http://www.gutenberg.org/files/61096/61096-h/61096-h.htm	2020-01-04 05:26:40	ebooks/61096
196014	application/epub+zip	http://www.gutenberg.org/ebooks/61096.epub.noimages	2020-05-29 23:40:26.282865	ebooks/61096
2895880	application/epub+zip	http://www.gutenberg.org/ebooks/61096.epub.images	2020-05-29 23:40:25.799869	ebooks/61096
62710	text/plain; charset=utf-8	http://www.gutenberg.org/files/61096/61096-0.zip	2020-01-04 05:26:44	ebooks/61096
12543	application/rdf+xml	http://www.gutenberg.org/ebooks/61096.rdf	2020-06-11 01:49:42.912961	ebooks/61096
167255	text/plain; charset=utf-8	http://www.gutenberg.org/files/61096/61096-0.txt	2020-01-04 05:26:36	ebooks/61096
4081	image/jpeg	http://www.gutenberg.org/cache/epub/61096/pg61096.cover.small.jpg	2020-05-29 23:40:28.452822	ebooks/61096
452490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61097.kindle.images	2020-05-29 23:40:29.295821	ebooks/61097
13934	application/rdf+xml	http://www.gutenberg.org/ebooks/61097.rdf	2020-06-11 01:49:42.937938	ebooks/61097
194110	application/epub+zip	http://www.gutenberg.org/ebooks/61097.epub.images	2020-05-29 23:40:28.843833	ebooks/61097
76918	text/plain	http://www.gutenberg.org/ebooks/61097.txt.utf-8	2020-05-29 23:40:28.665828	ebooks/61097
82536	text/html; charset=us-ascii	http://www.gutenberg.org/files/61097/61097-h/61097-h.htm	2020-01-04 06:34:24	ebooks/61097
284221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61097.kindle.noimages	2020-05-29 23:40:29.612809	ebooks/61097
5220	image/jpeg	http://www.gutenberg.org/cache/epub/61097/pg61097.cover.small.jpg	2020-05-29 23:40:29.63584	ebooks/61097
28459	image/jpeg	http://www.gutenberg.org/cache/epub/61097/pg61097.cover.medium.jpg	2020-05-29 23:40:29.656824	ebooks/61097
76948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61097/61097.txt	2020-01-04 06:34:24	ebooks/61097
29612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61097/61097.zip	2020-01-04 06:34:24	ebooks/61097
98253	application/epub+zip	http://www.gutenberg.org/ebooks/61097.epub.noimages	2020-05-29 23:40:28.957825	ebooks/61097
418915	text/html; charset=us-ascii	http://www.gutenberg.org/files/61097/61097-h.zip	2020-01-04 06:34:24	ebooks/61097
10942	image/jpeg	http://www.gutenberg.org/cache/epub/61098/pg61098.cover.medium.jpg	2020-05-29 23:40:34.049952	ebooks/61098
244193	text/plain; charset=utf-8	http://www.gutenberg.org/files/61098/61098-0.zip	2020-01-04 06:39:52	ebooks/61098
1283191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61098.kindle.noimages	2020-05-29 23:40:33.974998	ebooks/61098
12592	application/rdf+xml	http://www.gutenberg.org/ebooks/61098.rdf	2020-06-11 01:49:42.960942	ebooks/61098
676173	text/html; charset=utf-8	http://www.gutenberg.org/files/61098/61098-h/61098-h.htm	2020-01-04 06:39:52	ebooks/61098
2258	image/jpeg	http://www.gutenberg.org/cache/epub/61098/pg61098.cover.small.jpg	2020-05-29 23:40:34.014989	ebooks/61098
346959	application/epub+zip	http://www.gutenberg.org/ebooks/61098.epub.noimages	2020-05-29 23:40:30.855825	ebooks/61098
1283199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61098.kindle.images	2020-05-29 23:40:32.410785	ebooks/61098
622041	text/plain; charset=utf-8	http://www.gutenberg.org/files/61098/61098-0.txt	2020-01-04 06:39:50	ebooks/61098
284181	application/zip	http://www.gutenberg.org/files/61098/61098-h.zip	2020-01-04 06:39:54	ebooks/61098
346959	application/epub+zip	http://www.gutenberg.org/ebooks/61098.epub.images	2020-05-29 23:40:30.471822	ebooks/61098
3146	image/jpeg	http://www.gutenberg.org/cache/epub/61099/pg61099.cover.small.jpg	2020-05-29 23:40:35.923933	ebooks/61099
120618	application/epub+zip	http://www.gutenberg.org/ebooks/61099.epub.noimages	2020-05-29 23:40:34.671949	ebooks/61099
243695	text/plain	http://www.gutenberg.org/ebooks/61099.txt.utf-8	2020-05-29 23:40:34.168974	ebooks/61099
272120	text/html	http://www.gutenberg.org/ebooks/61099.html.noimages	2020-05-29 23:40:34.421951	ebooks/61099
272120	text/html	http://www.gutenberg.org/ebooks/61099.html.images	2020-05-29 23:40:34.354955	ebooks/61099
92328	application/zip	http://www.gutenberg.org/files/61099/61099-8.zip	2020-01-04 06:44:14	ebooks/61099
233580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61099/61099-8.txt	2020-01-04 06:44:12	ebooks/61099
478626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61099.kindle.noimages	2020-05-29 23:40:35.898928	ebooks/61099
478635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61099.kindle.images	2020-05-29 23:40:35.281936	ebooks/61099
12601	application/rdf+xml	http://www.gutenberg.org/ebooks/61099.rdf	2020-06-11 01:49:42.983938	ebooks/61099
11931	image/jpeg	http://www.gutenberg.org/cache/epub/61099/pg61099.cover.medium.jpg	2020-05-29 23:40:35.94793	ebooks/61099
120619	application/epub+zip	http://www.gutenberg.org/ebooks/61099.epub.images	2020-05-29 23:40:34.568956	ebooks/61099
10030	image/jpeg	http://www.gutenberg.org/cache/epub/611/pg611.cover.medium.jpg	2020-06-01 00:04:13.96382	ebooks/611
187530	application/epub+zip	http://www.gutenberg.org/ebooks/611.epub.images	2020-06-01 00:04:12.079867	ebooks/611
165204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/611/611.zip	2012-08-19 06:24:30	ebooks/611
757762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/611.kindle.images	2020-06-01 00:04:13.060857	ebooks/611
428431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/611/611.txt	2012-08-19 06:24:08	ebooks/611
428406	text/plain	http://www.gutenberg.org/ebooks/611.txt.utf-8	2020-06-01 00:04:11.762853	ebooks/611
167541	application/zip	http://www.gutenberg.org/files/611/611-h.zip	2012-08-19 06:24:30	ebooks/611
757748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/611.kindle.noimages	2020-06-01 00:04:13.902818	ebooks/611
187532	application/epub+zip	http://www.gutenberg.org/ebooks/611.epub.noimages	2020-06-01 00:04:12.223867	ebooks/611
446856	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/611/611-h/611-h.htm	2012-08-19 06:23:44	ebooks/611
14364	application/rdf+xml	http://www.gutenberg.org/ebooks/611.rdf	2020-06-11 01:00:36.528017	ebooks/611
2724	image/jpeg	http://www.gutenberg.org/cache/epub/611/pg611.cover.small.jpg	2020-06-01 00:04:13.934818	ebooks/611
73854	application/zip	http://www.gutenberg.org/files/6110/6110-8.zip	2015-04-06 07:00:00	ebooks/6110
2954	image/jpeg	http://www.gutenberg.org/cache/epub/6110/pg6110.cover.small.jpg	2020-06-03 01:06:26.864733	ebooks/6110
102544	application/epub+zip	http://www.gutenberg.org/ebooks/6110.epub.images	2020-06-03 01:06:25.849751	ebooks/6110
12627	application/rdf+xml	http://www.gutenberg.org/ebooks/6110.rdf	2020-06-11 01:04:58.040162	ebooks/6110
212554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6110/6110-8.txt	2015-04-06 06:59:18	ebooks/6110
13002	image/jpeg	http://www.gutenberg.org/cache/epub/6110/pg6110.cover.medium.jpg	2020-06-03 01:06:26.890724	ebooks/6110
231161	text/html	http://www.gutenberg.org/ebooks/6110.html.images	2020-06-03 01:06:25.673768	ebooks/6110
397020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6110.kindle.images	2020-06-03 01:06:26.382726	ebooks/6110
397015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6110.kindle.noimages	2020-06-03 01:06:26.837762	ebooks/6110
102543	application/epub+zip	http://www.gutenberg.org/ebooks/6110.epub.noimages	2020-06-03 01:06:25.928747	ebooks/6110
214562	text/plain	http://www.gutenberg.org/ebooks/6110.txt.utf-8	2020-06-03 01:06:25.537755	ebooks/6110
231161	text/html	http://www.gutenberg.org/ebooks/6110.html.noimages	2020-06-03 01:06:25.732754	ebooks/6110
328189	text/plain; charset=utf-8	http://www.gutenberg.org/files/61100/61100-0.txt	2020-01-04 06:47:44	ebooks/61100
1110469	application/epub+zip	http://www.gutenberg.org/ebooks/61100.epub.images	2020-05-29 23:40:40.327895	ebooks/61100
2618	image/jpeg	http://www.gutenberg.org/cache/epub/61100/pg61100.cover.small.jpg	2020-05-29 23:40:43.029894	ebooks/61100
888206	application/zip	http://www.gutenberg.org/files/61100/61100-h.zip	2020-01-04 06:47:48	ebooks/61100
126214	application/zip	http://www.gutenberg.org/files/61100/61100-0.zip	2020-01-04 06:47:48	ebooks/61100
2028195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61100.kindle.images	2020-05-29 23:40:41.992855	ebooks/61100
357361	text/html; charset=utf-8	http://www.gutenberg.org/files/61100/61100-h/61100-h.htm	2020-01-04 06:47:46	ebooks/61100
294650	application/epub+zip	http://www.gutenberg.org/ebooks/61100.epub.noimages	2020-05-29 23:40:40.799882	ebooks/61100
12882	application/rdf+xml	http://www.gutenberg.org/ebooks/61100.rdf	2020-06-11 01:49:43.007944	ebooks/61100
18275	image/jpeg	http://www.gutenberg.org/cache/epub/61100/pg61100.cover.medium.jpg	2020-05-29 23:40:43.058843	ebooks/61100
893848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61100.kindle.noimages	2020-05-29 23:40:42.995863	ebooks/61100
3628	image/jpeg	http://www.gutenberg.org/cache/epub/61101/pg61101.cover.small.jpg	2020-05-29 23:40:45.403809	ebooks/61101
276152	text/plain; charset=utf-8	http://www.gutenberg.org/files/61101/61101-0.txt	2020-01-04 07:05:08	ebooks/61101
300101	text/html; charset=utf-8	http://www.gutenberg.org/files/61101/61101-h/61101-h.htm	2020-01-04 07:05:10	ebooks/61101
110916	text/plain; charset=utf-8	http://www.gutenberg.org/files/61101/61101-0.zip	2020-01-04 07:05:10	ebooks/61101
26713	image/jpeg	http://www.gutenberg.org/cache/epub/61101/pg61101.cover.medium.jpg	2020-05-29 23:40:45.433821	ebooks/61101
780212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61101.kindle.noimages	2020-05-29 23:40:45.371825	ebooks/61101
294884	application/epub+zip	http://www.gutenberg.org/ebooks/61101.epub.images	2020-05-29 23:40:43.574864	ebooks/61101
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/61101.rdf	2020-05-29 23:40:45.503811	ebooks/61101
845918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61101.kindle.images	2020-05-29 23:40:44.640822	ebooks/61101
251122	application/epub+zip	http://www.gutenberg.org/ebooks/61101.epub.noimages	2020-05-29 23:40:43.922841	ebooks/61101
306193	application/zip	http://www.gutenberg.org/files/61101/61101-h.zip	2020-01-04 07:05:10	ebooks/61101
177295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61102/61102-8.zip	2020-01-04 07:08:50	ebooks/61102
474513	text/plain	http://www.gutenberg.org/ebooks/61102.txt.utf-8	2020-05-29 23:40:45.545841	ebooks/61102
318749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61102/61102-h.zip	2020-01-04 07:08:50	ebooks/61102
474536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61102/61102.txt	2020-01-04 07:08:50	ebooks/61102
334158	application/epub+zip	http://www.gutenberg.org/ebooks/61102.epub.images	2020-05-29 23:40:45.987806	ebooks/61102
177274	application/zip	http://www.gutenberg.org/files/61102/61102.zip	2020-01-04 07:08:50	ebooks/61102
14925	application/rdf+xml	http://www.gutenberg.org/ebooks/61102.rdf	2020-05-29 23:40:48.647063	ebooks/61102
1111010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61102.kindle.images	2020-05-29 23:40:47.368792	ebooks/61102
474545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61102/61102-8.txt	2020-01-04 07:08:50	ebooks/61102
514591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61102/61102-h/61102-h.htm	2020-01-04 07:08:50	ebooks/61102
275656	application/epub+zip	http://www.gutenberg.org/ebooks/61102.epub.noimages	2020-05-29 23:40:46.245815	ebooks/61102
1004556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61102.kindle.noimages	2020-05-29 23:40:48.499073	ebooks/61102
2480	image/jpeg	http://www.gutenberg.org/cache/epub/61102/pg61102.cover.small.jpg	2020-05-29 23:40:48.531068	ebooks/61102
17342	image/jpeg	http://www.gutenberg.org/cache/epub/61102/pg61102.cover.medium.jpg	2020-05-29 23:40:48.560078	ebooks/61102
18229	image/jpeg	http://www.gutenberg.org/cache/epub/61103/pg61103.cover.medium.jpg	2020-05-29 23:40:49.501075	ebooks/61103
512427	application/epub+zip	http://www.gutenberg.org/ebooks/61103.epub.images	2020-05-29 23:40:49.037064	ebooks/61103
3020	image/jpeg	http://www.gutenberg.org/cache/epub/61103/pg61103.cover.small.jpg	2020-05-29 23:40:49.463058	ebooks/61103
503003	text/html; charset=utf-8	http://www.gutenberg.org/files/61103/61103-h.zip	2020-01-04 09:10:42	ebooks/61103
249151	text/html; charset=utf-8	http://www.gutenberg.org/files/61103/61103-h/61103-h.htm	2020-01-04 09:10:38	ebooks/61103
158604	text/plain; charset=utf-8	http://www.gutenberg.org/files/61103/61103-0.txt	2020-01-04 09:10:26	ebooks/61103
124956	application/epub+zip	http://www.gutenberg.org/ebooks/61103.epub.noimages	2020-05-29 23:40:49.273069	ebooks/61103
58617	application/zip	http://www.gutenberg.org/files/61103/61103-0.zip	2020-01-04 09:10:42	ebooks/61103
12731	application/rdf+xml	http://www.gutenberg.org/ebooks/61103.rdf	2020-05-29 23:40:49.605061	ebooks/61103
132337	application/epub+zip	http://www.gutenberg.org/ebooks/61104.epub.noimages	2020-05-29 23:40:51.78803	ebooks/61104
3455	image/jpeg	http://www.gutenberg.org/cache/epub/61104/pg61104.cover.small.jpg	2020-05-29 23:40:53.100031	ebooks/61104
596810	application/epub+zip	http://www.gutenberg.org/ebooks/61104.epub.images	2020-05-29 23:40:50.728068	ebooks/61104
37599	text/plain; charset=utf-8	http://www.gutenberg.org/files/61104/61104-0.txt	2020-01-04 11:41:32	ebooks/61104
330461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61104.kindle.noimages	2020-05-29 23:40:53.069017	ebooks/61104
21218	image/jpeg	http://www.gutenberg.org/cache/epub/61104/pg61104.cover.medium.jpg	2020-05-29 23:40:53.130012	ebooks/61104
69254	text/html; charset=utf-8	http://www.gutenberg.org/files/61104/61104-h/61104-h.htm	2020-01-04 11:41:36	ebooks/61104
586416	application/zip	http://www.gutenberg.org/files/61104/61104-h.zip	2020-01-04 11:41:38	ebooks/61104
1220634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61104.kindle.images	2020-05-29 23:40:52.604027	ebooks/61104
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/61104.rdf	2020-05-29 23:40:53.206005	ebooks/61104
12305	application/zip	http://www.gutenberg.org/files/61104/61104-0.zip	2020-01-04 11:41:38	ebooks/61104
392891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61105.kindle.noimages	2020-05-29 23:40:57.973949	ebooks/61105
147327	application/epub+zip	http://www.gutenberg.org/ebooks/61105.epub.noimages	2020-05-29 23:40:55.707984	ebooks/61105
4115	image/jpeg	http://www.gutenberg.org/cache/epub/61105/pg61105.cover.small.jpg	2020-05-29 23:40:58.012948	ebooks/61105
2374938	text/html; charset=utf-8	http://www.gutenberg.org/files/61105/61105-h.zip	2020-01-13 09:31:22	ebooks/61105
4646929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61105.kindle.images	2020-05-29 23:40:57.541947	ebooks/61105
74133	text/plain; charset=utf-8	http://www.gutenberg.org/files/61105/61105-0.txt	2020-01-04 11:44:10	ebooks/61105
23513	application/zip	http://www.gutenberg.org/files/61105/61105-0.zip	2020-01-13 09:31:20	ebooks/61105
23037	image/jpeg	http://www.gutenberg.org/cache/epub/61105/pg61105.cover.medium.jpg	2020-05-29 23:40:58.047969	ebooks/61105
12068	application/rdf+xml	http://www.gutenberg.org/ebooks/61105.rdf	2020-05-29 23:40:58.137942	ebooks/61105
2396273	application/epub+zip	http://www.gutenberg.org/ebooks/61105.epub.images	2020-05-29 23:40:54.604996	ebooks/61105
100872	text/html; charset=utf-8	http://www.gutenberg.org/files/61105/61105-h/61105-h.htm	2020-01-04 11:44:12	ebooks/61105
23552	image/jpeg	http://www.gutenberg.org/cache/epub/61106/pg61106.cover.medium.jpg	2020-05-29 23:41:03.160883	ebooks/61106
144943	application/epub+zip	http://www.gutenberg.org/ebooks/61106.epub.noimages	2020-05-29 23:41:01.04095	ebooks/61106
3213667	application/zip	http://www.gutenberg.org/files/61106/61106-h.zip	2020-01-04 17:56:56	ebooks/61106
122649	text/html; charset=utf-8	http://www.gutenberg.org/files/61106/61106-h/61106-h.htm	2020-01-04 17:56:50	ebooks/61106
418591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61106.kindle.noimages	2020-05-29 23:41:03.113882	ebooks/61106
6015010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61106.kindle.images	2020-05-29 23:41:02.70188	ebooks/61106
101869	text/plain; charset=utf-8	http://www.gutenberg.org/files/61106/61106-0.txt	2020-01-04 17:56:46	ebooks/61106
39509	application/zip	http://www.gutenberg.org/files/61106/61106-0.zip	2020-01-04 17:56:54	ebooks/61106
3511	image/jpeg	http://www.gutenberg.org/cache/epub/61106/pg61106.cover.small.jpg	2020-05-29 23:41:03.138877	ebooks/61106
12524	application/rdf+xml	http://www.gutenberg.org/ebooks/61106.rdf	2020-05-29 23:41:03.234907	ebooks/61106
2957926	application/epub+zip	http://www.gutenberg.org/ebooks/61106.epub.images	2020-05-29 23:40:59.883919	ebooks/61106
258530	text/plain; charset=utf-8	http://www.gutenberg.org/files/61107/61107-0.txt	2020-06-17 14:06:03	ebooks/61107
204056	application/epub+zip	http://www.gutenberg.org/ebooks/61107.epub.noimages	2020-06-17 19:04:52.573045	ebooks/61107
12888	application/rdf+xml	http://www.gutenberg.org/ebooks/61107.rdf	2020-06-17 19:04:54.369984	ebooks/61107
17919	image/jpeg	http://www.gutenberg.org/cache/epub/61107/pg61107.cover.medium.jpg	2020-06-17 19:04:54.303995	ebooks/61107
2704	image/jpeg	http://www.gutenberg.org/cache/epub/61107/pg61107.cover.small.jpg	2020-06-17 19:04:54.273011	ebooks/61107
763160	application/epub+zip	http://www.gutenberg.org/ebooks/61107.epub.images	2020-06-17 19:04:52.248016	ebooks/61107
1781782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61107.kindle.images	2020-06-17 19:04:53.48299	ebooks/61107
272621	text/html	http://www.gutenberg.org/files/61107/61107-h/61107-h.htm	2020-01-05 08:43:09	ebooks/61107
95438	text/plain; charset=utf-8	http://www.gutenberg.org/files/61107/61107-0.zip	2020-06-17 14:06:03	ebooks/61107
645628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61107.kindle.noimages	2020-06-17 19:04:54.239005	ebooks/61107
427901	text/html	http://www.gutenberg.org/files/61107/61107-h.zip	2020-01-05 08:45:43	ebooks/61107
346333	text/plain; charset=utf-8	http://www.gutenberg.org/files/61108/61108-0.txt	2020-01-05 08:33:26	ebooks/61108
9956	image/jpeg	http://www.gutenberg.org/cache/epub/61108/pg61108.cover.medium.jpg	2020-05-29 23:41:08.48682	ebooks/61108
192174	application/epub+zip	http://www.gutenberg.org/ebooks/61108.epub.noimages	2020-05-29 23:41:06.59885	ebooks/61108
738112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61108.kindle.noimages	2020-05-29 23:41:08.433806	ebooks/61108
2416	image/jpeg	http://www.gutenberg.org/cache/epub/61108/pg61108.cover.small.jpg	2020-05-29 23:41:08.461811	ebooks/61108
315323	application/epub+zip	http://www.gutenberg.org/ebooks/61108.epub.images	2020-05-29 23:41:06.075851	ebooks/61108
136927	application/zip	http://www.gutenberg.org/files/61108/61108-0.zip	2020-01-05 08:33:28	ebooks/61108
14276	application/rdf+xml	http://www.gutenberg.org/ebooks/61108.rdf	2020-05-29 23:41:08.572805	ebooks/61108
383599	text/html; charset=utf-8	http://www.gutenberg.org/files/61108/61108-h/61108-h.htm	2020-01-05 08:33:28	ebooks/61108
941729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61108.kindle.images	2020-05-29 23:41:07.524829	ebooks/61108
283078	application/zip	http://www.gutenberg.org/files/61108/61108-h.zip	2020-01-05 08:33:28	ebooks/61108
366407	application/epub+zip	http://www.gutenberg.org/ebooks/61109.epub.noimages	2020-05-29 23:41:09.278852	ebooks/61109
580615	text/plain; charset=utf-8	http://www.gutenberg.org/files/61109/61109-0.txt	2020-01-05 08:42:00	ebooks/61109
19309	image/jpeg	http://www.gutenberg.org/cache/epub/61109/pg61109.cover.medium.jpg	2020-05-29 23:41:12.107786	ebooks/61109
1355850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61109.kindle.images	2020-05-29 23:41:10.667779	ebooks/61109
1257539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61109.kindle.noimages	2020-05-29 23:41:12.043851	ebooks/61109
402006	application/zip	http://www.gutenberg.org/files/61109/61109-h.zip	2020-01-05 08:42:02	ebooks/61109
218554	text/plain; charset=utf-8	http://www.gutenberg.org/files/61109/61109-0.zip	2020-01-05 08:42:02	ebooks/61109
437822	application/epub+zip	http://www.gutenberg.org/ebooks/61109.epub.images	2020-05-29 23:41:09.010803	ebooks/61109
2432	image/jpeg	http://www.gutenberg.org/cache/epub/61109/pg61109.cover.small.jpg	2020-05-29 23:41:12.077782	ebooks/61109
630581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61109/61109-h/61109-h.htm	2020-01-05 08:42:02	ebooks/61109
12630	application/rdf+xml	http://www.gutenberg.org/ebooks/61109.rdf	2020-05-29 23:41:12.195784	ebooks/61109
3622	image/jpeg	http://www.gutenberg.org/cache/epub/6111/pg6111.cover.small.jpg	2020-06-03 01:06:28.599711	ebooks/6111
137108	application/epub+zip	http://www.gutenberg.org/ebooks/6111.epub.images	2020-06-03 01:06:27.224744	ebooks/6111
298259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6111/6111.txt	2009-06-13 09:35:20	ebooks/6111
137109	application/epub+zip	http://www.gutenberg.org/ebooks/6111.epub.noimages	2020-06-03 01:06:27.391702	ebooks/6111
552397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6111.kindle.noimages	2020-06-03 01:06:28.571723	ebooks/6111
114591	application/zip	http://www.gutenberg.org/files/6111/6111-0.zip	2016-11-07 01:22:56	ebooks/6111
13517	image/jpeg	http://www.gutenberg.org/cache/epub/6111/pg6111.cover.medium.jpg	2020-06-03 01:06:28.624739	ebooks/6111
119480	application/zip	http://www.gutenberg.org/files/6111/6111-h.zip	2016-11-07 01:22:56	ebooks/6111
14231	application/rdf+xml	http://www.gutenberg.org/ebooks/6111.rdf	2020-06-11 01:04:58.066157	ebooks/6111
338017	text/html; charset=utf-8	http://www.gutenberg.org/files/6111/6111-h/6111-h.htm	2016-11-07 01:22:22	ebooks/6111
299433	text/plain; charset=utf-8	http://www.gutenberg.org/files/6111/6111-0.txt	2016-11-07 01:20:56	ebooks/6111
552400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6111.kindle.images	2020-06-03 01:06:27.981704	ebooks/6111
114330	application/zip	http://www.gutenberg.org/files/6111/6111.zip	2009-06-13 09:37:22	ebooks/6111
77990	text/html; charset=us-ascii	http://www.gutenberg.org/files/61110/61110-h/61110-h.htm	2020-01-05 08:48:58	ebooks/61110
12527	application/rdf+xml	http://www.gutenberg.org/ebooks/61110.rdf	2020-05-29 23:41:13.100951	ebooks/61110
25676	image/jpeg	http://www.gutenberg.org/cache/epub/61110/pg61110.cover.medium.jpg	2020-05-29 23:41:13.037949	ebooks/61110
29105	application/zip	http://www.gutenberg.org/files/61110/61110-0.zip	2020-01-05 08:49:00	ebooks/61110
384353	application/zip	http://www.gutenberg.org/files/61110/61110-h.zip	2020-01-05 08:49:00	ebooks/61110
212013	application/epub+zip	http://www.gutenberg.org/ebooks/61110.epub.images	2020-05-29 23:41:12.345961	ebooks/61110
4359	image/jpeg	http://www.gutenberg.org/cache/epub/61110/pg61110.cover.small.jpg	2020-05-29 23:41:13.017948	ebooks/61110
443669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61110.kindle.images	2020-05-29 23:41:12.740952	ebooks/61110
74294	text/plain; charset=utf-8	http://www.gutenberg.org/files/61110/61110-0.txt	2020-01-05 08:48:56	ebooks/61110
264208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61110.kindle.noimages	2020-05-29 23:41:12.996014	ebooks/61110
93040	application/epub+zip	http://www.gutenberg.org/ebooks/61110.epub.noimages	2020-05-29 23:41:12.453965	ebooks/61110
521856	application/epub+zip	http://www.gutenberg.org/ebooks/61111.epub.noimages	2020-05-29 23:41:15.332942	ebooks/61111
16580	image/jpeg	http://www.gutenberg.org/cache/epub/61111/pg61111.cover.medium.jpg	2020-05-29 23:41:21.514845	ebooks/61111
998220	text/html; charset=utf-8	http://www.gutenberg.org/files/61111/61111-h/61111-h.htm	2020-01-05 09:02:12	ebooks/61111
2471	image/jpeg	http://www.gutenberg.org/cache/epub/61111/pg61111.cover.small.jpg	2020-05-29 23:41:21.429847	ebooks/61111
315093	text/plain; charset=utf-8	http://www.gutenberg.org/files/61111/61111-0.zip	2020-01-05 09:10:10	ebooks/61111
1776562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61111.kindle.noimages	2020-05-29 23:41:21.337843	ebooks/61111
9678153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61111.kindle.images	2020-05-29 23:41:18.881874	ebooks/61111
886956	text/plain; charset=utf-8	http://www.gutenberg.org/files/61111/61111-0.txt	2020-01-05 09:02:10	ebooks/61111
4478947	application/epub+zip	http://www.gutenberg.org/ebooks/61111.epub.images	2020-05-29 23:41:14.422936	ebooks/61111
12218	application/rdf+xml	http://www.gutenberg.org/ebooks/61111.rdf	2020-05-29 23:41:21.708839	ebooks/61111
4407059	text/html; charset=utf-8	http://www.gutenberg.org/files/61111/61111-h.zip	2020-01-05 09:10:10	ebooks/61111
940550	application/epub+zip	http://www.gutenberg.org/ebooks/61112.epub.images	2020-05-29 23:41:22.46185	ebooks/61112
1169521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61112.kindle.noimages	2020-05-29 23:41:26.557774	ebooks/61112
549869	text/plain; charset=utf-8	http://www.gutenberg.org/files/61112/61112-0.txt	2020-01-06 06:18:56	ebooks/61112
642248	text/html; charset=utf-8	http://www.gutenberg.org/files/61112/61112-h/61112-h.htm	2020-01-06 06:19:00	ebooks/61112
326849	application/epub+zip	http://www.gutenberg.org/ebooks/61112.epub.noimages	2020-05-29 23:41:22.892829	ebooks/61112
14391	application/rdf+xml	http://www.gutenberg.org/ebooks/61112.rdf	2020-05-29 23:41:26.844069	ebooks/61112
828075	application/zip	http://www.gutenberg.org/files/61112/61112-h.zip	2020-01-06 06:19:04	ebooks/61112
2283194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61112.kindle.images	2020-05-29 23:41:24.839798	ebooks/61112
3994	image/jpeg	http://www.gutenberg.org/cache/epub/61112/pg61112.cover.small.jpg	2020-05-29 23:41:26.626784	ebooks/61112
21623	image/jpeg	http://www.gutenberg.org/cache/epub/61112/pg61112.cover.medium.jpg	2020-05-29 23:41:26.691773	ebooks/61112
186698	application/zip	http://www.gutenberg.org/files/61112/61112-0.zip	2020-01-06 06:19:04	ebooks/61112
4233288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61113.kindle.noimages	2020-05-29 23:42:06.045072	ebooks/61113
485325	text/plain; charset=utf-8	http://www.gutenberg.org/files/61113/61113-0.zip	2020-01-06 06:41:10	ebooks/61113
13296	image/jpeg	http://www.gutenberg.org/cache/epub/61113/pg61113.cover.medium.jpg	2020-05-29 23:42:07.281051	ebooks/61113
1264803	application/epub+zip	http://www.gutenberg.org/ebooks/61113.epub.images	2020-05-29 23:41:31.04104	ebooks/61113
2234018	text/html; charset=utf-8	http://www.gutenberg.org/files/61113/61113-h/61113-h.htm	2020-01-06 06:27:44	ebooks/61113
1371132	text/plain; charset=utf-8	http://www.gutenberg.org/files/61113/61113-0.txt	2020-01-06 06:38:58	ebooks/61113
2947	image/jpeg	http://www.gutenberg.org/cache/epub/61113/pg61113.cover.small.jpg	2020-05-29 23:42:06.642071	ebooks/61113
4233293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61113.kindle.images	2020-05-29 23:41:49.765777	ebooks/61113
13809	application/rdf+xml	http://www.gutenberg.org/ebooks/61113.rdf	2020-05-29 23:42:08.477032	ebooks/61113
1264802	application/epub+zip	http://www.gutenberg.org/ebooks/61113.epub.noimages	2020-05-29 23:41:33.540017	ebooks/61113
619018	application/zip	http://www.gutenberg.org/files/61113/61113-h.zip	2020-01-06 06:41:10	ebooks/61113
27730	image/jpeg	http://www.gutenberg.org/cache/epub/61114/pg61114.cover.medium.jpg	2020-06-17 19:04:58.523934	ebooks/61114
262914	text/plain; charset=utf-8	http://www.gutenberg.org/files/61114/61114-0.txt	2020-06-17 14:07:04	ebooks/61114
276224	text/html	http://www.gutenberg.org/files/61114/61114-h/61114-h.htm	2020-01-05 11:32:38	ebooks/61114
1488456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61114.kindle.images	2020-06-17 19:04:57.701936	ebooks/61114
668611	application/epub+zip	http://www.gutenberg.org/ebooks/61114.epub.images	2020-06-17 19:04:56.577019	ebooks/61114
379611	application/zip	http://www.gutenberg.org/files/61114/61114-h.zip	2020-01-05 11:34:54	ebooks/61114
3670	image/jpeg	http://www.gutenberg.org/cache/epub/61114/pg61114.cover.small.jpg	2020-06-17 19:04:58.49394	ebooks/61114
98193	text/plain; charset=utf-8	http://www.gutenberg.org/files/61114/61114-0.zip	2020-06-17 14:07:04	ebooks/61114
12488	application/rdf+xml	http://www.gutenberg.org/ebooks/61114.rdf	2020-06-17 19:04:58.586927	ebooks/61114
216553	application/epub+zip	http://www.gutenberg.org/ebooks/61114.epub.noimages	2020-06-17 19:04:56.853975	ebooks/61114
673205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61114.kindle.noimages	2020-06-17 19:04:58.461927	ebooks/61114
252992	application/epub+zip	http://www.gutenberg.org/ebooks/61115.epub.images	2020-05-29 23:42:11.194021	ebooks/61115
646948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61115.kindle.images	2020-05-29 23:42:12.029986	ebooks/61115
444332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61115.kindle.noimages	2020-05-29 23:42:12.549994	ebooks/61115
103097	text/plain; charset=utf-8	http://www.gutenberg.org/files/61115/61115-0.txt	2020-01-05 08:41:06	ebooks/61115
150364	application/epub+zip	http://www.gutenberg.org/ebooks/61115.epub.noimages	2020-05-29 23:42:11.470998	ebooks/61115
34026	image/jpeg	http://www.gutenberg.org/cache/epub/61115/pg61115.cover.medium.jpg	2020-05-29 23:42:12.599005	ebooks/61115
130713	text/html; charset=utf-8	http://www.gutenberg.org/files/61115/61115-h/61115-h.htm	2020-01-05 08:41:08	ebooks/61115
243306	text/html; charset=utf-8	http://www.gutenberg.org/files/61115/61115-h.zip	2020-01-05 08:41:10	ebooks/61115
5175	image/jpeg	http://www.gutenberg.org/cache/epub/61115/pg61115.cover.small.jpg	2020-05-29 23:42:12.575979	ebooks/61115
12612	application/rdf+xml	http://www.gutenberg.org/ebooks/61115.rdf	2020-05-29 23:42:12.673978	ebooks/61115
40415	text/plain; charset=utf-8	http://www.gutenberg.org/files/61115/61115-0.zip	2020-01-05 08:41:10	ebooks/61115
524777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61116.kindle.images	2020-05-29 23:42:14.093961	ebooks/61116
1551	image/jpeg	http://www.gutenberg.org/cache/epub/61116/pg61116.cover.small.jpg	2020-05-29 23:42:14.67996	ebooks/61116
14790	application/rdf+xml	http://www.gutenberg.org/ebooks/61116.rdf	2020-05-29 23:42:14.775953	ebooks/61116
62355	application/zip	http://www.gutenberg.org/files/61116/61116-0.zip	2020-01-09 06:40:38	ebooks/61116
187843	application/epub+zip	http://www.gutenberg.org/ebooks/61116.epub.images	2020-05-29 23:42:13.18199	ebooks/61116
524765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61116.kindle.noimages	2020-05-29 23:42:14.657952	ebooks/61116
162713	text/html; charset=utf-8	http://www.gutenberg.org/files/61116/61116-h.zip	2020-01-09 06:40:38	ebooks/61116
10174	image/jpeg	http://www.gutenberg.org/cache/epub/61116/pg61116.cover.medium.jpg	2020-05-29 23:42:14.701951	ebooks/61116
175228	text/html; charset=utf-8	http://www.gutenberg.org/files/61116/61116-h/61116-h.htm	2020-01-09 06:40:22	ebooks/61116
156747	text/plain; charset=utf-8	http://www.gutenberg.org/files/61116/61116-0.txt	2020-01-09 06:40:22	ebooks/61116
187843	application/epub+zip	http://www.gutenberg.org/ebooks/61116.epub.noimages	2020-05-29 23:42:13.521986	ebooks/61116
162403	application/epub+zip	http://www.gutenberg.org/ebooks/61117.epub.images	2020-05-29 23:42:15.268968	ebooks/61117
4359	image/jpeg	http://www.gutenberg.org/cache/epub/61117/pg61117.cover.small.jpg	2020-05-29 23:42:16.848933	ebooks/61117
648639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61117.kindle.images	2020-05-29 23:42:16.100956	ebooks/61117
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/61117.rdf	2020-05-29 23:42:16.959922	ebooks/61117
16810	image/jpeg	http://www.gutenberg.org/cache/epub/61117/pg61117.cover.medium.jpg	2020-05-29 23:42:16.873929	ebooks/61117
648630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61117.kindle.noimages	2020-05-29 23:42:16.821936	ebooks/61117
130012	application/zip	http://www.gutenberg.org/files/61117/61117-8.zip	2020-04-26 08:06:57	ebooks/61117
162402	application/epub+zip	http://www.gutenberg.org/ebooks/61117.epub.noimages	2020-05-29 23:42:15.38295	ebooks/61117
371133	text/html	http://www.gutenberg.org/ebooks/61117.html.noimages	2020-05-29 23:42:15.099975	ebooks/61117
341343	text/plain	http://www.gutenberg.org/ebooks/61117.txt.utf-8	2020-05-29 23:42:14.803976	ebooks/61117
326630	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61117/61117-8.txt	2020-04-26 08:05:29	ebooks/61117
371133	text/html	http://www.gutenberg.org/ebooks/61117.html.images	2020-05-29 23:42:15.01897	ebooks/61117
566734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61118.kindle.noimages	2020-06-17 19:05:02.90293	ebooks/61118
81603	application/zip	http://www.gutenberg.org/files/61118/61118-0.zip	2020-06-17 14:07:35	ebooks/61118
1685920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61118.kindle.images	2020-06-17 19:05:02.171907	ebooks/61118
12181	application/rdf+xml	http://www.gutenberg.org/ebooks/61118.rdf	2020-06-17 19:05:03.026875	ebooks/61118
233599	text/html	http://www.gutenberg.org/files/61118/61118-h/61118-h.htm	2020-01-06 05:46:07	ebooks/61118
180942	application/epub+zip	http://www.gutenberg.org/ebooks/61118.epub.noimages	2020-06-17 19:05:01.246948	ebooks/61118
23026	image/jpeg	http://www.gutenberg.org/cache/epub/61118/pg61118.cover.medium.jpg	2020-06-17 19:05:02.96687	ebooks/61118
772527	application/epub+zip	http://www.gutenberg.org/ebooks/61118.epub.images	2020-06-17 19:05:00.821915	ebooks/61118
2795	image/jpeg	http://www.gutenberg.org/cache/epub/61118/pg61118.cover.small.jpg	2020-06-17 19:05:02.93589	ebooks/61118
220665	text/plain; charset=utf-8	http://www.gutenberg.org/files/61118/61118-0.txt	2020-06-17 14:07:35	ebooks/61118
549143	text/html	http://www.gutenberg.org/files/61118/61118-h.zip	2020-01-06 05:48:43	ebooks/61118
230034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61119.kindle.images	2020-05-29 23:42:19.853884	ebooks/61119
258338	text/html; charset=us-ascii	http://www.gutenberg.org/files/61119/61119-h.zip	2020-01-06 07:16:12	ebooks/61119
4359	image/jpeg	http://www.gutenberg.org/cache/epub/61119/pg61119.cover.small.jpg	2020-05-29 23:42:20.110912	ebooks/61119
84326	application/epub+zip	http://www.gutenberg.org/ebooks/61119.epub.images	2020-05-29 23:42:19.5079	ebooks/61119
52352	text/plain	http://www.gutenberg.org/ebooks/61119.txt.utf-8	2020-05-29 23:42:19.349899	ebooks/61119
25676	image/jpeg	http://www.gutenberg.org/cache/epub/61119/pg61119.cover.medium.jpg	2020-05-29 23:42:20.130884	ebooks/61119
55703	text/html; charset=us-ascii	http://www.gutenberg.org/files/61119/61119-h/61119-h.htm	2020-01-06 07:02:02	ebooks/61119
84326	application/epub+zip	http://www.gutenberg.org/ebooks/61119.epub.noimages	2020-05-29 23:42:19.617894	ebooks/61119
52382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61119/611119.txt	2020-01-06 07:03:10	ebooks/61119
230018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61119.kindle.noimages	2020-05-29 23:42:20.090883	ebooks/61119
13311	application/rdf+xml	http://www.gutenberg.org/ebooks/61119.rdf	2020-05-29 23:42:20.19588	ebooks/61119
1570207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6112.kindle.noimages	2020-06-03 01:06:37.556788	ebooks/6112
14013	image/jpeg	http://www.gutenberg.org/cache/epub/6112/pg6112.cover.medium.jpg	2020-06-03 01:06:37.642777	ebooks/6112
400327	application/epub+zip	http://www.gutenberg.org/ebooks/6112.epub.images	2020-06-03 01:06:33.915643	ebooks/6112
909194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6112/6112.txt	2015-04-08 05:50:08	ebooks/6112
1570123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6112.kindle.images	2020-06-03 01:06:35.842623	ebooks/6112
909187	text/plain	http://www.gutenberg.org/ebooks/6112.txt.utf-8	2020-06-03 01:06:33.365653	ebooks/6112
400327	application/epub+zip	http://www.gutenberg.org/ebooks/6112.epub.noimages	2020-06-03 01:06:34.120619	ebooks/6112
3641	image/jpeg	http://www.gutenberg.org/cache/epub/6112/pg6112.cover.small.jpg	2020-06-03 01:06:37.601794	ebooks/6112
363091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6112/6112.zip	2015-04-08 05:52:10	ebooks/6112
13083	application/rdf+xml	http://www.gutenberg.org/ebooks/6112.rdf	2020-06-11 01:04:58.090156	ebooks/6112
936739	text/html; charset=us-ascii	http://www.gutenberg.org/files/6112/6112-h/6112-h.htm	2015-04-08 05:51:34	ebooks/6112
370229	application/zip	http://www.gutenberg.org/files/6112/6112-h.zip	2015-04-08 05:52:10	ebooks/6112
1000692	text/html; charset=utf-8	http://www.gutenberg.org/files/61120/61120-h.zip	2020-01-06 07:25:56	ebooks/61120
36110	text/plain; charset=utf-8	http://www.gutenberg.org/files/61120/61120-0.txt	2020-01-06 07:25:52	ebooks/61120
62136	text/html; charset=utf-8	http://www.gutenberg.org/files/61120/61120-h/61120-h.htm	2020-01-06 07:25:56	ebooks/61120
396802	application/epub+zip	http://www.gutenberg.org/ebooks/61120.epub.images	2020-05-29 23:42:21.157913	ebooks/61120
342823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61120.kindle.noimages	2020-05-29 23:42:22.794854	ebooks/61120
37866	image/jpeg	http://www.gutenberg.org/cache/epub/61120/pg61120.cover.medium.jpg	2020-05-29 23:42:22.890845	ebooks/61120
873278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61120.kindle.images	2020-05-29 23:42:22.394855	ebooks/61120
13515	application/rdf+xml	http://www.gutenberg.org/ebooks/61120.rdf	2020-05-29 23:42:22.963844	ebooks/61120
14825	application/zip	http://www.gutenberg.org/files/61120/61120-0.zip	2020-01-06 07:25:56	ebooks/61120
131215	application/epub+zip	http://www.gutenberg.org/ebooks/61120.epub.noimages	2020-05-29 23:42:21.827875	ebooks/61120
4994	image/jpeg	http://www.gutenberg.org/cache/epub/61120/pg61120.cover.small.jpg	2020-05-29 23:42:22.842852	ebooks/61120
144295	application/zip	https://www.gutenberg.org/files/61121/61121-h.zip	2020-03-16 10:19:10	ebooks/61121
147689	application/epub+zip	https://www.gutenberg.org/ebooks/61121.epub.images	2020-04-29 23:42:09.108218	ebooks/61121
51464	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61121/61121-8.txt	2020-03-16 10:19:00	ebooks/61121
1777	image/jpeg	https://www.gutenberg.org/cache/epub/61121/pg61121.cover.small.jpg	2020-04-29 23:42:10.295222	ebooks/61121
12626	application/rdf+xml	https://www.gutenberg.org/ebooks/61121.rdf	2020-04-29 23:42:10.396191	ebooks/61121
297832	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61121.kindle.noimages	2020-04-29 23:42:09.919183	ebooks/61121
51435	text/plain	https://www.gutenberg.org/ebooks/61121.txt.utf-8	2020-04-29 23:42:08.891187	ebooks/61121
147688	application/epub+zip	https://www.gutenberg.org/ebooks/61121.epub.noimages	2020-04-29 23:42:09.266223	ebooks/61121
9932	image/jpeg	https://www.gutenberg.org/cache/epub/61121/pg61121.cover.medium.jpg	2020-04-29 23:42:10.320188	ebooks/61121
65427	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61121/61121-h/61121-h.htm	2020-03-16 10:19:00	ebooks/61121
297841	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61121.kindle.images	2020-04-29 23:42:09.592195	ebooks/61121
21571	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61121/61121-8.zip	2020-03-16 10:19:10	ebooks/61121
955558	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61122.kindle.images	2020-04-29 23:42:12.590174	ebooks/61122
2021	image/jpeg	https://www.gutenberg.org/cache/epub/61122/pg61122.cover.small.jpg	2020-04-29 23:42:13.739126	ebooks/61122
251948	application/zip	https://www.gutenberg.org/files/61122/61122-h.zip	2020-01-06 08:33:38	ebooks/61122
13227	application/rdf+xml	https://www.gutenberg.org/ebooks/61122.rdf	2020-04-29 23:42:13.849136	ebooks/61122
18743	image/jpeg	https://www.gutenberg.org/cache/epub/61122/pg61122.cover.medium.jpg	2020-04-29 23:42:13.766137	ebooks/61122
305576	application/epub+zip	https://www.gutenberg.org/ebooks/61122.epub.images	2020-04-29 23:42:10.996203	ebooks/61122
305576	application/epub+zip	https://www.gutenberg.org/ebooks/61122.epub.noimages	2020-04-29 23:42:11.461176	ebooks/61122
143771	application/zip	https://www.gutenberg.org/files/61122/61122-0.zip	2020-01-06 08:33:38	ebooks/61122
376057	text/plain; charset=utf-8	https://www.gutenberg.org/files/61122/61122-0.txt	2020-01-06 08:33:24	ebooks/61122
955546	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61122.kindle.noimages	2020-04-29 23:42:13.708127	ebooks/61122
420509	text/html; charset=utf-8	https://www.gutenberg.org/files/61122/61122-h/61122-h.htm	2020-01-06 08:33:36	ebooks/61122
195004	text/plain; charset=utf-8	https://www.gutenberg.org/files/61123/61123-0.txt	2020-01-06 08:51:32	ebooks/61123
69105	application/zip	https://www.gutenberg.org/files/61123/61123-0.zip	2020-01-06 08:51:52	ebooks/61123
621871	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61123.kindle.noimages	2020-04-29 23:42:18.440101	ebooks/61123
253426	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61123/61123-h/61123-h.htm	2020-01-06 08:51:36	ebooks/61123
6794634	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61123/61123-h.zip	2020-01-06 08:51:52	ebooks/61123
8581427	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61123.kindle.images	2020-04-29 23:42:17.618098	ebooks/61123
207415	application/epub+zip	https://www.gutenberg.org/ebooks/61123.epub.noimages	2020-04-29 23:42:15.182141	ebooks/61123
11982	application/rdf+xml	https://www.gutenberg.org/ebooks/61123.rdf	2020-04-29 23:42:18.808141	ebooks/61123
5661571	application/epub+zip	https://www.gutenberg.org/ebooks/61123.epub.images	2020-04-29 23:42:14.873137	ebooks/61123
11276	image/jpeg	https://www.gutenberg.org/cache/epub/61123/pg61123.cover.medium.jpg	2020-04-29 23:42:18.67109	ebooks/61123
1515	image/jpeg	https://www.gutenberg.org/cache/epub/61123/pg61123.cover.small.jpg	2020-04-29 23:42:18.50108	ebooks/61123
254224	application/zip	https://www.gutenberg.org/files/61124/61124-h.zip	2020-01-06 09:10:10	ebooks/61124
421044	text/plain	https://www.gutenberg.org/ebooks/61124.txt.utf-8	2020-04-29 23:42:18.835061	ebooks/61124
158350	application/zip	https://www.gutenberg.org/files/61124/61124-8.zip	2020-01-06 09:10:08	ebooks/61124
494193	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61124/61124-h/61124-h.htm	2020-01-06 09:09:40	ebooks/61124
15684	image/jpeg	https://www.gutenberg.org/cache/epub/61124/pg61124.cover.medium.jpg	2020-04-29 23:42:22.565194	ebooks/61124
350844	application/epub+zip	https://www.gutenberg.org/ebooks/61124.epub.images	2020-04-29 23:42:19.401106	ebooks/61124
329757	application/epub+zip	https://www.gutenberg.org/ebooks/61124.epub.noimages	2020-04-29 23:42:19.730078	ebooks/61124
421050	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61124/61124-8.txt	2020-01-06 09:09:40	ebooks/61124
13132	application/rdf+xml	https://www.gutenberg.org/ebooks/61124.rdf	2020-04-29 23:42:22.70418	ebooks/61124
3139	image/jpeg	https://www.gutenberg.org/cache/epub/61124/pg61124.cover.small.jpg	2020-04-29 23:42:22.511181	ebooks/61124
1052852	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61124.kindle.images	2020-04-29 23:42:21.08309	ebooks/61124
1019193	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61124.kindle.noimages	2020-04-29 23:42:22.452198	ebooks/61124
13564	image/jpeg	https://www.gutenberg.org/cache/epub/61125/pg61125.cover.medium.jpg	2020-04-29 23:42:25.089175	ebooks/61125
368864	application/zip	https://www.gutenberg.org/files/61125/61125-h.zip	2020-01-06 14:03:10	ebooks/61125
386749	application/epub+zip	https://www.gutenberg.org/ebooks/61125.epub.images	2020-04-29 23:42:23.263215	ebooks/61125
129844	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61125/61125-8.txt	2020-01-06 14:02:12	ebooks/61125
840913	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61125.kindle.images	2020-04-29 23:42:24.391177	ebooks/61125
13105	application/rdf+xml	https://www.gutenberg.org/ebooks/61125.rdf	2020-04-29 23:42:25.177175	ebooks/61125
1638	image/jpeg	https://www.gutenberg.org/cache/epub/61125/pg61125.cover.small.jpg	2020-04-29 23:42:25.060147	ebooks/61125
143791	application/epub+zip	https://www.gutenberg.org/ebooks/61125.epub.noimages	2020-04-29 23:42:23.677182	ebooks/61125
170595	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61125/61125-h/61125-h.htm	2020-01-06 14:02:12	ebooks/61125
438411	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61125.kindle.noimages	2020-04-29 23:42:25.028163	ebooks/61125
129834	text/plain	https://www.gutenberg.org/ebooks/61125.txt.utf-8	2020-04-29 23:42:22.728182	ebooks/61125
43134	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61125/61125-8.zip	2020-01-06 14:03:10	ebooks/61125
334192	text/plain; charset=utf-8	https://www.gutenberg.org/files/61126/61126-0.txt	2020-06-17 14:08:46	ebooks/61126
120070	text/plain; charset=utf-8	https://www.gutenberg.org/files/61126/61126-0.zip	2020-06-17 14:08:46	ebooks/61126
274601	application/epub+zip	https://www.gutenberg.org/ebooks/61126.epub.noimages	2020-05-29 23:42:40.624822	ebooks/61126
994472	application/epub+zip	https://www.gutenberg.org/ebooks/61126.epub.images	2020-05-29 23:42:39.821855	ebooks/61126
401334	text/html	https://www.gutenberg.org/files/61126/61126-h/61126-h.htm	2020-01-07 08:15:04	ebooks/61126
16524	image/jpeg	https://www.gutenberg.org/cache/epub/61126/pg61126.cover.medium.jpg	2020-05-29 23:42:43.090799	ebooks/61126
869813	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61126.kindle.noimages	2020-05-29 23:42:42.999792	ebooks/61126
2306464	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61126.kindle.images	2020-05-29 23:42:41.840811	ebooks/61126
2284	image/jpeg	https://www.gutenberg.org/cache/epub/61126/pg61126.cover.small.jpg	2020-05-29 23:42:43.047788	ebooks/61126
971299	application/zip	https://www.gutenberg.org/files/61126/61126-h.zip	2020-01-07 08:17:45	ebooks/61126
12640	application/rdf+xml	https://www.gutenberg.org/ebooks/61126.rdf	2020-05-29 23:42:43.204795	ebooks/61126
290890	application/epub+zip	https://www.gutenberg.org/ebooks/61127.epub.noimages	2020-04-29 23:42:30.60413	ebooks/61127
451850	text/plain; charset=utf-8	https://www.gutenberg.org/files/61127/61127-0.txt	2020-01-07 06:31:00	ebooks/61127
2754070	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61127.kindle.images	2020-04-29 23:42:31.94108	ebooks/61127
12553	application/rdf+xml	https://www.gutenberg.org/ebooks/61127.rdf	2020-04-29 23:42:33.309385	ebooks/61127
973430	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61127.kindle.noimages	2020-04-29 23:42:33.157396	ebooks/61127
162011	text/plain; charset=utf-8	https://www.gutenberg.org/files/61127/61127-0.zip	2020-01-07 06:31:04	ebooks/61127
1798	image/jpeg	https://www.gutenberg.org/cache/epub/61127/pg61127.cover.small.jpg	2020-04-29 23:42:33.19138	ebooks/61127
1498608	application/zip	https://www.gutenberg.org/files/61127/61127-h.zip	2020-01-07 06:31:06	ebooks/61127
11169	image/jpeg	https://www.gutenberg.org/cache/epub/61127/pg61127.cover.medium.jpg	2020-04-29 23:42:33.221392	ebooks/61127
523891	text/html; charset=utf-8	https://www.gutenberg.org/files/61127/61127-h/61127-h.htm	2020-01-07 06:31:02	ebooks/61127
1183622	application/epub+zip	https://www.gutenberg.org/ebooks/61127.epub.images	2020-04-29 23:42:30.119095	ebooks/61127
76100	application/epub+zip	https://www.gutenberg.org/ebooks/61128.epub.images	2020-04-29 23:42:33.458392	ebooks/61128
196224	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61128.kindle.noimages	2020-04-29 23:42:33.920386	ebooks/61128
25676	image/jpeg	https://www.gutenberg.org/cache/epub/61128/pg61128.cover.medium.jpg	2020-04-29 23:42:33.958462	ebooks/61128
249903	application/zip	https://www.gutenberg.org/files/61128/61128-h.zip	2020-01-07 06:32:08	ebooks/61128
76100	application/epub+zip	https://www.gutenberg.org/ebooks/61128.epub.noimages	2020-04-29 23:42:33.55438	ebooks/61128
33813	text/plain	https://www.gutenberg.org/ebooks/61128.txt.utf-8	2020-04-29 23:42:33.328399	ebooks/61128
4359	image/jpeg	https://www.gutenberg.org/cache/epub/61128/pg61128.cover.small.jpg	2020-04-29 23:42:33.939517	ebooks/61128
33843	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61128/61128.txt	2020-01-07 06:32:08	ebooks/61128
12606	application/zip	https://www.gutenberg.org/files/61128/61128.zip	2020-01-07 06:32:08	ebooks/61128
196240	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61128.kindle.images	2020-04-29 23:42:33.736382	ebooks/61128
36342	text/html; charset=us-ascii	https://www.gutenberg.org/files/61128/61128-h/61128-h.htm	2020-01-07 06:32:08	ebooks/61128
13876	application/rdf+xml	https://www.gutenberg.org/ebooks/61128.rdf	2020-04-29 23:42:34.022394	ebooks/61128
647150	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61129.kindle.noimages	2020-04-29 23:42:40.053288	ebooks/61129
3366	image/jpeg	https://www.gutenberg.org/cache/epub/61129/pg61129.cover.small.jpg	2020-04-29 23:42:40.103328	ebooks/61129
265202	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61129/61129-h/61129-h.htm	2020-01-07 11:49:24	ebooks/61129
22484	image/jpeg	https://www.gutenberg.org/cache/epub/61129/pg61129.cover.medium.jpg	2020-04-29 23:42:40.151298	ebooks/61129
14237	application/rdf+xml	https://www.gutenberg.org/ebooks/61129.rdf	2020-04-29 23:42:40.263309	ebooks/61129
208808	text/plain	https://www.gutenberg.org/ebooks/61129.txt.utf-8	2020-04-29 23:42:34.046387	ebooks/61129
1305533	application/epub+zip	https://www.gutenberg.org/ebooks/61129.epub.images	2020-04-29 23:42:35.761384	ebooks/61129
79880	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61129/61129-8.zip	2020-01-07 11:49:28	ebooks/61129
1352774	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61129/61129-h.zip	2020-01-07 11:49:28	ebooks/61129
213314	application/epub+zip	https://www.gutenberg.org/ebooks/61129.epub.noimages	2020-04-29 23:42:37.207355	ebooks/61129
208765	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61129/61129-8.txt	2020-01-07 11:49:22	ebooks/61129
2907257	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61129.kindle.images	2020-04-29 23:42:39.2973	ebooks/61129
690468	text/html	http://www.gutenberg.org/ebooks/6113.html.images	2020-06-03 01:06:38.281835	ebooks/6113
283749	application/epub+zip	http://www.gutenberg.org/ebooks/6113.epub.images	2020-06-03 01:06:38.706815	ebooks/6113
690468	text/html	http://www.gutenberg.org/ebooks/6113.html.noimages	2020-06-03 01:06:38.419809	ebooks/6113
623488	text/plain	http://www.gutenberg.org/ebooks/6113.txt.utf-8	2020-06-03 01:06:37.796774	ebooks/6113
623516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6113/6113.txt	2012-09-08 05:46:12	ebooks/6113
235750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6113/6113.zip	2012-09-08 06:00:22	ebooks/6113
10137	image/jpeg	http://www.gutenberg.org/cache/epub/6113/pg6113.cover.medium.jpg	2020-06-03 01:06:41.792729	ebooks/6113
1126193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6113.kindle.noimages	2020-06-03 01:06:41.743747	ebooks/6113
2989	image/jpeg	http://www.gutenberg.org/cache/epub/6113/pg6113.cover.small.jpg	2020-06-03 01:06:41.769743	ebooks/6113
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/6113.rdf	2020-06-11 01:04:58.114159	ebooks/6113
1126201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6113.kindle.images	2020-06-03 01:06:40.322738	ebooks/6113
283749	application/epub+zip	http://www.gutenberg.org/ebooks/6113.epub.noimages	2020-06-03 01:06:38.895823	ebooks/6113
12967	application/rdf+xml	https://www.gutenberg.org/ebooks/61130.rdf	2020-04-29 23:42:42.567268	ebooks/61130
527851	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61130.kindle.noimages	2020-04-29 23:42:42.420269	ebooks/61130
4130	image/jpeg	https://www.gutenberg.org/cache/epub/61130/pg61130.cover.small.jpg	2020-04-29 23:42:42.451266	ebooks/61130
721292	application/epub+zip	https://www.gutenberg.org/ebooks/61130.epub.images	2020-04-29 23:42:40.728324	ebooks/61130
1422676	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61130.kindle.images	2020-04-29 23:42:41.839266	ebooks/61130
47249	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61130/61130.zip	2020-01-07 11:51:08	ebooks/61130
153297	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61130/61130.txt	2020-01-07 11:51:04	ebooks/61130
681561	application/zip	https://www.gutenberg.org/files/61130/61130-h.zip	2020-01-07 11:51:08	ebooks/61130
169307	application/epub+zip	https://www.gutenberg.org/ebooks/61130.epub.noimages	2020-04-29 23:42:41.036328	ebooks/61130
190497	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61130/61130-h/61130-h.htm	2020-01-07 11:51:04	ebooks/61130
27520	image/jpeg	https://www.gutenberg.org/cache/epub/61130/pg61130.cover.medium.jpg	2020-04-29 23:42:42.481263	ebooks/61130
153267	text/plain	https://www.gutenberg.org/ebooks/61130.txt.utf-8	2020-04-29 23:42:40.28631	ebooks/61130
26139	text/plain; charset=utf-8	https://www.gutenberg.org/files/61131/61131-0.txt	2020-01-07 11:52:14	ebooks/61131
3231	image/jpeg	https://www.gutenberg.org/cache/epub/61131/pg61131.cover.small.jpg	2020-04-29 23:42:43.361254	ebooks/61131
356393	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61131.kindle.images	2020-04-29 23:42:43.095281	ebooks/61131
254816	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61131.kindle.noimages	2020-04-29 23:42:43.340269	ebooks/61131
149925	application/epub+zip	https://www.gutenberg.org/ebooks/61131.epub.images	2020-04-29 23:42:42.709254	ebooks/61131
12589	application/rdf+xml	https://www.gutenberg.org/ebooks/61131.rdf	2020-04-29 23:42:43.443248	ebooks/61131
245460	text/html; charset=utf-8	https://www.gutenberg.org/files/61131/61131-h.zip	2020-01-07 11:52:24	ebooks/61131
30036	text/html; charset=utf-8	https://www.gutenberg.org/files/61131/61131-h/61131-h.htm	2020-01-07 11:52:22	ebooks/61131
99036	application/epub+zip	https://www.gutenberg.org/ebooks/61131.epub.noimages	2020-04-29 23:42:42.81929	ebooks/61131
9770	text/plain; charset=utf-8	https://www.gutenberg.org/files/61131/61131-0.zip	2020-01-07 11:52:22	ebooks/61131
23520	image/jpeg	https://www.gutenberg.org/cache/epub/61131/pg61131.cover.medium.jpg	2020-04-29 23:42:43.381244	ebooks/61131
12302	application/rdf+xml	https://www.gutenberg.org/ebooks/61132.rdf	2020-04-29 23:42:44.802229	ebooks/61132
345749	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61132.kindle.noimages	2020-04-29 23:42:44.690246	ebooks/61132
125423	text/plain; charset=utf-8	https://www.gutenberg.org/files/61132/61132-0.txt	2020-01-07 11:53:46	ebooks/61132
2697	image/jpeg	https://www.gutenberg.org/cache/epub/61132/pg61132.cover.small.jpg	2020-04-29 23:42:44.712249	ebooks/61132
413779	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61132.kindle.images	2020-04-29 23:42:44.289242	ebooks/61132
109097	application/epub+zip	https://www.gutenberg.org/ebooks/61132.epub.noimages	2020-04-29 23:42:43.83526	ebooks/61132
143090	text/html; charset=utf-8	https://www.gutenberg.org/files/61132/61132-h/61132-h.htm	2020-01-07 11:53:48	ebooks/61132
46619	text/plain; charset=utf-8	https://www.gutenberg.org/files/61132/61132-0.zip	2020-01-07 11:53:50	ebooks/61132
149795	application/epub+zip	https://www.gutenberg.org/ebooks/61132.epub.images	2020-04-29 23:42:43.669274	ebooks/61132
12182	image/jpeg	https://www.gutenberg.org/cache/epub/61132/pg61132.cover.medium.jpg	2020-04-29 23:42:44.731253	ebooks/61132
133386	application/zip	https://www.gutenberg.org/files/61132/61132-h.zip	2020-01-07 11:53:50	ebooks/61132
30998	text/html; charset=us-ascii	https://www.gutenberg.org/files/61133/61133-h/61133-h.htm	2020-01-07 11:54:54	ebooks/61133
10825	application/zip	https://www.gutenberg.org/files/61133/61133.zip	2020-01-07 11:54:54	ebooks/61133
28753	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61133/61133.txt	2020-01-07 11:54:54	ebooks/61133
28723	text/plain	https://www.gutenberg.org/ebooks/61133.txt.utf-8	2020-04-29 23:42:44.821227	ebooks/61133
13091	application/rdf+xml	https://www.gutenberg.org/ebooks/61133.rdf	2020-04-29 23:42:45.499223	ebooks/61133
188690	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61133.kindle.images	2020-04-29 23:42:45.222239	ebooks/61133
248104	application/zip	https://www.gutenberg.org/files/61133/61133-h.zip	2020-01-07 11:54:54	ebooks/61133
74525	application/epub+zip	https://www.gutenberg.org/ebooks/61133.epub.noimages	2020-04-29 23:42:45.047261	ebooks/61133
74526	application/epub+zip	https://www.gutenberg.org/ebooks/61133.epub.images	2020-04-29 23:42:44.949264	ebooks/61133
4359	image/jpeg	https://www.gutenberg.org/cache/epub/61133/pg61133.cover.small.jpg	2020-04-29 23:42:45.417248	ebooks/61133
25676	image/jpeg	https://www.gutenberg.org/cache/epub/61133/pg61133.cover.medium.jpg	2020-04-29 23:42:45.436242	ebooks/61133
188677	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61133.kindle.noimages	2020-04-29 23:42:45.397252	ebooks/61133
2570	image/jpeg	https://www.gutenberg.org/cache/epub/61134/pg61134.cover.small.jpg	2020-04-29 23:42:52.169157	ebooks/61134
780853	application/zip	https://www.gutenberg.org/files/61134/61134-h.zip	2020-01-08 06:21:18	ebooks/61134
2830469	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61134.kindle.images	2020-04-29 23:42:49.644184	ebooks/61134
468926	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61134/61134-8.zip	2020-01-08 06:21:18	ebooks/61134
1322423	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61134/61134-8.txt	2020-01-08 06:21:14	ebooks/61134
13804	application/rdf+xml	https://www.gutenberg.org/ebooks/61134.rdf	2020-04-29 23:42:52.306136	ebooks/61134
825425	application/epub+zip	https://www.gutenberg.org/ebooks/61134.epub.images	2020-04-29 23:42:46.672238	ebooks/61134
12158	image/jpeg	https://www.gutenberg.org/cache/epub/61134/pg61134.cover.medium.jpg	2020-04-29 23:42:52.204192	ebooks/61134
2368362	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61134.kindle.noimages	2020-04-29 23:42:52.129149	ebooks/61134
1418622	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61134/61134-h/61134-h.htm	2020-01-08 06:21:16	ebooks/61134
583902	application/epub+zip	https://www.gutenberg.org/ebooks/61134.epub.noimages	2020-04-29 23:42:47.187206	ebooks/61134
1363290	text/plain	https://www.gutenberg.org/ebooks/61134.txt.utf-8	2020-04-29 23:42:45.54925	ebooks/61134
717122	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61135.kindle.noimages	2020-04-29 23:42:54.601118	ebooks/61135
248138	application/epub+zip	https://www.gutenberg.org/ebooks/61135.epub.noimages	2020-04-29 23:42:52.838129	ebooks/61135
347555	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61135/61135-h/61135-h.htm	2020-01-08 14:34:58	ebooks/61135
1086	image/jpeg	https://www.gutenberg.org/cache/epub/61135/pg61135.cover.small.jpg	2020-04-29 23:42:54.630103	ebooks/61135
312667	text/plain; charset=utf-8	https://www.gutenberg.org/files/61135/61135-0.txt	2020-01-08 14:34:56	ebooks/61135
252760	application/epub+zip	https://www.gutenberg.org/ebooks/61135.epub.images	2020-04-29 23:42:52.624156	ebooks/61135
115773	text/plain; charset=utf-8	https://www.gutenberg.org/files/61135/61135-0.zip	2020-01-08 14:35:00	ebooks/61135
725608	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61135.kindle.images	2020-04-29 23:42:53.706126	ebooks/61135
12582	application/rdf+xml	https://www.gutenberg.org/ebooks/61135.rdf	2020-04-29 23:42:54.734113	ebooks/61135
216123	application/zip	https://www.gutenberg.org/files/61135/61135-h.zip	2020-01-08 14:35:00	ebooks/61135
4111	image/jpeg	https://www.gutenberg.org/cache/epub/61135/pg61135.cover.medium.jpg	2020-04-29 23:42:54.655131	ebooks/61135
183785	application/epub+zip	https://www.gutenberg.org/ebooks/61136.epub.images	2020-04-29 23:42:54.892133	ebooks/61136
25683	image/jpeg	https://www.gutenberg.org/cache/epub/61136/pg61136.cover.medium.jpg	2020-04-29 23:42:55.46809	ebooks/61136
79766	application/epub+zip	https://www.gutenberg.org/ebooks/61136.epub.noimages	2020-04-29 23:42:54.989125	ebooks/61136
16330	application/zip	https://www.gutenberg.org/files/61136/61136.zip	2020-01-09 05:33:32	ebooks/61136
45047	text/html; charset=us-ascii	https://www.gutenberg.org/files/61136/61136-h/61136-h.htm	2020-01-09 05:33:32	ebooks/61136
365109	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61136.kindle.images	2020-04-29 23:42:55.219097	ebooks/61136
4346	image/jpeg	https://www.gutenberg.org/cache/epub/61136/pg61136.cover.small.jpg	2020-04-29 23:42:55.448103	ebooks/61136
358805	application/zip	https://www.gutenberg.org/files/61136/61136-h.zip	2020-01-09 05:33:32	ebooks/61136
42185	text/plain	https://www.gutenberg.org/ebooks/61136.txt.utf-8	2020-04-29 23:42:54.75412	ebooks/61136
42215	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61136/61136.txt	2020-01-09 05:33:32	ebooks/61136
13290	application/rdf+xml	https://www.gutenberg.org/ebooks/61136.rdf	2020-04-29 23:42:55.531095	ebooks/61136
211006	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61136.kindle.noimages	2020-04-29 23:42:55.428175	ebooks/61136
276756	text/plain	https://www.gutenberg.org/ebooks/61137.txt.utf-8	2020-04-29 23:42:55.555126	ebooks/61137
12516	image/jpeg	https://www.gutenberg.org/cache/epub/61137/pg61137.cover.medium.jpg	2020-04-29 23:42:57.334068	ebooks/61137
287135	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61137/61137-h/61137-h.htm	2020-01-09 07:04:00	ebooks/61137
104621	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61137/61137-h.zip	2020-01-09 07:04:18	ebooks/61137
102606	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61137/61137-8.zip	2020-01-09 07:04:18	ebooks/61137
521773	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61137.kindle.images	2020-04-29 23:42:56.646079	ebooks/61137
521764	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61137.kindle.noimages	2020-04-29 23:42:57.273078	ebooks/61137
3294	image/jpeg	https://www.gutenberg.org/cache/epub/61137/pg61137.cover.small.jpg	2020-04-29 23:42:57.30507	ebooks/61137
126508	application/epub+zip	https://www.gutenberg.org/ebooks/61137.epub.noimages	2020-04-29 23:42:56.028109	ebooks/61137
276788	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61137/61137-8.txt	2020-01-09 07:04:00	ebooks/61137
12906	application/rdf+xml	https://www.gutenberg.org/ebooks/61137.rdf	2020-04-29 23:42:57.429067	ebooks/61137
126509	application/epub+zip	https://www.gutenberg.org/ebooks/61137.epub.images	2020-04-29 23:42:55.853099	ebooks/61137
440030	text/plain; charset=utf-8	https://www.gutenberg.org/files/61138/61138-0.txt	2020-06-17 14:10:25	ebooks/61138
319513	application/epub+zip	https://www.gutenberg.org/ebooks/61138.epub.noimages	2020-05-29 23:43:13.075917	ebooks/61138
2641	image/jpeg	https://www.gutenberg.org/cache/epub/61138/pg61138.cover.small.jpg	2020-05-29 23:43:15.503881	ebooks/61138
490659	text/html	https://www.gutenberg.org/files/61138/61138-h/61138-h.htm	2020-01-15 09:20:40	ebooks/61138
12625	application/rdf+xml	https://www.gutenberg.org/ebooks/61138.rdf	2020-05-29 23:43:15.622871	ebooks/61138
1050073	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61138.kindle.images	2020-05-29 23:43:14.273885	ebooks/61138
315571	text/html	https://www.gutenberg.org/files/61138/61138-h.zip	2020-01-15 10:41:52	ebooks/61138
1035941	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61138.kindle.noimages	2020-05-29 23:43:15.466872	ebooks/61138
168518	application/zip	https://www.gutenberg.org/files/61138/61138-0.zip	2020-06-17 14:10:25	ebooks/61138
329281	application/epub+zip	https://www.gutenberg.org/ebooks/61138.epub.images	2020-05-29 23:43:12.523926	ebooks/61138
15230	image/jpeg	https://www.gutenberg.org/cache/epub/61138/pg61138.cover.medium.jpg	2020-05-29 23:43:15.536875	ebooks/61138
25676	image/jpeg	https://www.gutenberg.org/cache/epub/61139/pg61139.cover.medium.jpg	2020-04-29 23:43:02.359178	ebooks/61139
92890	application/epub+zip	https://www.gutenberg.org/ebooks/61139.epub.noimages	2020-04-29 23:43:01.685187	ebooks/61139
80492	text/html; charset=us-ascii	https://www.gutenberg.org/files/61139/61139-h/61139-h.htm	2020-01-10 05:14:04	ebooks/61139
395479	text/html; charset=us-ascii	https://www.gutenberg.org/files/61139/61139-h.zip	2020-01-10 05:14:06	ebooks/61139
4359	image/jpeg	https://www.gutenberg.org/cache/epub/61139/pg61139.cover.small.jpg	2020-04-29 23:43:02.338189	ebooks/61139
75330	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61139/61139.txt	2020-01-10 05:14:04	ebooks/61139
267958	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61139.kindle.noimages	2020-04-29 23:43:02.316185	ebooks/61139
448687	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61139.kindle.images	2020-04-29 23:43:02.020181	ebooks/61139
75300	text/plain	https://www.gutenberg.org/ebooks/61139.txt.utf-8	2020-04-29 23:43:01.399209	ebooks/61139
223107	application/epub+zip	https://www.gutenberg.org/ebooks/61139.epub.images	2020-04-29 23:43:01.568203	ebooks/61139
28763	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61139/61139.zip	2020-01-10 05:14:06	ebooks/61139
14454	application/rdf+xml	https://www.gutenberg.org/ebooks/61139.rdf	2020-04-29 23:43:02.427191	ebooks/61139
128255	application/epub+zip	http://www.gutenberg.org/ebooks/6114.epub.noimages	2020-06-03 01:06:42.444735	ebooks/6114
4696	image/jpeg	http://www.gutenberg.org/cache/epub/6114/pg6114.cover.small.jpg	2020-06-03 01:06:43.834732	ebooks/6114
289114	text/html	http://www.gutenberg.org/ebooks/6114.html.noimages	2020-06-03 01:06:42.193757	ebooks/6114
289114	text/html	http://www.gutenberg.org/ebooks/6114.html.images	2020-06-03 01:06:42.120769	ebooks/6114
252624	text/plain	http://www.gutenberg.org/ebooks/6114.txt.utf-8	2020-06-03 01:06:41.90577	ebooks/6114
22417	image/jpeg	http://www.gutenberg.org/cache/epub/6114/pg6114.cover.medium.jpg	2020-06-03 01:06:43.860692	ebooks/6114
12723	application/rdf+xml	http://www.gutenberg.org/ebooks/6114.rdf	2020-06-11 01:04:58.138154	ebooks/6114
515635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6114.kindle.images	2020-06-03 01:06:43.123739	ebooks/6114
91076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6114/6114.zip	2012-05-31 13:04:30	ebooks/6114
128255	application/epub+zip	http://www.gutenberg.org/ebooks/6114.epub.images	2020-06-03 01:06:42.341734	ebooks/6114
252652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6114/6114.txt	2012-05-31 12:58:08	ebooks/6114
515627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6114.kindle.noimages	2020-06-03 01:06:43.807721	ebooks/6114
771087	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61140/61140-8.txt	2020-01-10 05:18:14	ebooks/61140
808863	text/plain	https://www.gutenberg.org/ebooks/61140.txt.utf-8	2020-04-29 23:43:02.465229	ebooks/61140
13677	application/rdf+xml	https://www.gutenberg.org/ebooks/61140.rdf	2020-04-29 23:43:08.113097	ebooks/61140
354902	application/epub+zip	https://www.gutenberg.org/ebooks/61140.epub.images	2020-04-29 23:43:03.599184	ebooks/61140
890212	text/html	https://www.gutenberg.org/ebooks/61140.html.noimages	2020-04-29 23:43:03.204196	ebooks/61140
1422430	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61140.kindle.images	2020-04-29 23:43:05.594156	ebooks/61140
1422422	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61140.kindle.noimages	2020-04-29 23:43:07.338103	ebooks/61140
292372	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61140/61140-8.zip	2020-01-10 05:18:16	ebooks/61140
890212	text/html	https://www.gutenberg.org/ebooks/61140.html.images	2020-04-29 23:43:03.029173	ebooks/61140
16506	image/jpeg	https://www.gutenberg.org/cache/epub/61140/pg61140.cover.medium.jpg	2020-04-29 23:43:08.027125	ebooks/61140
3950	image/jpeg	https://www.gutenberg.org/cache/epub/61140/pg61140.cover.small.jpg	2020-04-29 23:43:08.000153	ebooks/61140
354902	application/epub+zip	https://www.gutenberg.org/ebooks/61140.epub.noimages	2020-04-29 23:43:03.864189	ebooks/61140
942803	application/epub+zip	https://www.gutenberg.org/ebooks/61141.epub.images	2020-04-29 23:43:08.658121	ebooks/61141
185480	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61141/61141-8.zip	2020-01-10 05:25:32	ebooks/61141
521333	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61141/61141-h/61141-h.htm	2020-01-10 05:25:32	ebooks/61141
1078277	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61141.kindle.noimages	2020-04-29 23:43:11.936056	ebooks/61141
308715	application/epub+zip	https://www.gutenberg.org/ebooks/61141.epub.noimages	2020-04-29 23:43:09.16411	ebooks/61141
3266	image/jpeg	https://www.gutenberg.org/cache/epub/61141/pg61141.cover.small.jpg	2020-04-29 23:43:11.973065	ebooks/61141
478544	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61141/61141-8.txt	2020-01-10 05:25:32	ebooks/61141
20803	image/jpeg	https://www.gutenberg.org/cache/epub/61141/pg61141.cover.medium.jpg	2020-04-29 23:43:12.008385	ebooks/61141
16226	application/rdf+xml	https://www.gutenberg.org/ebooks/61141.rdf	2020-04-29 23:43:12.10441	ebooks/61141
922970	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61141/61141-h.zip	2020-01-10 05:25:32	ebooks/61141
185398	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61141/61141.zip	2020-01-10 05:25:32	ebooks/61141
2210797	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61141.kindle.images	2020-04-29 23:43:10.66808	ebooks/61141
478618	text/plain	https://www.gutenberg.org/ebooks/61141.txt.utf-8	2020-04-29 23:43:08.144095	ebooks/61141
478603	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61141/61141.txt	2020-01-10 05:25:32	ebooks/61141
82721	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61142/61142-h/61142-h.htm	2020-01-10 06:57:26	ebooks/61142
21140	application/zip	https://www.gutenberg.org/files/61142/61142-0.zip	2020-01-10 06:57:28	ebooks/61142
409209	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61142.kindle.noimages	2020-04-29 23:43:13.447364	ebooks/61142
320937	application/epub+zip	https://www.gutenberg.org/ebooks/61142.epub.images	2020-04-29 23:43:12.375432	ebooks/61142
28515	image/jpeg	https://www.gutenberg.org/cache/epub/61142/pg61142.cover.medium.jpg	2020-04-29 23:43:13.495385	ebooks/61142
254764	application/zip	https://www.gutenberg.org/files/61142/61142-h.zip	2020-01-10 06:57:28	ebooks/61142
12656	application/rdf+xml	https://www.gutenberg.org/ebooks/61142.rdf	2020-04-29 23:43:13.570357	ebooks/61142
647313	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61142.kindle.images	2020-04-29 23:43:13.029403	ebooks/61142
3555	image/jpeg	https://www.gutenberg.org/cache/epub/61142/pg61142.cover.small.jpg	2020-04-29 23:43:13.472364	ebooks/61142
156457	application/epub+zip	https://www.gutenberg.org/ebooks/61142.epub.noimages	2020-04-29 23:43:12.582407	ebooks/61142
55243	text/plain; charset=utf-8	https://www.gutenberg.org/files/61142/61142-0.txt	2020-01-10 06:57:22	ebooks/61142
1223222	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61143.kindle.images	2020-04-29 23:43:15.261347	ebooks/61143
16518	image/jpeg	https://www.gutenberg.org/cache/epub/61143/pg61143.cover.medium.jpg	2020-04-29 23:43:15.974352	ebooks/61143
206714	text/plain; charset=utf-8	https://www.gutenberg.org/files/61143/61143-0.txt	2020-01-10 11:41:16	ebooks/61143
566358	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61143.kindle.noimages	2020-04-29 23:43:15.926347	ebooks/61143
12380	application/rdf+xml	https://www.gutenberg.org/ebooks/61143.rdf	2020-04-29 23:43:16.049328	ebooks/61143
190462	application/epub+zip	https://www.gutenberg.org/ebooks/61143.epub.noimages	2020-04-29 23:43:14.53736	ebooks/61143
2550	image/jpeg	https://www.gutenberg.org/cache/epub/61143/pg61143.cover.small.jpg	2020-04-29 23:43:15.952327	ebooks/61143
236078	text/html; charset=utf-8	https://www.gutenberg.org/files/61143/61143-h/61143-h.htm	2020-01-10 11:41:22	ebooks/61143
79667	text/plain; charset=utf-8	https://www.gutenberg.org/files/61143/61143-0.zip	2020-01-10 11:41:24	ebooks/61143
520042	application/epub+zip	https://www.gutenberg.org/ebooks/61143.epub.images	2020-04-29 23:43:14.115368	ebooks/61143
494501	application/zip	https://www.gutenberg.org/files/61143/61143-h.zip	2020-01-10 11:41:24	ebooks/61143
3487635	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61144.kindle.images	2020-04-29 23:43:22.80125	ebooks/61144
1877893	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61144.kindle.noimages	2020-04-29 23:43:26.348208	ebooks/61144
293376	application/zip	https://www.gutenberg.org/files/61144/61144-0.zip	2020-01-10 11:58:52	ebooks/61144
18075	image/jpeg	https://www.gutenberg.org/cache/epub/61144/pg61144.cover.medium.jpg	2020-04-29 23:43:26.857204	ebooks/61144
836983	text/plain; charset=utf-8	https://www.gutenberg.org/files/61144/61144-0.txt	2020-01-10 11:58:34	ebooks/61144
13499	application/rdf+xml	https://www.gutenberg.org/ebooks/61144.rdf	2020-04-29 23:43:27.365186	ebooks/61144
1784502	application/zip	https://www.gutenberg.org/files/61144/61144-h.zip	2020-01-10 11:58:54	ebooks/61144
1061242	text/html; charset=utf-8	https://www.gutenberg.org/files/61144/61144-h/61144-h.htm	2020-01-10 11:58:50	ebooks/61144
2180	image/jpeg	https://www.gutenberg.org/cache/epub/61144/pg61144.cover.small.jpg	2020-04-29 23:43:26.608207	ebooks/61144
495149	application/epub+zip	https://www.gutenberg.org/ebooks/61144.epub.noimages	2020-04-29 23:43:19.56031	ebooks/61144
1302871	application/epub+zip	https://www.gutenberg.org/ebooks/61144.epub.images	2020-04-29 23:43:18.12934	ebooks/61144
62212	application/epub+zip	https://www.gutenberg.org/ebooks/61145.epub.noimages	2020-04-29 23:43:27.630192	ebooks/61145
119159	text/html	https://www.gutenberg.org/ebooks/61145.html.noimages	2020-04-29 23:43:27.501187	ebooks/61145
250115	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61145.kindle.images	2020-04-29 23:43:27.939188	ebooks/61145
250108	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61145.kindle.noimages	2020-04-29 23:43:28.252212	ebooks/61145
13239	image/jpeg	https://www.gutenberg.org/cache/epub/61145/pg61145.cover.medium.jpg	2020-04-29 23:43:28.300188	ebooks/61145
13077	application/rdf+xml	https://www.gutenberg.org/ebooks/61145.rdf	2020-04-29 23:43:28.384179	ebooks/61145
108446	text/plain	https://www.gutenberg.org/ebooks/61145.txt.utf-8	2020-04-29 23:43:27.386209	ebooks/61145
62211	application/epub+zip	https://www.gutenberg.org/ebooks/61145.epub.images	2020-04-29 23:43:27.575192	ebooks/61145
41552	application/zip	https://www.gutenberg.org/files/61145/61145-8.zip	2020-01-11 04:35:37	ebooks/61145
119159	text/html	https://www.gutenberg.org/ebooks/61145.html.images	2020-04-29 23:43:27.466201	ebooks/61145
3326	image/jpeg	https://www.gutenberg.org/cache/epub/61145/pg61145.cover.small.jpg	2020-04-29 23:43:28.277181	ebooks/61145
104908	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61145/61145-8.txt	2020-01-11 04:35:37	ebooks/61145
215237	application/epub+zip	https://www.gutenberg.org/ebooks/61146.epub.images	2020-04-29 23:43:28.56717	ebooks/61146
441239	application/zip	https://www.gutenberg.org/files/61146/61146-h.zip	2020-01-11 04:52:04	ebooks/61146
53292	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61146/61146.txt	2020-01-11 04:52:04	ebooks/61146
95758	application/epub+zip	https://www.gutenberg.org/ebooks/61146.epub.noimages	2020-04-29 23:43:28.681195	ebooks/61146
25859	image/jpeg	https://www.gutenberg.org/cache/epub/61146/pg61146.cover.medium.jpg	2020-04-29 23:43:29.231177	ebooks/61146
15288	application/rdf+xml	https://www.gutenberg.org/ebooks/61146.rdf	2020-04-29 23:43:29.299167	ebooks/61146
252450	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61146.kindle.noimages	2020-04-29 23:43:29.192162	ebooks/61146
4004	image/jpeg	https://www.gutenberg.org/cache/epub/61146/pg61146.cover.small.jpg	2020-04-29 23:43:29.212175	ebooks/61146
21373	application/zip	https://www.gutenberg.org/files/61146/61146.zip	2020-01-11 04:52:04	ebooks/61146
56838	text/html; charset=us-ascii	https://www.gutenberg.org/files/61146/61146-h/61146-h.htm	2020-01-11 04:52:04	ebooks/61146
463777	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61146.kindle.images	2020-04-29 23:43:28.94816	ebooks/61146
53262	text/plain	https://www.gutenberg.org/ebooks/61146.txt.utf-8	2020-04-29 23:43:28.404188	ebooks/61146
188536	application/zip	https://www.gutenberg.org/files/61147/61147-h.zip	2020-01-11 04:57:18	ebooks/61147
536205	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61147.kindle.noimages	2020-04-29 23:43:30.884163	ebooks/61147
70233	text/plain; charset=utf-8	https://www.gutenberg.org/files/61147/61147-0.zip	2020-01-11 04:57:18	ebooks/61147
205193	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61147/61147-h/61147-h.htm	2020-01-11 04:57:16	ebooks/61147
255361	application/epub+zip	https://www.gutenberg.org/ebooks/61147.epub.images	2020-04-29 23:43:29.556158	ebooks/61147
19998	image/jpeg	https://www.gutenberg.org/cache/epub/61147/pg61147.cover.medium.jpg	2020-04-29 23:43:30.930137	ebooks/61147
179371	text/plain; charset=utf-8	https://www.gutenberg.org/files/61147/61147-0.txt	2020-01-11 04:57:14	ebooks/61147
187073	application/epub+zip	https://www.gutenberg.org/ebooks/61147.epub.noimages	2020-04-29 23:43:29.741168	ebooks/61147
12543	application/rdf+xml	https://www.gutenberg.org/ebooks/61147.rdf	2020-04-29 23:43:30.999179	ebooks/61147
628285	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61147.kindle.images	2020-04-29 23:43:30.32315	ebooks/61147
2837	image/jpeg	https://www.gutenberg.org/cache/epub/61147/pg61147.cover.small.jpg	2020-04-29 23:43:30.908136	ebooks/61147
425592	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61148.kindle.noimages	2020-04-29 23:43:32.910116	ebooks/61148
129787	text/plain	https://www.gutenberg.org/ebooks/61148.txt.utf-8	2020-04-29 23:43:31.020228	ebooks/61148
12926	application/rdf+xml	https://www.gutenberg.org/ebooks/61148.rdf	2020-04-29 23:43:33.038121	ebooks/61148
142708	application/epub+zip	https://www.gutenberg.org/ebooks/61148.epub.noimages	2020-04-29 23:43:31.672144	ebooks/61148
273451	application/zip	https://www.gutenberg.org/files/61148/61148-h.zip	2020-01-11 04:48:08	ebooks/61148
738500	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61148.kindle.images	2020-04-29 23:43:32.382126	ebooks/61148
299100	application/epub+zip	https://www.gutenberg.org/ebooks/61148.epub.images	2020-04-29 23:43:31.400164	ebooks/61148
12735	image/jpeg	https://www.gutenberg.org/cache/epub/61148/pg61148.cover.medium.jpg	2020-04-29 23:43:32.960125	ebooks/61148
50355	application/zip	https://www.gutenberg.org/files/61148/61148-8.zip	2020-01-11 04:48:08	ebooks/61148
168754	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61148/61148-h/61148-h.htm	2020-01-11 04:47:54	ebooks/61148
129815	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61148/61148-8.txt	2020-01-11 04:47:54	ebooks/61148
2189	image/jpeg	https://www.gutenberg.org/cache/epub/61148/pg61148.cover.small.jpg	2020-04-29 23:43:32.936121	ebooks/61148
1106669	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61149.kindle.noimages	2020-04-29 23:43:36.796085	ebooks/61149
21809	image/jpeg	https://www.gutenberg.org/cache/epub/61149/pg61149.cover.medium.jpg	2020-04-29 23:43:36.862075	ebooks/61149
410645	text/html; charset=utf-8	https://www.gutenberg.org/files/61149/61149-h.zip	2020-01-11 06:01:34	ebooks/61149
484972	text/plain; charset=utf-8	https://www.gutenberg.org/files/61149/61149-0.txt	2020-01-11 06:01:28	ebooks/61149
3421	image/jpeg	https://www.gutenberg.org/cache/epub/61149/pg61149.cover.small.jpg	2020-04-29 23:43:36.83106	ebooks/61149
13335	application/rdf+xml	https://www.gutenberg.org/ebooks/61149.rdf	2020-04-29 23:43:36.952059	ebooks/61149
435243	application/epub+zip	https://www.gutenberg.org/ebooks/61149.epub.images	2020-04-29 23:43:33.847137	ebooks/61149
551865	text/html; charset=utf-8	https://www.gutenberg.org/files/61149/61149-h/61149-h.htm	2020-01-11 06:01:32	ebooks/61149
178090	application/zip	https://www.gutenberg.org/files/61149/61149-0.zip	2020-01-11 06:01:34	ebooks/61149
307893	application/epub+zip	https://www.gutenberg.org/ebooks/61149.epub.noimages	2020-04-29 23:43:34.254144	ebooks/61149
1333699	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61149.kindle.images	2020-04-29 23:43:35.529094	ebooks/61149
594206	text/plain; charset=utf-8	http://www.gutenberg.org/files/6115/6115-0.txt	2018-03-12 08:47:00	ebooks/6115
12414	image/jpeg	http://www.gutenberg.org/cache/epub/6115/pg6115.cover.medium.jpg	2020-06-03 01:06:47.038727	ebooks/6115
238956	text/html; charset=utf-8	http://www.gutenberg.org/files/6115/6115-h.zip	2018-03-17 06:53:08	ebooks/6115
704941	text/html; charset=utf-8	http://www.gutenberg.org/files/6115/6115-h/6115-h.htm	2018-03-17 06:52:32	ebooks/6115
3349	image/jpeg	http://www.gutenberg.org/cache/epub/6115/pg6115.cover.small.jpg	2020-06-03 01:06:47.003706	ebooks/6115
227924	text/plain; charset=utf-8	http://www.gutenberg.org/files/6115/6115-0.zip	2018-03-17 06:53:08	ebooks/6115
257829	application/epub+zip	http://www.gutenberg.org/ebooks/6115.epub.noimages	2020-06-03 01:06:44.64673	ebooks/6115
257829	application/epub+zip	http://www.gutenberg.org/ebooks/6115.epub.images	2020-06-03 01:06:44.387745	ebooks/6115
227065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6115/6115.zip	2013-06-24 09:45:28	ebooks/6115
1042273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6115.kindle.images	2020-06-03 01:06:45.808726	ebooks/6115
1042265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6115.kindle.noimages	2020-06-03 01:06:46.96571	ebooks/6115
13878	application/rdf+xml	http://www.gutenberg.org/ebooks/6115.rdf	2020-06-11 01:04:58.163183	ebooks/6115
587576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6115/6115.txt	2013-06-24 09:44:26	ebooks/6115
212771	application/epub+zip	https://www.gutenberg.org/ebooks/61150.epub.noimages	2020-04-29 23:43:42.082201	ebooks/61150
24403	image/jpeg	https://www.gutenberg.org/cache/epub/61150/pg61150.cover.medium.jpg	2020-04-29 23:43:45.64311	ebooks/61150
12493	application/rdf+xml	https://www.gutenberg.org/ebooks/61150.rdf	2020-04-29 23:43:45.851117	ebooks/61150
644321	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61150.kindle.noimages	2020-04-29 23:43:45.472131	ebooks/61150
12187196	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61150.kindle.images	2020-04-29 23:43:44.597144	ebooks/61150
3106	image/jpeg	https://www.gutenberg.org/cache/epub/61150/pg61150.cover.small.jpg	2020-04-29 23:43:45.562133	ebooks/61150
8592054	application/epub+zip	https://www.gutenberg.org/ebooks/61150.epub.images	2020-04-29 23:43:41.646172	ebooks/61150
7392934	text/html; charset=utf-8	https://www.gutenberg.org/files/61150/61150-h.zip	2020-01-11 06:03:30	ebooks/61150
61341	text/plain; charset=utf-8	https://www.gutenberg.org/files/61150/61150-0.zip	2020-01-11 06:03:28	ebooks/61150
283835	text/html; charset=utf-8	https://www.gutenberg.org/files/61150/61150-h/61150-h.htm	2020-01-11 06:03:02	ebooks/61150
204285	text/plain; charset=utf-8	https://www.gutenberg.org/files/61150/61150-0.txt	2020-01-11 06:02:58	ebooks/61150
179599	text/html; charset=utf-8	https://www.gutenberg.org/files/61151/61151-h/61151-h.htm	2020-01-11 11:10:26	ebooks/61151
167857	application/zip	https://www.gutenberg.org/files/61151/61151-h.zip	2020-01-11 11:10:26	ebooks/61151
175419	application/epub+zip	https://www.gutenberg.org/ebooks/61151.epub.images	2020-04-29 23:43:47.0351	ebooks/61151
151933	text/plain; charset=utf-8	https://www.gutenberg.org/files/61151/61151-0.txt	2020-01-11 11:10:22	ebooks/61151
465417	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61151.kindle.noimages	2020-04-29 23:43:49.266093	ebooks/61151
2689	image/jpeg	https://www.gutenberg.org/cache/epub/61151/pg61151.cover.small.jpg	2020-04-29 23:43:49.293085	ebooks/61151
12180	application/rdf+xml	https://www.gutenberg.org/ebooks/61151.rdf	2020-04-29 23:43:49.386066	ebooks/61151
56259	application/zip	https://www.gutenberg.org/files/61151/61151-0.zip	2020-01-11 11:10:26	ebooks/61151
16910	image/jpeg	https://www.gutenberg.org/cache/epub/61151/pg61151.cover.medium.jpg	2020-04-29 23:43:49.317081	ebooks/61151
161257	application/epub+zip	https://www.gutenberg.org/ebooks/61151.epub.noimages	2020-04-29 23:43:48.158092	ebooks/61151
490851	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61151.kindle.images	2020-04-29 23:43:48.705084	ebooks/61151
198190	application/epub+zip	https://www.gutenberg.org/ebooks/61152.epub.noimages	2020-04-29 23:43:51.875366	ebooks/61152
58426	application/zip	https://www.gutenberg.org/files/61152/61152-0.zip	2020-01-11 11:11:18	ebooks/61152
24474	image/jpeg	https://www.gutenberg.org/cache/epub/61152/pg61152.cover.medium.jpg	2020-04-29 23:43:53.453351	ebooks/61152
2873	image/jpeg	https://www.gutenberg.org/cache/epub/61152/pg61152.cover.small.jpg	2020-04-29 23:43:53.411354	ebooks/61152
585510	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61152.kindle.noimages	2020-04-29 23:43:53.363363	ebooks/61152
291387	text/html; charset=utf-8	https://www.gutenberg.org/files/61152/61152-h.zip	2020-01-11 11:11:18	ebooks/61152
12467	application/rdf+xml	https://www.gutenberg.org/ebooks/61152.rdf	2020-04-29 23:43:53.547352	ebooks/61152
148470	text/plain; charset=utf-8	https://www.gutenberg.org/files/61152/61152-0.txt	2020-01-11 11:11:14	ebooks/61152
654392	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61152.kindle.images	2020-04-29 23:43:52.620392	ebooks/61152
186697	text/html; charset=utf-8	https://www.gutenberg.org/files/61152/61152-h/61152-h.htm	2020-01-11 11:11:16	ebooks/61152
237320	application/epub+zip	https://www.gutenberg.org/ebooks/61152.epub.images	2020-04-29 23:43:50.635051	ebooks/61152
531896	text/plain; charset=utf-8	https://www.gutenberg.org/files/61153/61153-0.txt	2020-01-11 14:38:10	ebooks/61153
2658	image/jpeg	https://www.gutenberg.org/cache/epub/61153/pg61153.cover.small.jpg	2020-04-29 23:43:57.16932	ebooks/61153
12972	application/rdf+xml	https://www.gutenberg.org/ebooks/61153.rdf	2020-04-29 23:43:57.279319	ebooks/61153
2807926	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61153.kindle.images	2020-04-29 23:43:55.912336	ebooks/61153
1166288	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61153.kindle.noimages	2020-04-29 23:43:57.138303	ebooks/61153
1226562	text/html; charset=utf-8	https://www.gutenberg.org/files/61153/61153-h.zip	2020-01-11 14:38:16	ebooks/61153
1266474	application/epub+zip	https://www.gutenberg.org/ebooks/61153.epub.images	2020-04-29 23:43:54.084366	ebooks/61153
15762	image/jpeg	https://www.gutenberg.org/cache/epub/61153/pg61153.cover.medium.jpg	2020-04-29 23:43:57.197312	ebooks/61153
352156	application/epub+zip	https://www.gutenberg.org/ebooks/61153.epub.noimages	2020-04-29 23:43:54.450346	ebooks/61153
577724	text/html; charset=utf-8	https://www.gutenberg.org/files/61153/61153-h/61153-h.htm	2020-01-11 14:38:14	ebooks/61153
204110	application/zip	https://www.gutenberg.org/files/61153/61153-0.zip	2020-01-11 14:38:16	ebooks/61153
195677	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61154/61154-h/61154-h.htm	2020-01-12 05:58:10	ebooks/61154
396484	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61154.kindle.noimages	2020-04-29 23:43:59.623298	ebooks/61154
1427837	application/zip	https://www.gutenberg.org/files/61154/61154-h.zip	2020-01-12 05:58:12	ebooks/61154
15840	image/jpeg	https://www.gutenberg.org/cache/epub/61154/pg61154.cover.medium.jpg	2020-04-29 23:43:59.70729	ebooks/61154
100480	application/epub+zip	https://www.gutenberg.org/ebooks/61154.epub.noimages	2020-04-29 23:43:58.009299	ebooks/61154
71432	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61154/61154.zip	2020-01-12 05:58:12	ebooks/61154
3054217	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61154.kindle.images	2020-04-29 23:43:59.13629	ebooks/61154
71473	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61154/61154-8.zip	2020-01-12 05:58:12	ebooks/61154
177560	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61154/61154-8.txt	2020-01-12 05:58:10	ebooks/61154
177574	text/plain	https://www.gutenberg.org/ebooks/61154.txt.utf-8	2020-04-29 23:43:57.312319	ebooks/61154
177551	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61154/61154.txt	2020-01-12 05:58:10	ebooks/61154
3836	image/jpeg	https://www.gutenberg.org/cache/epub/61154/pg61154.cover.small.jpg	2020-04-29 23:43:59.659274	ebooks/61154
1457689	application/epub+zip	https://www.gutenberg.org/ebooks/61154.epub.images	2020-04-29 23:43:57.777306	ebooks/61154
14253	application/rdf+xml	https://www.gutenberg.org/ebooks/61154.rdf	2020-04-29 23:43:59.812263	ebooks/61154
793177	text/html; charset=utf-8	https://www.gutenberg.org/files/61155/61155-h/61155-h.htm	2020-01-12 06:14:26	ebooks/61155
804603	application/epub+zip	https://www.gutenberg.org/ebooks/61155.epub.images	2020-04-29 23:44:00.628267	ebooks/61155
2207707	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61155.kindle.images	2020-04-29 23:44:02.966241	ebooks/61155
447219	application/epub+zip	https://www.gutenberg.org/ebooks/61155.epub.noimages	2020-04-29 23:44:01.189276	ebooks/61155
725703	text/plain; charset=utf-8	https://www.gutenberg.org/files/61155/61155-0.txt	2020-01-12 06:14:24	ebooks/61155
1508155	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61155.kindle.noimages	2020-04-29 23:44:04.622204	ebooks/61155
256278	application/zip	https://www.gutenberg.org/files/61155/61155-0.zip	2020-01-12 06:14:26	ebooks/61155
2601	image/jpeg	https://www.gutenberg.org/cache/epub/61155/pg61155.cover.small.jpg	2020-04-29 23:44:04.668223	ebooks/61155
13590	application/rdf+xml	https://www.gutenberg.org/ebooks/61155.rdf	2020-04-29 23:44:04.816221	ebooks/61155
794233	text/html; charset=utf-8	https://www.gutenberg.org/files/61155/61155-h.zip	2020-01-12 06:14:26	ebooks/61155
17450	image/jpeg	https://www.gutenberg.org/cache/epub/61155/pg61155.cover.medium.jpg	2020-04-29 23:44:04.721233	ebooks/61155
9608	image/jpeg	https://www.gutenberg.org/cache/epub/61156/pg61156.cover.medium.jpg	2020-04-29 23:44:05.617205	ebooks/61156
45156	text/plain; charset=utf-8	https://www.gutenberg.org/files/61156/61156-0.txt	2020-01-12 06:21:00	ebooks/61156
2058	image/jpeg	https://www.gutenberg.org/cache/epub/61156/pg61156.cover.small.jpg	2020-04-29 23:44:05.601192	ebooks/61156
17000	text/plain; charset=utf-8	https://www.gutenberg.org/files/61156/61156-0.zip	2020-01-12 06:21:02	ebooks/61156
77531	application/epub+zip	https://www.gutenberg.org/ebooks/61156.epub.noimages	2020-04-29 23:44:05.097209	ebooks/61156
54272	text/html; charset=us-ascii	https://www.gutenberg.org/files/61156/61156-h/61156-h.htm	2020-01-12 06:21:02	ebooks/61156
12908	application/rdf+xml	https://www.gutenberg.org/ebooks/61156.rdf	2020-04-29 23:44:05.698212	ebooks/61156
123213	application/epub+zip	https://www.gutenberg.org/ebooks/61156.epub.images	2020-04-29 23:44:04.974219	ebooks/61156
77579	application/zip	https://www.gutenberg.org/files/61156/61156-h.zip	2020-01-12 06:21:02	ebooks/61156
269753	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61156.kindle.images	2020-04-29 23:44:05.345198	ebooks/61156
200019	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61156.kindle.noimages	2020-04-29 23:44:05.582214	ebooks/61156
230171	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61157.kindle.noimages	2020-04-29 23:44:06.334182	ebooks/61157
13066	application/rdf+xml	https://www.gutenberg.org/ebooks/61157.rdf	2020-04-29 23:44:06.792197	ebooks/61157
90608	application/epub+zip	https://www.gutenberg.org/ebooks/61157.epub.images	2020-04-29 23:44:05.845208	ebooks/61157
42079	text/plain	https://www.gutenberg.org/ebooks/61157.txt.utf-8	2020-04-29 23:44:05.719196	ebooks/61157
265795	text/html; charset=us-ascii	https://www.gutenberg.org/files/61157/61157-h.zip	2020-01-12 06:26:24	ebooks/61157
4004	image/jpeg	https://www.gutenberg.org/cache/epub/61157/pg61157.cover.small.jpg	2020-04-29 23:44:06.708243	ebooks/61157
90607	application/epub+zip	https://www.gutenberg.org/ebooks/61157.epub.noimages	2020-04-29 23:44:05.941203	ebooks/61157
230188	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61157.kindle.images	2020-04-29 23:44:06.136207	ebooks/61157
25859	image/jpeg	https://www.gutenberg.org/cache/epub/61157/pg61157.cover.medium.jpg	2020-04-29 23:44:06.728204	ebooks/61157
42109	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61157/61157.txt	2020-01-12 06:26:24	ebooks/61157
16317	application/zip	https://www.gutenberg.org/files/61157/61157.zip	2020-01-12 06:26:24	ebooks/61157
44472	text/html; charset=us-ascii	https://www.gutenberg.org/files/61157/61157-h/61157-h.htm	2020-01-12 06:26:24	ebooks/61157
4004	image/jpeg	https://www.gutenberg.org/cache/epub/61158/pg61158.cover.small.jpg	2020-04-29 23:44:07.566175	ebooks/61158
424674	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61158.kindle.images	2020-04-29 23:44:07.318178	ebooks/61158
196226	application/epub+zip	https://www.gutenberg.org/ebooks/61158.epub.images	2020-04-29 23:44:06.962187	ebooks/61158
48878	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61158/61158.txt	2020-01-12 06:32:54	ebooks/61158
19555	application/zip	https://www.gutenberg.org/files/61158/61158.zip	2020-01-12 06:32:54	ebooks/61158
421658	text/html; charset=us-ascii	https://www.gutenberg.org/files/61158/61158-h.zip	2020-01-12 06:32:56	ebooks/61158
244477	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61158.kindle.noimages	2020-04-29 23:44:07.545194	ebooks/61158
93885	application/epub+zip	https://www.gutenberg.org/ebooks/61158.epub.noimages	2020-04-29 23:44:07.06617	ebooks/61158
48848	text/plain	https://www.gutenberg.org/ebooks/61158.txt.utf-8	2020-04-29 23:44:06.811192	ebooks/61158
13283	application/rdf+xml	https://www.gutenberg.org/ebooks/61158.rdf	2020-04-29 23:44:07.667207	ebooks/61158
52423	text/html; charset=us-ascii	https://www.gutenberg.org/files/61158/61158-h/61158-h.htm	2020-01-12 06:32:54	ebooks/61158
25859	image/jpeg	https://www.gutenberg.org/cache/epub/61158/pg61158.cover.medium.jpg	2020-04-29 23:44:07.6012	ebooks/61158
2296923	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61159.kindle.noimages	2020-04-29 23:44:18.003037	ebooks/61159
13518	image/jpeg	https://www.gutenberg.org/cache/epub/61159/pg61159.cover.medium.jpg	2020-04-29 23:44:19.016212	ebooks/61159
1380831	application/epub+zip	https://www.gutenberg.org/ebooks/61159.epub.images	2020-04-29 23:44:09.434192	ebooks/61159
13145	application/rdf+xml	https://www.gutenberg.org/ebooks/61159.rdf	2020-04-29 23:44:19.425194	ebooks/61159
1086020	text/plain; charset=utf-8	https://www.gutenberg.org/files/61159/61159-0.txt	2020-01-13 04:51:56	ebooks/61159
593291	application/epub+zip	https://www.gutenberg.org/ebooks/61159.epub.noimages	2020-04-29 23:44:10.567181	ebooks/61159
404283	text/plain; charset=utf-8	https://www.gutenberg.org/files/61159/61159-0.zip	2020-01-13 04:52:00	ebooks/61159
2218	image/jpeg	https://www.gutenberg.org/cache/epub/61159/pg61159.cover.small.jpg	2020-04-29 23:44:18.821083	ebooks/61159
3868199	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61159.kindle.images	2020-04-29 23:44:14.330088	ebooks/61159
1387960	text/html; charset=utf-8	https://www.gutenberg.org/files/61159/61159-h/61159-h.htm	2020-01-13 04:52:00	ebooks/61159
1303555	application/zip	https://www.gutenberg.org/files/61159/61159-h.zip	2020-01-13 04:52:00	ebooks/61159
12388	application/rdf+xml	http://www.gutenberg.org/ebooks/6116.rdf	2020-06-11 01:04:58.186161	ebooks/6116
12260	image/jpeg	http://www.gutenberg.org/cache/epub/6116/pg6116.cover.medium.jpg	2020-06-03 01:06:50.896611	ebooks/6116
977339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6116.kindle.noimages	2020-06-03 01:06:50.846603	ebooks/6116
517180	text/plain	http://www.gutenberg.org/ebooks/6116.txt.utf-8	2020-06-03 01:06:47.181686	ebooks/6116
591989	text/html	http://www.gutenberg.org/ebooks/6116.html.noimages	2020-06-03 01:06:47.774688	ebooks/6116
247231	application/epub+zip	http://www.gutenberg.org/ebooks/6116.epub.images	2020-06-03 01:06:48.054639	ebooks/6116
200042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6116/6116.zip	2013-01-18 13:51:46	ebooks/6116
247231	application/epub+zip	http://www.gutenberg.org/ebooks/6116.epub.noimages	2020-06-03 01:06:48.246656	ebooks/6116
3400	image/jpeg	http://www.gutenberg.org/cache/epub/6116/pg6116.cover.small.jpg	2020-06-03 01:06:50.873611	ebooks/6116
591989	text/html	http://www.gutenberg.org/ebooks/6116.html.images	2020-06-03 01:06:47.647679	ebooks/6116
517208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6116/6116.txt	2013-01-18 13:51:30	ebooks/6116
977343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6116.kindle.images	2020-06-03 01:06:49.54464	ebooks/6116
23706	application/zip	https://www.gutenberg.org/files/61160/61160-0.zip	2020-01-12 05:29:14	ebooks/61160
13030	application/rdf+xml	https://www.gutenberg.org/ebooks/61160.rdf	2020-04-29 23:44:20.825176	ebooks/61160
62867	application/zip	https://www.gutenberg.org/files/61160/61160-h.zip	2020-01-12 05:29:14	ebooks/61160
212435	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61160.kindle.images	2020-04-29 23:44:20.382175	ebooks/61160
6587	image/jpeg	https://www.gutenberg.org/cache/epub/61160/pg61160.cover.medium.jpg	2020-04-29 23:44:20.761193	ebooks/61160
72447	application/epub+zip	https://www.gutenberg.org/ebooks/61160.epub.images	2020-04-29 23:44:19.797173	ebooks/61160
72446	application/epub+zip	https://www.gutenberg.org/ebooks/61160.epub.noimages	2020-04-29 23:44:20.085196	ebooks/61160
212426	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61160.kindle.noimages	2020-04-29 23:44:20.679162	ebooks/61160
64818	text/html; charset=utf-8	https://www.gutenberg.org/files/61160/61160-h/61160-h.htm	2020-01-12 05:29:14	ebooks/61160
1480	image/jpeg	https://www.gutenberg.org/cache/epub/61160/pg61160.cover.small.jpg	2020-04-29 23:44:20.724185	ebooks/61160
58147	text/plain; charset=utf-8	https://www.gutenberg.org/files/61160/61160-0.txt	2020-01-12 05:29:08	ebooks/61160
2060	image/jpeg	https://www.gutenberg.org/cache/epub/61161/pg61161.cover.small.jpg	2020-04-29 23:44:33.198354	ebooks/61161
2251854	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61161.kindle.noimages	2020-04-29 23:44:32.967337	ebooks/61161
902761	application/zip	https://www.gutenberg.org/files/61161/61161-h.zip	2020-01-12 05:31:08	ebooks/61161
615539	application/epub+zip	https://www.gutenberg.org/ebooks/61161.epub.images	2020-04-29 23:44:22.876158	ebooks/61161
1023173	text/plain; charset=utf-8	https://www.gutenberg.org/files/61161/61161-0.txt	2020-01-12 05:31:00	ebooks/61161
386301	application/zip	https://www.gutenberg.org/files/61161/61161-0.zip	2020-01-12 05:31:06	ebooks/61161
1399219	text/html; charset=utf-8	https://www.gutenberg.org/files/61161/61161-h/61161-h.htm	2020-01-12 05:31:06	ebooks/61161
12856	application/rdf+xml	https://www.gutenberg.org/ebooks/61161.rdf	2020-04-29 23:44:33.829356	ebooks/61161
600758	application/epub+zip	https://www.gutenberg.org/ebooks/61161.epub.noimages	2020-04-29 23:44:24.288136	ebooks/61161
15373	image/jpeg	https://www.gutenberg.org/cache/epub/61161/pg61161.cover.medium.jpg	2020-04-29 23:44:33.407353	ebooks/61161
2274403	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61161.kindle.images	2020-04-29 23:44:28.637071	ebooks/61161
62195	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61162/61162-8.zip	2020-01-12 05:32:04	ebooks/61162
421733	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61162/61162-h.zip	2020-01-12 05:32:04	ebooks/61162
165201	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61162/61162-8.txt	2020-01-12 05:31:58	ebooks/61162
13212	application/rdf+xml	https://www.gutenberg.org/ebooks/61162.rdf	2020-04-29 23:44:35.406307	ebooks/61162
177726	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61162/61162-h/61162-h.htm	2020-01-12 05:32:02	ebooks/61162
1028692	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61162.kindle.images	2020-04-29 23:44:34.837315	ebooks/61162
15974	image/jpeg	https://www.gutenberg.org/cache/epub/61162/pg61162.cover.medium.jpg	2020-04-29 23:44:35.337349	ebooks/61162
428392	application/epub+zip	https://www.gutenberg.org/ebooks/61162.epub.images	2020-04-29 23:44:34.111372	ebooks/61162
121082	application/epub+zip	https://www.gutenberg.org/ebooks/61162.epub.noimages	2020-04-29 23:44:34.272345	ebooks/61162
167783	text/plain	https://www.gutenberg.org/ebooks/61162.txt.utf-8	2020-04-29 23:44:33.855367	ebooks/61162
2484	image/jpeg	https://www.gutenberg.org/cache/epub/61162/pg61162.cover.small.jpg	2020-04-29 23:44:35.316335	ebooks/61162
414786	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61162.kindle.noimages	2020-04-29 23:44:35.294341	ebooks/61162
4540001	text/html; charset=utf-8	https://www.gutenberg.org/files/61163/61163-h.zip	2020-01-15 05:13:10	ebooks/61163
4665239	application/epub+zip	https://www.gutenberg.org/ebooks/61163.epub.images	2020-04-29 23:44:36.449306	ebooks/61163
631006	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61163.kindle.noimages	2020-04-29 23:44:39.803253	ebooks/61163
200530	application/epub+zip	https://www.gutenberg.org/ebooks/61163.epub.noimages	2020-04-29 23:44:37.164306	ebooks/61163
2102	image/jpeg	https://www.gutenberg.org/cache/epub/61163/pg61163.cover.small.jpg	2020-04-29 23:44:39.840254	ebooks/61163
14983	application/rdf+xml	https://www.gutenberg.org/ebooks/61163.rdf	2020-04-29 23:44:39.976247	ebooks/61163
19173	image/jpeg	https://www.gutenberg.org/cache/epub/61163/pg61163.cover.medium.jpg	2020-04-29 23:44:39.874277	ebooks/61163
263836	text/html; charset=utf-8	https://www.gutenberg.org/files/61163/61163-h/61163-h.htm	2020-01-15 05:12:56	ebooks/61163
70102	text/plain; charset=utf-8	https://www.gutenberg.org/files/61163/61163-0.zip	2020-01-15 05:13:10	ebooks/61163
7780431	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61163.kindle.images	2020-04-29 23:44:38.942279	ebooks/61163
202523	text/plain; charset=utf-8	https://www.gutenberg.org/files/61163/61163-0.txt	2020-01-15 05:12:56	ebooks/61163
897231	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61164.kindle.noimages	2020-04-29 23:44:42.587231	ebooks/61164
217239	application/epub+zip	https://www.gutenberg.org/ebooks/61164.epub.noimages	2020-04-29 23:44:40.689261	ebooks/61164
217240	application/epub+zip	https://www.gutenberg.org/ebooks/61164.epub.images	2020-04-29 23:44:40.555279	ebooks/61164
541506	text/html	https://www.gutenberg.org/ebooks/61164.html.images	2020-04-29 23:44:40.251265	ebooks/61164
541506	text/html	https://www.gutenberg.org/ebooks/61164.html.noimages	2020-04-29 23:44:40.350281	ebooks/61164
13050	application/rdf+xml	https://www.gutenberg.org/ebooks/61164.rdf	2020-04-29 23:44:42.722224	ebooks/61164
15394	image/jpeg	https://www.gutenberg.org/cache/epub/61164/pg61164.cover.medium.jpg	2020-04-29 23:44:42.636242	ebooks/61164
500412	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61164/61164-8.txt	2020-01-12 16:40:00	ebooks/61164
182824	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61164/61164-8.zip	2020-01-12 16:40:00	ebooks/61164
897240	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61164.kindle.images	2020-04-29 23:44:41.639258	ebooks/61164
521940	text/plain	https://www.gutenberg.org/ebooks/61164.txt.utf-8	2020-04-29 23:44:40.005256	ebooks/61164
3980	image/jpeg	https://www.gutenberg.org/cache/epub/61164/pg61164.cover.small.jpg	2020-04-29 23:44:42.613216	ebooks/61164
298688	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61165.kindle.noimages	2020-04-29 23:44:44.544191	ebooks/61165
90502	text/plain; charset=utf-8	https://www.gutenberg.org/files/61165/61165-0.txt	2020-01-12 14:55:20	ebooks/61165
120294	text/html; charset=utf-8	https://www.gutenberg.org/files/61165/61165-h/61165-h.htm	2020-01-12 14:55:24	ebooks/61165
86655	application/epub+zip	https://www.gutenberg.org/ebooks/61165.epub.images	2020-04-29 23:44:43.239233	ebooks/61165
298699	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61165.kindle.images	2020-04-29 23:44:44.058217	ebooks/61165
1367	image/jpeg	https://www.gutenberg.org/cache/epub/61165/pg61165.cover.small.jpg	2020-04-29 23:44:44.574196	ebooks/61165
12160	application/rdf+xml	https://www.gutenberg.org/ebooks/61165.rdf	2020-04-29 23:44:44.685198	ebooks/61165
86656	application/epub+zip	https://www.gutenberg.org/ebooks/61165.epub.noimages	2020-04-29 23:44:43.56823	ebooks/61165
6846	image/jpeg	https://www.gutenberg.org/cache/epub/61165/pg61165.cover.medium.jpg	2020-04-29 23:44:44.602202	ebooks/61165
78643	text/html; charset=utf-8	https://www.gutenberg.org/files/61165/61165-h.zip	2020-01-12 14:55:24	ebooks/61165
34454	application/zip	https://www.gutenberg.org/files/61165/61165-0.zip	2020-01-12 14:55:24	ebooks/61165
348213	application/epub+zip	https://www.gutenberg.org/ebooks/61166.epub.noimages	2020-04-29 23:44:46.481215	ebooks/61166
2905430	application/epub+zip	https://www.gutenberg.org/ebooks/61166.epub.images	2020-04-29 23:44:45.937215	ebooks/61166
1172985	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61166.kindle.noimages	2020-04-29 23:44:49.699128	ebooks/61166
3298286	text/html; charset=utf-8	https://www.gutenberg.org/files/61166/61166-h.zip	2020-01-13 04:59:50	ebooks/61166
527950	text/plain; charset=utf-8	https://www.gutenberg.org/files/61166/61166-0.txt	2020-01-13 04:59:30	ebooks/61166
201566	application/zip	https://www.gutenberg.org/files/61166/61166-0.zip	2020-01-13 04:59:50	ebooks/61166
12152	application/rdf+xml	https://www.gutenberg.org/ebooks/61166.rdf	2020-04-29 23:44:49.846129	ebooks/61166
575847	text/html; charset=utf-8	https://www.gutenberg.org/files/61166/61166-h/61166-h.htm	2020-01-13 04:59:48	ebooks/61166
21162	image/jpeg	https://www.gutenberg.org/cache/epub/61166/pg61166.cover.medium.jpg	2020-04-29 23:44:49.762138	ebooks/61166
6266030	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61166.kindle.images	2020-04-29 23:44:48.395138	ebooks/61166
3112	image/jpeg	https://www.gutenberg.org/cache/epub/61166/pg61166.cover.small.jpg	2020-04-29 23:44:49.732135	ebooks/61166
4185661	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61167.kindle.images	2020-04-29 23:44:53.600078	ebooks/61167
12177	application/rdf+xml	https://www.gutenberg.org/ebooks/61167.rdf	2020-04-29 23:44:54.205098	ebooks/61167
2055791	application/zip	https://www.gutenberg.org/files/61167/61167-h.zip	2020-01-13 10:29:20	ebooks/61167
89394	text/html; charset=utf-8	https://www.gutenberg.org/files/61167/61167-h/61167-h.htm	2020-01-13 10:29:10	ebooks/61167
21621	application/zip	https://www.gutenberg.org/files/61167/61167-0.zip	2020-01-13 10:29:20	ebooks/61167
135568	application/epub+zip	https://www.gutenberg.org/ebooks/61167.epub.noimages	2020-04-29 23:44:52.249099	ebooks/61167
64334	text/plain; charset=utf-8	https://www.gutenberg.org/files/61167/61167-0.txt	2020-01-13 10:29:08	ebooks/61167
11449	image/jpeg	https://www.gutenberg.org/cache/epub/61167/pg61167.cover.medium.jpg	2020-04-29 23:44:54.120101	ebooks/61167
323072	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61167.kindle.noimages	2020-04-29 23:44:54.050115	ebooks/61167
2092653	application/epub+zip	https://www.gutenberg.org/ebooks/61167.epub.images	2020-04-29 23:44:51.124109	ebooks/61167
2196	image/jpeg	https://www.gutenberg.org/cache/epub/61167/pg61167.cover.small.jpg	2020-04-29 23:44:54.087074	ebooks/61167
172007	text/plain; charset=utf-8	https://www.gutenberg.org/files/61168/61168-0.zip	2020-01-13 16:57:18	ebooks/61168
232846	application/epub+zip	https://www.gutenberg.org/ebooks/61168.epub.noimages	2020-04-29 23:44:55.012099	ebooks/61168
9016	image/jpeg	https://www.gutenberg.org/cache/epub/61168/pg61168.cover.medium.jpg	2020-04-29 23:44:57.368068	ebooks/61168
232002	text/html; charset=utf-8	https://www.gutenberg.org/files/61168/61168-h.zip	2020-01-13 16:57:18	ebooks/61168
455862	text/plain; charset=utf-8	https://www.gutenberg.org/files/61168/61168-0.txt	2020-01-13 16:57:08	ebooks/61168
271939	application/epub+zip	https://www.gutenberg.org/ebooks/61168.epub.images	2020-04-29 23:44:54.677071	ebooks/61168
1835	image/jpeg	https://www.gutenberg.org/cache/epub/61168/pg61168.cover.small.jpg	2020-04-29 23:44:57.331047	ebooks/61168
896754	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61168.kindle.noimages	2020-04-29 23:44:57.291045	ebooks/61168
950707	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61168.kindle.images	2020-04-29 23:44:56.145063	ebooks/61168
485175	text/html; charset=utf-8	https://www.gutenberg.org/files/61168/61168-h/61168-h.htm	2020-01-13 16:57:16	ebooks/61168
13223	application/rdf+xml	https://www.gutenberg.org/ebooks/61168.rdf	2020-04-29 23:44:57.458055	ebooks/61168
7665235	application/epub+zip	https://www.gutenberg.org/ebooks/61169.epub.images	2020-04-29 23:45:01.902186	ebooks/61169
1444708	text/plain; charset=utf-8	https://www.gutenberg.org/files/61169/61169-0.txt	2020-01-14 04:35:46	ebooks/61169
1753690	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61169/61169-h/61169-h.htm	2020-01-14 04:36:44	ebooks/61169
12493439	application/zip	https://www.gutenberg.org/files/61169/61169-h.zip	2020-01-14 04:37:14	ebooks/61169
19468	image/jpeg	https://www.gutenberg.org/cache/epub/61169/pg61169.cover.medium.jpg	2020-04-29 23:45:15.727296	ebooks/61169
2906	image/jpeg	https://www.gutenberg.org/cache/epub/61169/pg61169.cover.small.jpg	2020-04-29 23:45:15.408301	ebooks/61169
497278	text/plain; charset=utf-8	https://www.gutenberg.org/files/61169/61169-0.zip	2020-01-14 04:37:12	ebooks/61169
15602255	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61169.kindle.images	2020-04-29 23:45:10.210358	ebooks/61169
737567	application/epub+zip	https://www.gutenberg.org/ebooks/61169.epub.noimages	2020-04-29 23:45:03.595166	ebooks/61169
2884631	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61169.kindle.noimages	2020-04-29 23:45:15.204304	ebooks/61169
12719	application/rdf+xml	https://www.gutenberg.org/ebooks/61169.rdf	2020-04-29 23:45:16.108285	ebooks/61169
293869	application/epub+zip	http://www.gutenberg.org/ebooks/6117.epub.images	2020-06-03 01:06:51.764915	ebooks/6117
669287	text/plain	http://www.gutenberg.org/ebooks/6117.txt.utf-8	2020-06-03 01:06:51.014939	ebooks/6117
702322	text/html	http://www.gutenberg.org/ebooks/6117.html.images	2020-06-03 01:06:51.379952	ebooks/6117
293869	application/epub+zip	http://www.gutenberg.org/ebooks/6117.epub.noimages	2020-06-03 01:06:51.907916	ebooks/6117
14909	image/jpeg	http://www.gutenberg.org/cache/epub/6117/pg6117.cover.medium.jpg	2020-06-03 01:06:54.499897	ebooks/6117
1167985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6117.kindle.noimages	2020-06-03 01:06:54.449904	ebooks/6117
1167993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6117.kindle.images	2020-06-03 01:06:53.175877	ebooks/6117
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/6117.rdf	2020-06-11 01:04:58.20916	ebooks/6117
3849	image/jpeg	http://www.gutenberg.org/cache/epub/6117/pg6117.cover.small.jpg	2020-06-03 01:06:54.47687	ebooks/6117
702322	text/html	http://www.gutenberg.org/ebooks/6117.html.noimages	2020-06-03 01:06:51.516895	ebooks/6117
669315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6117/6117.txt	2012-09-08 05:47:12	ebooks/6117
251278	application/zip	http://www.gutenberg.org/files/6117/6117.zip	2012-09-08 06:00:26	ebooks/6117
154824	application/epub+zip	https://www.gutenberg.org/ebooks/61170.epub.noimages	2020-04-29 23:45:17.083302	ebooks/61170
124277	text/plain; charset=utf-8	https://www.gutenberg.org/files/61170/61170-0.zip	2020-01-14 04:49:40	ebooks/61170
9938	image/jpeg	https://www.gutenberg.org/cache/epub/61170/pg61170.cover.medium.jpg	2020-04-29 23:45:18.691277	ebooks/61170
386493	text/html	https://www.gutenberg.org/files/61170/61170-h/61170-h.htm	2020-01-14 04:49:40	ebooks/61170
154824	application/epub+zip	https://www.gutenberg.org/ebooks/61170.epub.images	2020-04-29 23:45:16.648297	ebooks/61170
638116	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61170.kindle.noimages	2020-04-29 23:45:18.628256	ebooks/61170
12465	application/rdf+xml	https://www.gutenberg.org/ebooks/61170.rdf	2020-04-29 23:45:18.787265	ebooks/61170
2709	image/jpeg	https://www.gutenberg.org/cache/epub/61170/pg61170.cover.small.jpg	2020-04-29 23:45:18.661263	ebooks/61170
638124	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61170.kindle.images	2020-04-29 23:45:17.859262	ebooks/61170
130611	application/octet-stream	https://www.gutenberg.org/files/61170/61170-h.zip	2020-01-14 04:49:42	ebooks/61170
347954	text/plain; charset=utf-8	https://www.gutenberg.org/files/61170/61170-0.txt	2020-01-14 04:49:38	ebooks/61170
270021	application/zip	https://www.gutenberg.org/files/61171/61171-h.zip	2020-01-14 04:55:42	ebooks/61171
20300	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61171/61171.zip	2020-01-14 04:55:42	ebooks/61171
51361	text/plain	https://www.gutenberg.org/ebooks/61171.txt.utf-8	2020-04-29 23:45:18.806276	ebooks/61171
4004	image/jpeg	https://www.gutenberg.org/cache/epub/61171/pg61171.cover.small.jpg	2020-04-29 23:45:19.540257	ebooks/61171
54622	text/html; charset=us-ascii	https://www.gutenberg.org/files/61171/61171-h/61171-h.htm	2020-01-14 04:55:42	ebooks/61171
94605	application/epub+zip	https://www.gutenberg.org/ebooks/61171.epub.images	2020-04-29 23:45:18.946248	ebooks/61171
248302	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61171.kindle.noimages	2020-04-29 23:45:19.520241	ebooks/61171
51391	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61171/61171.txt	2020-01-14 04:55:42	ebooks/61171
25859	image/jpeg	https://www.gutenberg.org/cache/epub/61171/pg61171.cover.medium.jpg	2020-04-29 23:45:19.559254	ebooks/61171
13846	application/rdf+xml	https://www.gutenberg.org/ebooks/61171.rdf	2020-04-29 23:45:19.624296	ebooks/61171
248317	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61171.kindle.images	2020-04-29 23:45:19.283247	ebooks/61171
94606	application/epub+zip	https://www.gutenberg.org/ebooks/61171.epub.noimages	2020-04-29 23:45:19.045273	ebooks/61171
100944	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61172/61172-8.txt	2020-01-14 05:01:16	ebooks/61172
38385	application/zip	https://www.gutenberg.org/files/61172/61172.zip	2020-01-14 05:01:16	ebooks/61172
100911	text/plain	https://www.gutenberg.org/ebooks/61172.txt.utf-8	2020-04-29 23:45:19.644293	ebooks/61172
2473	image/jpeg	https://www.gutenberg.org/cache/epub/61172/pg61172.cover.small.jpg	2020-04-29 23:45:20.770246	ebooks/61172
312677	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61172.kindle.noimages	2020-04-29 23:45:20.748225	ebooks/61172
101451	application/epub+zip	https://www.gutenberg.org/ebooks/61172.epub.noimages	2020-04-29 23:45:19.948269	ebooks/61172
115595	application/epub+zip	https://www.gutenberg.org/ebooks/61172.epub.images	2020-04-29 23:45:19.836254	ebooks/61172
11457	image/jpeg	https://www.gutenberg.org/cache/epub/61172/pg61172.cover.medium.jpg	2020-04-29 23:45:20.791237	ebooks/61172
333865	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61172.kindle.images	2020-04-29 23:45:20.350237	ebooks/61172
123593	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61172/61172-h/61172-h.htm	2020-01-14 05:01:16	ebooks/61172
100935	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61172/61172.txt	2020-01-14 05:01:16	ebooks/61172
16463	application/rdf+xml	https://www.gutenberg.org/ebooks/61172.rdf	2020-04-29 23:45:20.875233	ebooks/61172
107331	application/zip	https://www.gutenberg.org/files/61172/61172-h.zip	2020-01-14 05:01:16	ebooks/61172
38400	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61172/61172-8.zip	2020-01-14 05:01:16	ebooks/61172
40278	text/plain	https://www.gutenberg.org/ebooks/61173.txt.utf-8	2020-04-29 23:45:20.894235	ebooks/61173
265158	text/html; charset=us-ascii	https://www.gutenberg.org/files/61173/61173-h.zip	2020-01-14 05:05:18	ebooks/61173
13069	application/rdf+xml	https://www.gutenberg.org/ebooks/61173.rdf	2020-04-29 23:45:21.650217	ebooks/61173
89927	application/epub+zip	https://www.gutenberg.org/ebooks/61173.epub.images	2020-04-29 23:45:21.03525	ebooks/61173
42839	text/html; charset=us-ascii	https://www.gutenberg.org/files/61173/61173-h/61173-h.htm	2020-01-14 05:05:18	ebooks/61173
15620	application/zip	https://www.gutenberg.org/files/61173/61173.zip	2020-01-14 05:05:18	ebooks/61173
98684	application/zip	https://www.gutenberg.org/files/61182/61182-0.zip	2020-01-15 11:09:46	ebooks/61182
40308	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61173/61173.txt	2020-01-14 05:05:18	ebooks/61173
227622	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61173.kindle.noimages	2020-04-29 23:45:21.544217	ebooks/61173
25859	image/jpeg	https://www.gutenberg.org/cache/epub/61173/pg61173.cover.medium.jpg	2020-04-29 23:45:21.583253	ebooks/61173
4004	image/jpeg	https://www.gutenberg.org/cache/epub/61173/pg61173.cover.small.jpg	2020-04-29 23:45:21.564224	ebooks/61173
227539	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61173.kindle.images	2020-04-29 23:45:21.343219	ebooks/61173
89926	application/epub+zip	https://www.gutenberg.org/ebooks/61173.epub.noimages	2020-04-29 23:45:21.144225	ebooks/61173
547278	text/html; charset=utf-8	https://www.gutenberg.org/files/61174/61174-h/61174-h.htm	2020-01-14 07:07:20	ebooks/61174
1110624	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61174.kindle.images	2020-04-29 23:45:24.096191	ebooks/61174
26712	image/jpeg	https://www.gutenberg.org/cache/epub/61174/pg61174.cover.medium.jpg	2020-04-29 23:45:25.517166	ebooks/61174
1096676	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61174.kindle.noimages	2020-04-29 23:45:25.452178	ebooks/61174
4441	image/jpeg	https://www.gutenberg.org/cache/epub/61174/pg61174.cover.small.jpg	2020-04-29 23:45:25.485209	ebooks/61174
327148	application/epub+zip	https://www.gutenberg.org/ebooks/61174.epub.images	2020-04-29 23:45:22.273206	ebooks/61174
317132	application/epub+zip	https://www.gutenberg.org/ebooks/61174.epub.noimages	2020-04-29 23:45:22.737232	ebooks/61174
167044	application/zip	https://www.gutenberg.org/files/61174/61174-0.zip	2020-01-14 07:07:20	ebooks/61174
475924	text/plain; charset=utf-8	https://www.gutenberg.org/files/61174/61174-0.txt	2020-01-14 07:07:16	ebooks/61174
278992	text/html; charset=utf-8	https://www.gutenberg.org/files/61174/61174-h.zip	2020-01-14 07:07:20	ebooks/61174
12937	application/rdf+xml	https://www.gutenberg.org/ebooks/61174.rdf	2020-04-29 23:45:25.606196	ebooks/61174
11102	image/jpeg	https://www.gutenberg.org/cache/epub/61175/pg61175.cover.medium.jpg	2020-04-29 23:45:28.47715	ebooks/61175
12066	application/rdf+xml	https://www.gutenberg.org/ebooks/61175.rdf	2020-04-29 23:45:28.561129	ebooks/61175
537404	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61175.kindle.noimages	2020-04-29 23:45:27.757148	ebooks/61175
135956	application/epub+zip	https://www.gutenberg.org/ebooks/61175.epub.noimages	2020-04-29 23:45:26.346165	ebooks/61175
277432	text/plain	https://www.gutenberg.org/ebooks/61175.txt.utf-8	2020-04-29 23:45:25.632213	ebooks/61175
3021	image/jpeg	https://www.gutenberg.org/cache/epub/61175/pg61175.cover.small.jpg	2020-04-29 23:45:28.449149	ebooks/61175
105495	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61175/61175-8.zip	2020-01-14 11:16:05	ebooks/61175
313389	text/html	https://www.gutenberg.org/ebooks/61175.html.noimages	2020-04-29 23:45:26.065159	ebooks/61175
313389	text/html	https://www.gutenberg.org/ebooks/61175.html.images	2020-04-29 23:45:25.992219	ebooks/61175
537412	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61175.kindle.images	2020-04-29 23:45:27.054189	ebooks/61175
264973	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61175/61175-8.txt	2020-01-14 11:16:05	ebooks/61175
135956	application/epub+zip	https://www.gutenberg.org/ebooks/61175.epub.images	2020-04-29 23:45:26.230154	ebooks/61175
4435333	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61176.kindle.noimages	2020-04-29 23:45:48.835397	ebooks/61176
1969848	text/plain; charset=utf-8	https://www.gutenberg.org/files/61176/61176-0.txt	2020-01-14 11:31:34	ebooks/61176
1104181	application/epub+zip	https://www.gutenberg.org/ebooks/61176.epub.images	2020-04-29 23:45:31.636105	ebooks/61176
1104181	application/epub+zip	https://www.gutenberg.org/ebooks/61176.epub.noimages	2020-04-29 23:45:33.602119	ebooks/61176
2613546	text/html; charset=utf-8	https://www.gutenberg.org/files/61176/61176-h/61176-h.htm	2020-01-14 11:31:36	ebooks/61176
2490	image/jpeg	https://www.gutenberg.org/cache/epub/61176/pg61176.cover.small.jpg	2020-04-29 23:45:49.457372	ebooks/61176
4435341	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61176.kindle.images	2020-04-29 23:45:41.13913	ebooks/61176
741034	text/plain; charset=utf-8	https://www.gutenberg.org/files/61176/61176-0.zip	2020-01-14 11:31:38	ebooks/61176
969664	application/zip	https://www.gutenberg.org/files/61176/61176-h.zip	2020-01-14 11:31:40	ebooks/61176
12710	application/rdf+xml	https://www.gutenberg.org/ebooks/61176.rdf	2020-04-29 23:45:51.505363	ebooks/61176
27770	image/jpeg	https://www.gutenberg.org/cache/epub/61176/pg61176.cover.medium.jpg	2020-04-29 23:45:50.184391	ebooks/61176
224080	application/zip	https://www.gutenberg.org/files/61177/61177-8.zip	2020-01-20 07:05:54	ebooks/61177
564507	text/plain	https://www.gutenberg.org/ebooks/61177.txt.utf-8	2020-04-29 23:45:51.537367	ebooks/61177
2251	image/jpeg	https://www.gutenberg.org/cache/epub/61177/pg61177.cover.small.jpg	2020-04-29 23:45:55.023309	ebooks/61177
614679	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61177/61177-h/61177-h.htm	2020-01-20 07:05:28	ebooks/61177
14403	image/jpeg	https://www.gutenberg.org/cache/epub/61177/pg61177.cover.medium.jpg	2020-04-29 23:45:55.046284	ebooks/61177
284576	application/epub+zip	https://www.gutenberg.org/ebooks/61177.epub.noimages	2020-04-29 23:45:52.474364	ebooks/61177
284577	application/epub+zip	https://www.gutenberg.org/ebooks/61177.epub.images	2020-04-29 23:45:52.126373	ebooks/61177
1086454	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61177.kindle.noimages	2020-04-29 23:45:54.997292	ebooks/61177
1086547	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61177.kindle.images	2020-04-29 23:45:53.742326	ebooks/61177
13744	application/rdf+xml	https://www.gutenberg.org/ebooks/61177.rdf	2020-04-29 23:45:55.130281	ebooks/61177
269498	application/zip	https://www.gutenberg.org/files/61177/61177-h.zip	2020-01-20 07:05:54	ebooks/61177
564414	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61177/61177-8.txt	2020-01-20 07:05:28	ebooks/61177
80348229	application/zip	https://www.gutenberg.org/files/61178/61178-h.zip	2020-01-17 01:55:24	ebooks/61178
3575733	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61178.kindle.noimages	2020-04-29 23:46:58.070156	ebooks/61178
1718908	text/plain; charset=utf-8	https://www.gutenberg.org/files/61178/61178-0.txt	2020-01-15 04:53:08	ebooks/61178
809675	application/epub+zip	https://www.gutenberg.org/ebooks/61178.epub.noimages	2020-04-29 23:46:26.863092	ebooks/61178
107730602	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61178.kindle.images	2020-04-29 23:46:51.585081	ebooks/61178
18782	image/jpeg	https://www.gutenberg.org/cache/epub/61178/pg61178.cover.medium.jpg	2020-04-29 23:46:58.956157	ebooks/61178
144579	text/html	https://www.gutenberg.org/ebooks/61191.html.images	2020-04-29 23:47:51.221305	ebooks/61191
2241517	text/html; charset=utf-8	https://www.gutenberg.org/files/61178/61178-h/61178-h.htm	2020-01-17 01:55:00	ebooks/61178
611980	application/zip	https://www.gutenberg.org/files/61178/61178-0.zip	2020-01-15 04:55:26	ebooks/61178
53983144	application/epub+zip	https://www.gutenberg.org/ebooks/61178.epub.images	2020-04-29 23:46:25.256105	ebooks/61178
12588	application/rdf+xml	https://www.gutenberg.org/ebooks/61178.rdf	2020-04-29 23:46:59.979146	ebooks/61178
3038	image/jpeg	https://www.gutenberg.org/cache/epub/61178/pg61178.cover.small.jpg	2020-04-29 23:46:58.53616	ebooks/61178
1341479	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61179.kindle.noimages	2020-04-29 23:47:08.682357	ebooks/61179
14496	image/jpeg	https://www.gutenberg.org/cache/epub/61179/pg61179.cover.medium.jpg	2020-04-29 23:47:08.810352	ebooks/61179
684502	text/html; charset=utf-8	https://www.gutenberg.org/files/61179/61179-h/61179-h.htm	2020-01-15 06:29:34	ebooks/61179
239170	application/zip	https://www.gutenberg.org/files/61179/61179-0.zip	2020-01-15 06:30:04	ebooks/61179
393439	application/epub+zip	https://www.gutenberg.org/ebooks/61179.epub.noimages	2020-04-29 23:47:01.768142	ebooks/61179
18356379	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61179.kindle.images	2020-04-29 23:47:07.001392	ebooks/61179
14823	application/rdf+xml	https://www.gutenberg.org/ebooks/61179.rdf	2020-04-29 23:47:08.956363	ebooks/61179
9570199	application/epub+zip	https://www.gutenberg.org/ebooks/61179.epub.images	2020-04-29 23:47:01.241143	ebooks/61179
9195218	text/html; charset=utf-8	https://www.gutenberg.org/files/61179/61179-h.zip	2020-01-15 06:30:06	ebooks/61179
618297	text/plain; charset=utf-8	https://www.gutenberg.org/files/61179/61179-0.txt	2020-01-15 06:29:30	ebooks/61179
2604	image/jpeg	https://www.gutenberg.org/cache/epub/61179/pg61179.cover.small.jpg	2020-04-29 23:47:08.749356	ebooks/61179
279881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6118/6118.zip	2013-04-11 14:59:20	ebooks/6118
3088	image/jpeg	http://www.gutenberg.org/cache/epub/6118/pg6118.cover.small.jpg	2020-06-03 01:06:58.644804	ebooks/6118
293755	application/octet-stream	http://www.gutenberg.org/files/6118/6118-h.zip	2019-05-11 06:52:52	ebooks/6118
719823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6118/6118.txt	2013-04-11 14:54:02	ebooks/6118
11875	image/jpeg	http://www.gutenberg.org/cache/epub/6118/pg6118.cover.medium.jpg	2020-06-03 01:06:58.682814	ebooks/6118
719795	text/plain	http://www.gutenberg.org/ebooks/6118.txt.utf-8	2020-06-03 01:06:54.619885	ebooks/6118
1305670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6118.kindle.noimages	2020-06-03 01:06:58.600828	ebooks/6118
852028	text/html	http://www.gutenberg.org/files/6118/6118-h/6118-h.htm	2019-05-11 06:51:40	ebooks/6118
315533	application/epub+zip	http://www.gutenberg.org/ebooks/6118.epub.images	2020-06-03 01:06:55.270881	ebooks/6118
12724	application/rdf+xml	http://www.gutenberg.org/ebooks/6118.rdf	2020-06-11 01:04:58.232156	ebooks/6118
315534	application/epub+zip	http://www.gutenberg.org/ebooks/6118.epub.noimages	2020-06-03 01:06:55.610897	ebooks/6118
1305677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6118.kindle.images	2020-06-03 01:06:57.103851	ebooks/6118
120896	application/epub+zip	https://www.gutenberg.org/ebooks/61180.epub.noimages	2020-04-29 23:47:09.429363	ebooks/61180
492584	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61180.kindle.noimages	2020-04-29 23:47:10.586313	ebooks/61180
12904	application/rdf+xml	https://www.gutenberg.org/ebooks/61180.rdf	2020-04-29 23:47:10.741313	ebooks/61180
99129	application/zip	https://www.gutenberg.org/files/61180/61180-h.zip	2020-01-15 06:31:50	ebooks/61180
492592	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61180.kindle.images	2020-04-29 23:47:10.005332	ebooks/61180
120896	application/epub+zip	https://www.gutenberg.org/ebooks/61180.epub.images	2020-04-29 23:47:09.264348	ebooks/61180
256708	text/plain	https://www.gutenberg.org/ebooks/61180.txt.utf-8	2020-04-29 23:47:08.981358	ebooks/61180
3299	image/jpeg	https://www.gutenberg.org/cache/epub/61180/pg61180.cover.small.jpg	2020-04-29 23:47:10.617344	ebooks/61180
97266	application/zip	https://www.gutenberg.org/files/61180/61180-8.zip	2020-01-15 06:31:50	ebooks/61180
256732	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61180/61180-8.txt	2020-01-15 06:31:34	ebooks/61180
12528	image/jpeg	https://www.gutenberg.org/cache/epub/61180/pg61180.cover.medium.jpg	2020-04-29 23:47:10.646336	ebooks/61180
265703	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61180/61180-h/61180-h.htm	2020-01-15 06:31:34	ebooks/61180
13651	image/jpeg	https://www.gutenberg.org/cache/epub/61181/pg61181.cover.medium.jpg	2020-04-29 23:47:20.317224	ebooks/61181
8389813	application/epub+zip	https://www.gutenberg.org/ebooks/61181.epub.images	2020-04-29 23:47:11.648329	ebooks/61181
694720	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61181/61181-h/61181-h.htm	2020-01-15 11:06:36	ebooks/61181
17074573	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61181.kindle.images	2020-04-29 23:47:18.730219	ebooks/61181
2597	image/jpeg	https://www.gutenberg.org/cache/epub/61181/pg61181.cover.small.jpg	2020-04-29 23:47:20.262249	ebooks/61181
14241	application/rdf+xml	https://www.gutenberg.org/ebooks/61181.rdf	2020-04-29 23:47:20.45819	ebooks/61181
372792	application/epub+zip	https://www.gutenberg.org/ebooks/61181.epub.noimages	2020-04-29 23:47:12.040346	ebooks/61181
8291291	application/zip	https://www.gutenberg.org/files/61181/61181-h.zip	2020-01-15 11:06:56	ebooks/61181
240239	application/zip	https://www.gutenberg.org/files/61181/61181-0.zip	2020-01-15 11:06:56	ebooks/61181
1329068	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61181.kindle.noimages	2020-04-29 23:47:20.203218	ebooks/61181
654892	text/plain; charset=utf-8	https://www.gutenberg.org/files/61181/61181-0.txt	2020-01-15 11:06:32	ebooks/61181
276155	text/plain; charset=utf-8	https://www.gutenberg.org/files/61182/61182-0.txt	2020-01-15 11:09:24	ebooks/61182
2686	image/jpeg	https://www.gutenberg.org/cache/epub/61182/pg61182.cover.small.jpg	2020-04-29 23:47:25.403125	ebooks/61182
13183	application/rdf+xml	https://www.gutenberg.org/ebooks/61182.rdf	2020-04-29 23:47:25.529146	ebooks/61182
1220332	application/epub+zip	https://www.gutenberg.org/ebooks/61182.epub.images	2020-04-29 23:47:20.92322	ebooks/61182
10621	image/jpeg	https://www.gutenberg.org/cache/epub/61182/pg61182.cover.medium.jpg	2020-04-29 23:47:25.434126	ebooks/61182
1156496	text/html; charset=utf-8	https://www.gutenberg.org/files/61182/61182-h.zip	2020-01-15 11:09:46	ebooks/61182
326330	text/html; charset=utf-8	https://www.gutenberg.org/files/61182/61182-h/61182-h.htm	2020-01-15 11:09:40	ebooks/61182
628173	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61182.kindle.noimages	2020-04-29 23:47:24.941143	ebooks/61182
185081	application/epub+zip	https://www.gutenberg.org/ebooks/61182.epub.noimages	2020-04-29 23:47:21.189209	ebooks/61182
2665604	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61182.kindle.images	2020-04-29 23:47:23.980161	ebooks/61182
9708	image/jpeg	https://www.gutenberg.org/cache/epub/61183/pg61183.cover.medium.jpg	2020-04-29 23:47:29.327089	ebooks/61183
1023423	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61183.kindle.noimages	2020-04-29 23:47:29.253088	ebooks/61183
533825	text/html; charset=utf-8	https://www.gutenberg.org/files/61183/61183-h/61183-h.htm	2020-01-15 11:11:12	ebooks/61183
1151785	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61183.kindle.images	2020-04-29 23:47:27.879095	ebooks/61183
1815	image/jpeg	https://www.gutenberg.org/cache/epub/61183/pg61183.cover.small.jpg	2020-04-29 23:47:29.292087	ebooks/61183
473862	text/plain; charset=utf-8	https://www.gutenberg.org/files/61183/61183-0.txt	2020-01-15 11:11:04	ebooks/61183
268339	application/epub+zip	https://www.gutenberg.org/ebooks/61183.epub.noimages	2020-04-29 23:47:26.459148	ebooks/61183
334957	application/epub+zip	https://www.gutenberg.org/ebooks/61183.epub.images	2020-04-29 23:47:26.094185	ebooks/61183
180757	application/zip	https://www.gutenberg.org/files/61183/61183-0.zip	2020-01-15 11:11:14	ebooks/61183
293956	application/zip	https://www.gutenberg.org/files/61183/61183-h.zip	2020-01-15 11:11:14	ebooks/61183
13085	application/rdf+xml	https://www.gutenberg.org/ebooks/61183.rdf	2020-04-29 23:47:29.426092	ebooks/61183
2117949	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61184.kindle.noimages	2020-04-29 23:47:37.771145	ebooks/61184
486437	application/epub+zip	https://www.gutenberg.org/ebooks/61184.epub.noimages	2020-04-29 23:47:31.374089	ebooks/61184
1157222	text/plain; charset=utf-8	https://www.gutenberg.org/files/61184/61184-0.txt	2020-01-16 05:31:20	ebooks/61184
3399854	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61184.kindle.images	2020-04-29 23:47:34.648209	ebooks/61184
404380	text/plain; charset=utf-8	https://www.gutenberg.org/files/61184/61184-0.zip	2020-01-16 05:31:26	ebooks/61184
7410	image/jpeg	https://www.gutenberg.org/cache/epub/61184/pg61184.cover.medium.jpg	2020-04-29 23:47:38.164134	ebooks/61184
1277471	text/html; charset=utf-8	https://www.gutenberg.org/files/61184/61184-h/61184-h.htm	2020-01-16 05:31:24	ebooks/61184
1743	image/jpeg	https://www.gutenberg.org/cache/epub/61184/pg61184.cover.small.jpg	2020-04-29 23:47:38.055128	ebooks/61184
1065394	application/zip	https://www.gutenberg.org/files/61184/61184-h.zip	2020-01-16 05:31:26	ebooks/61184
11931	application/rdf+xml	https://www.gutenberg.org/ebooks/61184.rdf	2020-04-29 23:47:38.416131	ebooks/61184
1129250	application/epub+zip	https://www.gutenberg.org/ebooks/61184.epub.images	2020-04-29 23:47:30.657065	ebooks/61184
273137	application/epub+zip	https://www.gutenberg.org/ebooks/61185.epub.images	2020-04-29 23:47:38.955119	ebooks/61185
273136	application/epub+zip	https://www.gutenberg.org/ebooks/61185.epub.noimages	2020-04-29 23:47:39.364154	ebooks/61185
11616	image/jpeg	https://www.gutenberg.org/cache/epub/61185/pg61185.cover.medium.jpg	2020-04-29 23:47:41.516107	ebooks/61185
12726	application/rdf+xml	https://www.gutenberg.org/ebooks/61185.rdf	2020-04-29 23:47:41.6201	ebooks/61185
862533	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61185.kindle.images	2020-04-29 23:47:40.388123	ebooks/61185
862524	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61185.kindle.noimages	2020-04-29 23:47:41.438086	ebooks/61185
1798	image/jpeg	https://www.gutenberg.org/cache/epub/61185/pg61185.cover.small.jpg	2020-04-29 23:47:41.479094	ebooks/61185
352214	text/plain; charset=utf-8	https://www.gutenberg.org/files/61185/61185-0.txt	2020-01-16 05:36:48	ebooks/61185
233175	text/html; charset=utf-8	https://www.gutenberg.org/files/61185/61185-h.zip	2020-01-16 05:36:52	ebooks/61185
396900	text/html; charset=utf-8	https://www.gutenberg.org/files/61185/61185-h/61185-h.htm	2020-01-16 05:36:50	ebooks/61185
128871	application/zip	https://www.gutenberg.org/files/61185/61185-0.zip	2020-01-16 05:36:52	ebooks/61185
33428	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61186/61186.txt	2020-01-16 05:42:30	ebooks/61186
13745	application/rdf+xml	https://www.gutenberg.org/ebooks/61186.rdf	2020-04-29 23:47:42.35207	ebooks/61186
86794	application/epub+zip	https://www.gutenberg.org/ebooks/61186.epub.images	2020-04-29 23:47:41.772108	ebooks/61186
215318	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61186.kindle.images	2020-04-29 23:47:42.054092	ebooks/61186
33398	text/plain	https://www.gutenberg.org/ebooks/61186.txt.utf-8	2020-04-29 23:47:41.640083	ebooks/61186
4004	image/jpeg	https://www.gutenberg.org/cache/epub/61186/pg61186.cover.small.jpg	2020-04-29 23:47:42.26907	ebooks/61186
12427	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61186/61186.zip	2020-01-16 05:42:30	ebooks/61186
86795	application/epub+zip	https://www.gutenberg.org/ebooks/61186.epub.noimages	2020-04-29 23:47:41.866116	ebooks/61186
25859	image/jpeg	https://www.gutenberg.org/cache/epub/61186/pg61186.cover.medium.jpg	2020-04-29 23:47:42.288073	ebooks/61186
261895	text/html; charset=us-ascii	https://www.gutenberg.org/files/61186/61186-h.zip	2020-01-16 05:42:30	ebooks/61186
35693	text/html; charset=us-ascii	https://www.gutenberg.org/files/61186/61186-h/61186-h.htm	2020-01-16 05:42:30	ebooks/61186
215303	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61186.kindle.noimages	2020-04-29 23:47:42.245097	ebooks/61186
4839	image/jpeg	https://www.gutenberg.org/cache/epub/61187/pg61187.cover.small.jpg	2020-04-29 23:47:43.210087	ebooks/61187
101097	application/epub+zip	https://www.gutenberg.org/ebooks/61187.epub.noimages	2020-04-29 23:47:42.652096	ebooks/61187
64163	text/html; charset=us-ascii	https://www.gutenberg.org/files/61187/61187-h/61187-h.htm	2020-01-16 05:52:12	ebooks/61187
24058	application/zip	https://www.gutenberg.org/files/61187/61187.zip	2020-01-16 05:52:14	ebooks/61187
15509	application/rdf+xml	https://www.gutenberg.org/ebooks/61187.rdf	2020-04-29 23:47:43.29709	ebooks/61187
195452	application/epub+zip	https://www.gutenberg.org/ebooks/61187.epub.images	2020-04-29 23:47:42.54211	ebooks/61187
271865	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61187.kindle.noimages	2020-04-29 23:47:43.189105	ebooks/61187
60815	text/plain	https://www.gutenberg.org/ebooks/61187.txt.utf-8	2020-04-29 23:47:42.372071	ebooks/61187
406135	text/html; charset=us-ascii	https://www.gutenberg.org/files/61187/61187-h.zip	2020-01-16 05:52:14	ebooks/61187
60845	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61187/61187.txt	2020-01-16 05:52:12	ebooks/61187
28491	image/jpeg	https://www.gutenberg.org/cache/epub/61187/pg61187.cover.medium.jpg	2020-04-29 23:47:43.230063	ebooks/61187
13504	application/rdf+xml	https://www.gutenberg.org/ebooks/61192.rdf	2020-04-29 23:47:56.951218	ebooks/61192
438196	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61187.kindle.images	2020-04-29 23:47:42.932067	ebooks/61187
13311	image/jpeg	https://www.gutenberg.org/cache/epub/61188/pg61188.cover.medium.jpg	2020-04-29 23:47:45.386091	ebooks/61188
405365	application/epub+zip	https://www.gutenberg.org/ebooks/61188.epub.images	2020-04-29 23:47:43.849064	ebooks/61188
876099	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61188.kindle.images	2020-04-29 23:47:44.764054	ebooks/61188
48828	application/zip	https://www.gutenberg.org/files/61188/61188-0.zip	2020-01-17 02:37:16	ebooks/61188
196257	text/html; charset=utf-8	https://www.gutenberg.org/files/61188/61188-h/61188-h.htm	2020-01-17 02:37:14	ebooks/61188
2513	image/jpeg	https://www.gutenberg.org/cache/epub/61188/pg61188.cover.small.jpg	2020-04-29 23:47:45.362066	ebooks/61188
11938	application/rdf+xml	https://www.gutenberg.org/ebooks/61188.rdf	2020-04-29 23:47:45.465035	ebooks/61188
1613964	text/html; charset=utf-8	https://www.gutenberg.org/files/61188/61188-h.zip	2020-01-17 02:37:16	ebooks/61188
156162	application/epub+zip	https://www.gutenberg.org/ebooks/61188.epub.noimages	2020-04-29 23:47:44.142084	ebooks/61188
425132	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61188.kindle.noimages	2020-04-29 23:47:45.336037	ebooks/61188
159735	text/plain; charset=utf-8	https://www.gutenberg.org/files/61188/61188-0.txt	2020-01-17 02:37:12	ebooks/61188
303739	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61189/61189-h.zip	2020-01-17 02:43:50	ebooks/61189
13228	application/rdf+xml	https://www.gutenberg.org/ebooks/61189.rdf	2020-04-29 23:47:50.336307	ebooks/61189
408846	application/epub+zip	https://www.gutenberg.org/ebooks/61189.epub.images	2020-04-29 23:47:46.292381	ebooks/61189
520426	text/plain	https://www.gutenberg.org/ebooks/61189.txt.utf-8	2020-04-29 23:47:45.498048	ebooks/61189
575056	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61189/61189-h/61189-h.htm	2020-01-17 02:43:50	ebooks/61189
1331186	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61189.kindle.noimages	2020-04-29 23:47:50.134325	ebooks/61189
3302	image/jpeg	https://www.gutenberg.org/cache/epub/61189/pg61189.cover.small.jpg	2020-04-29 23:47:50.184315	ebooks/61189
1335442	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61189.kindle.images	2020-04-29 23:47:48.467348	ebooks/61189
407418	application/epub+zip	https://www.gutenberg.org/ebooks/61189.epub.noimages	2020-04-29 23:47:46.80139	ebooks/61189
509226	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61189/61189-8.txt	2020-01-17 02:43:46	ebooks/61189
195777	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61189/61189-8.zip	2020-01-17 02:43:50	ebooks/61189
21441	image/jpeg	https://www.gutenberg.org/cache/epub/61189/pg61189.cover.medium.jpg	2020-04-29 23:47:50.228338	ebooks/61189
742646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6119.kindle.images	2020-06-03 01:07:00.168805	ebooks/6119
742638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6119.kindle.noimages	2020-06-03 01:07:01.005826	ebooks/6119
154227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6119/6119-8.zip	2009-03-18 12:08:22	ebooks/6119
187366	application/epub+zip	http://www.gutenberg.org/ebooks/6119.epub.images	2020-06-03 01:06:59.126835	ebooks/6119
16090	application/rdf+xml	http://www.gutenberg.org/ebooks/6119.rdf	2020-06-11 01:04:58.261157	ebooks/6119
154919	text/plain; charset=utf-8	http://www.gutenberg.org/files/6119/6119-0.zip	2018-03-18 05:57:58	ebooks/6119
162169	application/zip	http://www.gutenberg.org/files/6119/6119-h.zip	2018-03-18 05:57:58	ebooks/6119
187366	application/epub+zip	http://www.gutenberg.org/ebooks/6119.epub.noimages	2020-06-03 01:06:59.33679	ebooks/6119
3986	image/jpeg	http://www.gutenberg.org/cache/epub/6119/pg6119.cover.small.jpg	2020-06-03 01:07:01.040798	ebooks/6119
15488	image/jpeg	http://www.gutenberg.org/cache/epub/6119/pg6119.cover.medium.jpg	2020-06-03 01:07:01.07377	ebooks/6119
400857	text/plain; charset=utf-8	http://www.gutenberg.org/files/6119/6119-0.txt	2018-03-09 10:08:34	ebooks/6119
154836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6119/6119.zip	2012-06-05 14:53:16	ebooks/6119
395204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6119/6119-8.txt	2009-03-18 12:06:44	ebooks/6119
480432	text/html; charset=utf-8	http://www.gutenberg.org/files/6119/6119-h/6119-h.htm	2018-03-18 05:57:38	ebooks/6119
395760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6119/6119.txt	2012-06-05 14:48:48	ebooks/6119
2025	image/jpeg	https://www.gutenberg.org/cache/epub/61190/pg61190.cover.small.jpg	2020-04-29 23:47:51.009335	ebooks/61190
54640	text/plain; charset=utf-8	https://www.gutenberg.org/files/61190/61190-0.txt	2020-02-17 05:25:36	ebooks/61190
21040	text/plain; charset=utf-8	https://www.gutenberg.org/files/61190/61190-0.zip	2020-03-03 13:57:36	ebooks/61190
62702	text/html; charset=utf-8	https://www.gutenberg.org/files/61190/61190-h/61190-h.htm	2020-03-03 13:57:14	ebooks/61190
202764	application/zip	https://www.gutenberg.org/files/61190/61190-h.zip	2020-03-03 13:57:38	ebooks/61190
11774	application/rdf+xml	https://www.gutenberg.org/ebooks/61190.rdf	2020-04-29 23:47:51.096331	ebooks/61190
172020	application/epub+zip	https://www.gutenberg.org/ebooks/61190.epub.images	2020-04-29 23:47:50.646343	ebooks/61190
11299	image/jpeg	https://www.gutenberg.org/cache/epub/61190/pg61190.cover.medium.jpg	2020-04-29 23:47:51.032353	ebooks/61190
139288	application/epub+zip	https://www.gutenberg.org/ebooks/61190.epub.noimages	2020-04-29 23:47:50.910319	ebooks/61190
123050	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61191/61191-8.txt	2020-01-18 06:46:36	ebooks/61191
3070	image/jpeg	https://www.gutenberg.org/cache/epub/61191/pg61191.cover.small.jpg	2020-04-29 23:47:52.204282	ebooks/61191
128475	text/plain	https://www.gutenberg.org/ebooks/61191.txt.utf-8	2020-04-29 23:47:51.118315	ebooks/61191
144579	text/html	https://www.gutenberg.org/ebooks/61191.html.noimages	2020-04-29 23:47:51.2623	ebooks/61191
279545	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61191.kindle.noimages	2020-04-29 23:47:52.179285	ebooks/61191
10861	image/jpeg	https://www.gutenberg.org/cache/epub/61191/pg61191.cover.medium.jpg	2020-04-29 23:47:52.227282	ebooks/61191
49109	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61191/61191-8.zip	2020-01-18 06:46:36	ebooks/61191
71594	application/epub+zip	https://www.gutenberg.org/ebooks/61191.epub.images	2020-04-29 23:47:51.350315	ebooks/61191
12482	application/rdf+xml	https://www.gutenberg.org/ebooks/61191.rdf	2020-04-29 23:47:52.309299	ebooks/61191
279554	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61191.kindle.images	2020-04-29 23:47:51.795288	ebooks/61191
71593	application/epub+zip	https://www.gutenberg.org/ebooks/61191.epub.noimages	2020-04-29 23:47:51.416314	ebooks/61191
1456311	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61192.kindle.images	2020-04-29 23:47:55.129278	ebooks/61192
704202	text/plain; charset=utf-8	https://www.gutenberg.org/files/61192/61192-0.txt	2020-01-18 06:47:52	ebooks/61192
365195	application/epub+zip	https://www.gutenberg.org/ebooks/61192.epub.noimages	2020-04-29 23:47:53.500322	ebooks/61192
283852	application/zip	https://www.gutenberg.org/files/61192/61192-0.zip	2020-01-18 06:47:54	ebooks/61192
342603	application/zip	https://www.gutenberg.org/files/61192/61192-h.zip	2020-01-18 06:47:54	ebooks/61192
1456303	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61192.kindle.noimages	2020-04-29 23:47:56.759233	ebooks/61192
365195	application/epub+zip	https://www.gutenberg.org/ebooks/61192.epub.images	2020-04-29 23:47:53.100325	ebooks/61192
14491	image/jpeg	https://www.gutenberg.org/cache/epub/61192/pg61192.cover.medium.jpg	2020-04-29 23:47:56.843253	ebooks/61192
2490	image/jpeg	https://www.gutenberg.org/cache/epub/61192/pg61192.cover.small.jpg	2020-04-29 23:47:56.80424	ebooks/61192
759918	text/html; charset=utf-8	https://www.gutenberg.org/files/61192/61192-h/61192-h.htm	2020-01-18 06:47:54	ebooks/61192
170113	text/html; charset=utf-8	https://www.gutenberg.org/files/61193/61193-h/61193-h.htm	2020-01-18 04:53:00	ebooks/61193
3542	image/jpeg	https://www.gutenberg.org/cache/epub/61193/pg61193.cover.small.jpg	2020-04-29 23:48:00.043507	ebooks/61193
554503	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61193.kindle.noimages	2020-04-29 23:47:59.883182	ebooks/61193
12786	application/rdf+xml	https://www.gutenberg.org/ebooks/61193.rdf	2020-04-29 23:48:00.148201	ebooks/61193
142219	text/plain; charset=utf-8	https://www.gutenberg.org/files/61193/61193-0.txt	2020-01-18 04:52:58	ebooks/61193
2035553	application/epub+zip	https://www.gutenberg.org/ebooks/61193.epub.images	2020-04-29 23:47:57.581267	ebooks/61193
4225475	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61193.kindle.images	2020-04-29 23:47:59.312195	ebooks/61193
2041618	text/html; charset=utf-8	https://www.gutenberg.org/files/61193/61193-h.zip	2020-01-18 04:53:04	ebooks/61193
23665	image/jpeg	https://www.gutenberg.org/cache/epub/61193/pg61193.cover.medium.jpg	2020-04-29 23:48:00.070195	ebooks/61193
52989	application/zip	https://www.gutenberg.org/files/61193/61193-0.zip	2020-01-18 04:53:04	ebooks/61193
195797	application/epub+zip	https://www.gutenberg.org/ebooks/61193.epub.noimages	2020-04-29 23:47:58.040253	ebooks/61193
235258	application/epub+zip	https://www.gutenberg.org/ebooks/61194.epub.noimages	2020-04-29 23:48:00.948181	ebooks/61194
366387	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61194/61194-8.txt	2020-01-19 12:09:49	ebooks/61194
143208	application/zip	https://www.gutenberg.org/files/61194/61194.zip	2020-01-19 12:09:49	ebooks/61194
366446	text/plain	https://www.gutenberg.org/ebooks/61194.txt.utf-8	2020-04-29 23:48:00.17721	ebooks/61194
341249	application/epub+zip	https://www.gutenberg.org/ebooks/61194.epub.images	2020-04-29 23:48:00.652236	ebooks/61194
14286	image/jpeg	https://www.gutenberg.org/cache/epub/61194/pg61194.cover.medium.jpg	2020-04-29 23:48:02.936158	ebooks/61194
317326	application/zip	https://www.gutenberg.org/files/61194/61194-h.zip	2020-01-19 12:27:58	ebooks/61194
402995	text/html	https://www.gutenberg.org/files/61194/61194-h/61194-h.htm	2020-01-19 12:24:16	ebooks/61194
366396	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61194/61194.txt	2020-01-19 12:09:49	ebooks/61194
15509	application/rdf+xml	https://www.gutenberg.org/ebooks/61194.rdf	2020-04-29 23:48:03.020148	ebooks/61194
143260	application/zip	https://www.gutenberg.org/files/61194/61194-8.zip	2020-01-19 12:09:49	ebooks/61194
956429	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61194.kindle.images	2020-04-29 23:48:01.924157	ebooks/61194
2413	image/jpeg	https://www.gutenberg.org/cache/epub/61194/pg61194.cover.small.jpg	2020-04-29 23:48:02.907162	ebooks/61194
813614	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61194.kindle.noimages	2020-04-29 23:48:02.875149	ebooks/61194
1613787	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61195.kindle.noimages	2020-04-29 23:48:09.385103	ebooks/61195
17063	image/jpeg	https://www.gutenberg.org/cache/epub/61195/pg61195.cover.medium.jpg	2020-04-29 23:48:09.560094	ebooks/61195
13447	application/rdf+xml	https://www.gutenberg.org/ebooks/61195.rdf	2020-04-29 23:48:09.752102	ebooks/61195
743575	text/plain; charset=utf-8	https://www.gutenberg.org/files/61195/61195-0.txt	2020-01-19 06:55:10	ebooks/61195
847204	text/html; charset=utf-8	https://www.gutenberg.org/files/61195/61195-h/61195-h.htm	2020-01-19 06:55:12	ebooks/61195
3961812	application/zip	https://www.gutenberg.org/files/61195/61195-h.zip	2020-01-19 06:55:16	ebooks/61195
2122	image/jpeg	https://www.gutenberg.org/cache/epub/61195/pg61195.cover.small.jpg	2020-04-29 23:48:09.477092	ebooks/61195
471309	application/epub+zip	https://www.gutenberg.org/ebooks/61195.epub.noimages	2020-04-29 23:48:04.556163	ebooks/61195
4148127	application/epub+zip	https://www.gutenberg.org/ebooks/61195.epub.images	2020-04-29 23:48:04.014159	ebooks/61195
7328237	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61195.kindle.images	2020-04-29 23:48:07.420113	ebooks/61195
278447	application/zip	https://www.gutenberg.org/files/61195/61195-0.zip	2020-01-19 06:55:14	ebooks/61195
2376	image/jpeg	https://www.gutenberg.org/cache/epub/61196/pg61196.cover.small.jpg	2020-04-29 23:48:16.601129	ebooks/61196
12917	application/rdf+xml	https://www.gutenberg.org/ebooks/61196.rdf	2020-04-29 23:48:16.868156	ebooks/61196
224101	application/zip	https://www.gutenberg.org/files/61196/61196-0.zip	2020-01-19 06:08:54	ebooks/61196
4010655	application/epub+zip	https://www.gutenberg.org/ebooks/61196.epub.images	2020-04-29 23:48:11.071047	ebooks/61196
704674	text/html; charset=utf-8	https://www.gutenberg.org/files/61196/61196-h/61196-h.htm	2020-01-19 06:08:48	ebooks/61196
1379472	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61196.kindle.noimages	2020-04-29 23:48:16.513158	ebooks/61196
7949549	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61196.kindle.images	2020-04-29 23:48:14.653161	ebooks/61196
610328	text/plain; charset=utf-8	https://www.gutenberg.org/files/61196/61196-0.txt	2020-01-19 06:08:44	ebooks/61196
3936050	text/html; charset=utf-8	https://www.gutenberg.org/files/61196/61196-h.zip	2020-01-19 06:08:56	ebooks/61196
398866	application/epub+zip	https://www.gutenberg.org/ebooks/61196.epub.noimages	2020-04-29 23:48:11.857048	ebooks/61196
14175	image/jpeg	https://www.gutenberg.org/cache/epub/61196/pg61196.cover.medium.jpg	2020-04-29 23:48:16.682149	ebooks/61196
297495	application/epub+zip	https://www.gutenberg.org/ebooks/61197.epub.noimages	2020-04-29 23:48:17.785149	ebooks/61197
20310	image/jpeg	https://www.gutenberg.org/cache/epub/61197/pg61197.cover.medium.jpg	2020-04-29 23:48:19.783138	ebooks/61197
432037	text/html; charset=utf-8	https://www.gutenberg.org/files/61197/61197-h/61197-h.htm	2020-01-19 06:10:36	ebooks/61197
947977	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61197.kindle.noimages	2020-04-29 23:48:19.683095	ebooks/61197
3315	image/jpeg	https://www.gutenberg.org/cache/epub/61197/pg61197.cover.small.jpg	2020-04-29 23:48:19.736105	ebooks/61197
12445	application/rdf+xml	https://www.gutenberg.org/ebooks/61197.rdf	2020-04-29 23:48:19.892089	ebooks/61197
300059	application/epub+zip	https://www.gutenberg.org/ebooks/61197.epub.images	2020-04-29 23:48:17.399142	ebooks/61197
382966	text/plain; charset=utf-8	https://www.gutenberg.org/files/61197/61197-0.txt	2020-01-19 06:10:32	ebooks/61197
305868	text/html; charset=utf-8	https://www.gutenberg.org/files/61197/61197-h.zip	2020-01-19 06:10:38	ebooks/61197
952701	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61197.kindle.images	2020-04-29 23:48:18.728149	ebooks/61197
144206	application/zip	https://www.gutenberg.org/files/61197/61197-0.zip	2020-01-19 06:10:38	ebooks/61197
360426	text/html; charset=us-ascii	https://www.gutenberg.org/files/61198/61198-h.zip	2020-01-19 09:36:46	ebooks/61198
28491	image/jpeg	https://www.gutenberg.org/cache/epub/61198/pg61198.cover.medium.jpg	2020-04-29 23:48:20.766102	ebooks/61198
58294	text/plain	https://www.gutenberg.org/ebooks/61198.txt.utf-8	2020-04-29 23:48:19.911137	ebooks/61198
23090	application/zip	https://www.gutenberg.org/files/61198/61198.zip	2020-01-19 09:36:46	ebooks/61198
4839	image/jpeg	https://www.gutenberg.org/cache/epub/61198/pg61198.cover.small.jpg	2020-04-29 23:48:20.747083	ebooks/61198
58322	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61198/61198.txt	2020-01-19 09:36:46	ebooks/61198
194921	application/epub+zip	https://www.gutenberg.org/ebooks/61198.epub.images	2020-04-29 23:48:20.073125	ebooks/61198
62253	text/html; charset=us-ascii	https://www.gutenberg.org/files/61198/61198-h/61198-h.htm	2020-01-19 09:36:46	ebooks/61198
100163	application/epub+zip	https://www.gutenberg.org/ebooks/61198.epub.noimages	2020-04-29 23:48:20.181107	ebooks/61198
413645	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61198.kindle.images	2020-04-29 23:48:20.464086	ebooks/61198
14423	application/rdf+xml	https://www.gutenberg.org/ebooks/61198.rdf	2020-04-29 23:48:20.833078	ebooks/61198
268659	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61198.kindle.noimages	2020-04-29 23:48:20.726109	ebooks/61198
28491	image/jpeg	https://www.gutenberg.org/cache/epub/61199/pg61199.cover.medium.jpg	2020-04-29 23:48:21.465079	ebooks/61199
4839	image/jpeg	https://www.gutenberg.org/cache/epub/61199/pg61199.cover.small.jpg	2020-04-29 23:48:21.446099	ebooks/61199
13364	application/rdf+xml	https://www.gutenberg.org/ebooks/61199.rdf	2020-04-29 23:48:21.528091	ebooks/61199
214850	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61199.kindle.noimages	2020-04-29 23:48:21.426105	ebooks/61199
214862	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61199.kindle.images	2020-04-29 23:48:21.253073	ebooks/61199
252821	application/zip	https://www.gutenberg.org/files/61199/61199-h.zip	2020-01-19 09:37:52	ebooks/61199
87654	application/epub+zip	https://www.gutenberg.org/ebooks/61199.epub.images	2020-04-29 23:48:20.983126	ebooks/61199
26907	text/plain	https://www.gutenberg.org/ebooks/61199.txt.utf-8	2020-04-29 23:48:20.852076	ebooks/61199
26935	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61199/61199.txt	2020-01-19 09:37:52	ebooks/61199
10221	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61199/61199.zip	2020-01-19 09:37:52	ebooks/61199
87654	application/epub+zip	https://www.gutenberg.org/ebooks/61199.epub.noimages	2020-04-29 23:48:21.080087	ebooks/61199
28917	text/html; charset=us-ascii	https://www.gutenberg.org/files/61199/61199-h/61199-h.htm	2020-01-19 09:37:52	ebooks/61199
17219	application/zip	http://www.gutenberg.org/files/612/612.zip	2008-07-25 15:09:32	ebooks/612
160915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/612.kindle.noimages	2020-06-01 00:04:14.686839	ebooks/612
12942	application/rdf+xml	http://www.gutenberg.org/ebooks/612.rdf	2020-06-11 01:00:36.55201	ebooks/612
61796	text/html	http://www.gutenberg.org/ebooks/612.html.images	2020-06-01 00:04:14.135821	ebooks/612
160919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/612.kindle.images	2020-06-01 00:04:14.470813	ebooks/612
52477	text/plain	http://www.gutenberg.org/ebooks/612.txt.utf-8	2020-06-01 00:04:14.082834	ebooks/612
36903	application/epub+zip	http://www.gutenberg.org/ebooks/612.epub.images	2020-06-01 00:04:14.212841	ebooks/612
61796	text/html	http://www.gutenberg.org/ebooks/612.html.noimages	2020-06-01 00:04:14.161829	ebooks/612
36903	application/epub+zip	http://www.gutenberg.org/ebooks/612.epub.noimages	2020-06-01 00:04:14.25482	ebooks/612
52505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/612/612.txt	2008-07-25 15:09:20	ebooks/612
15815	image/jpeg	http://www.gutenberg.org/cache/epub/612/pg612.cover.medium.jpg	2020-06-01 00:04:14.734813	ebooks/612
3917	image/jpeg	http://www.gutenberg.org/cache/epub/612/pg612.cover.small.jpg	2020-06-01 00:04:14.710813	ebooks/612
12013	image/jpeg	http://www.gutenberg.org/cache/epub/6120/pg6120.cover.medium.jpg	2020-06-03 01:07:04.324757	ebooks/6120
213967	application/zip	http://www.gutenberg.org/files/6120/6120-h.zip	2018-06-20 01:33:34	ebooks/6120
203835	application/zip	http://www.gutenberg.org/files/6120/6120-0.zip	2018-06-20 01:33:34	ebooks/6120
235093	application/epub+zip	http://www.gutenberg.org/ebooks/6120.epub.images	2020-06-03 01:07:01.670793	ebooks/6120
235093	application/epub+zip	http://www.gutenberg.org/ebooks/6120.epub.noimages	2020-06-03 01:07:01.921833	ebooks/6120
203566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6120/6120.zip	2014-10-23 07:16:28	ebooks/6120
514916	text/plain; charset=utf-8	http://www.gutenberg.org/files/6120/6120-0.txt	2018-06-20 01:33:18	ebooks/6120
14796	application/rdf+xml	http://www.gutenberg.org/ebooks/6120.rdf	2020-06-11 01:04:58.287153	ebooks/6120
513071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6120/6120.txt	2014-10-23 07:13:54	ebooks/6120
623177	text/html; charset=utf-8	http://www.gutenberg.org/files/6120/6120-h/6120-h.htm	2018-06-20 01:33:20	ebooks/6120
3265	image/jpeg	http://www.gutenberg.org/cache/epub/6120/pg6120.cover.small.jpg	2020-06-03 01:07:04.284727	ebooks/6120
943497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6120.kindle.images	2020-06-03 01:07:03.082771	ebooks/6120
943489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6120.kindle.noimages	2020-06-03 01:07:04.238739	ebooks/6120
8445293	text/html; charset=utf-8	https://www.gutenberg.org/files/61200/61200-h.zip	2020-01-19 09:40:16	ebooks/61200
172122	text/plain; charset=utf-8	https://www.gutenberg.org/files/61200/61200-0.txt	2020-01-19 09:40:12	ebooks/61200
4832059	application/epub+zip	https://www.gutenberg.org/ebooks/61200.epub.images	2020-04-29 23:48:28.831355	ebooks/61200
3259	image/jpeg	https://www.gutenberg.org/cache/epub/61200/pg61200.cover.small.jpg	2020-04-29 23:48:32.561283	ebooks/61200
8865263	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61200.kindle.images	2020-04-29 23:48:31.945302	ebooks/61200
204001	text/html; charset=utf-8	https://www.gutenberg.org/files/61200/61200-h/61200-h.htm	2020-01-19 09:40:12	ebooks/61200
444060	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61200.kindle.noimages	2020-04-29 23:48:32.519265	ebooks/61200
119780	application/epub+zip	https://www.gutenberg.org/ebooks/61200.epub.noimages	2020-04-29 23:48:29.204328	ebooks/61200
60661	text/plain; charset=utf-8	https://www.gutenberg.org/files/61200/61200-0.zip	2020-01-19 09:40:16	ebooks/61200
24712	image/jpeg	https://www.gutenberg.org/cache/epub/61200/pg61200.cover.medium.jpg	2020-04-29 23:48:32.598312	ebooks/61200
13317	application/rdf+xml	https://www.gutenberg.org/ebooks/61200.rdf	2020-04-29 23:48:32.719279	ebooks/61200
2534	image/jpeg	http://www.gutenberg.org/cache/epub/61201/pg61201.cover.small.jpg	2020-05-29 23:48:47.264889	ebooks/61201
728971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61201/61201-h/61201-h.htm	2020-01-19 09:39:06	ebooks/61201
682864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61201/61201-8.txt	2020-01-19 09:39:06	ebooks/61201
421787	application/epub+zip	http://www.gutenberg.org/ebooks/61201.epub.images	2020-05-29 23:48:43.911972	ebooks/61201
267054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61201/61201-8.zip	2020-01-19 09:39:08	ebooks/61201
682837	text/plain	http://www.gutenberg.org/ebooks/61201.txt.utf-8	2020-05-29 23:48:43.36095	ebooks/61201
392793	application/epub+zip	http://www.gutenberg.org/ebooks/61201.epub.noimages	2020-05-29 23:48:44.179928	ebooks/61201
1471566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61201.kindle.images	2020-05-29 23:48:45.679915	ebooks/61201
19468	image/jpeg	http://www.gutenberg.org/cache/epub/61201/pg61201.cover.medium.jpg	2020-05-29 23:48:47.296896	ebooks/61201
1424056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61201.kindle.noimages	2020-05-29 23:48:47.228899	ebooks/61201
13949	application/rdf+xml	http://www.gutenberg.org/ebooks/61201.rdf	2020-05-29 23:48:47.385899	ebooks/61201
402141	application/zip	http://www.gutenberg.org/files/61201/61201-h.zip	2020-01-19 09:39:08	ebooks/61201
477028	application/epub+zip	http://www.gutenberg.org/ebooks/61202.epub.noimages	2020-05-29 23:48:48.926868	ebooks/61202
1906798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61202.kindle.noimages	2020-05-29 23:48:53.387859	ebooks/61202
479506	application/epub+zip	http://www.gutenberg.org/ebooks/61202.epub.images	2020-05-29 23:48:48.315893	ebooks/61202
13025	application/rdf+xml	http://www.gutenberg.org/ebooks/61202.rdf	2020-05-29 23:48:53.556809	ebooks/61202
1162431	text/html; charset=utf-8	http://www.gutenberg.org/files/61202/61202-h/61202-h.htm	2020-01-21 10:06:40	ebooks/61202
407142	text/plain; charset=utf-8	http://www.gutenberg.org/files/61202/61202-0.zip	2020-01-21 10:06:40	ebooks/61202
7315	image/jpeg	http://www.gutenberg.org/cache/epub/61202/pg61202.cover.medium.jpg	2020-05-29 23:48:53.45681	ebooks/61202
430974	application/zip	http://www.gutenberg.org/files/61202/61202-h.zip	2020-01-21 10:06:40	ebooks/61202
1095958	text/plain; charset=utf-8	http://www.gutenberg.org/files/61202/61202-0.txt	2020-01-21 10:06:40	ebooks/61202
1911328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61202.kindle.images	2020-05-29 23:48:51.167838	ebooks/61202
2046	image/jpeg	http://www.gutenberg.org/cache/epub/61202/pg61202.cover.small.jpg	2020-05-29 23:48:53.424819	ebooks/61202
35821	text/plain; charset=utf-8	http://www.gutenberg.org/files/61203/61203-0.txt	2020-01-19 09:02:40	ebooks/61203
66026	application/epub+zip	http://www.gutenberg.org/ebooks/61203.epub.noimages	2020-05-29 23:48:54.008832	ebooks/61203
604719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61203.kindle.images	2020-05-29 23:48:54.457808	ebooks/61203
45128	text/html; charset=utf-8	http://www.gutenberg.org/files/61203/61203-h/61203-h.htm	2020-01-19 09:02:42	ebooks/61203
13774	application/rdf+xml	http://www.gutenberg.org/ebooks/61203.rdf	2020-05-29 23:48:54.843801	ebooks/61203
258057	application/zip	http://www.gutenberg.org/files/61203/61203-h.zip	2020-01-19 09:02:46	ebooks/61203
198030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61203.kindle.noimages	2020-05-29 23:48:54.734803	ebooks/61203
274447	application/epub+zip	http://www.gutenberg.org/ebooks/61203.epub.images	2020-05-29 23:48:53.814837	ebooks/61203
3032	image/jpeg	http://www.gutenberg.org/cache/epub/61203/pg61203.cover.small.jpg	2020-05-29 23:48:54.754805	ebooks/61203
16623	image/jpeg	http://www.gutenberg.org/cache/epub/61203/pg61203.cover.medium.jpg	2020-05-29 23:48:54.772803	ebooks/61203
13029	text/plain; charset=utf-8	http://www.gutenberg.org/files/61203/61203-0.zip	2020-01-19 09:02:46	ebooks/61203
383616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61204.kindle.images	2020-05-29 23:48:55.337786	ebooks/61204
355594	text/html; charset=us-ascii	http://www.gutenberg.org/files/61204/61204-h.zip	2020-01-19 09:03:26	ebooks/61204
28491	image/jpeg	http://www.gutenberg.org/cache/epub/61204/pg61204.cover.medium.jpg	2020-05-29 23:48:55.588797	ebooks/61204
41545	text/plain	http://www.gutenberg.org/ebooks/61204.txt.utf-8	2020-05-29 23:48:54.863809	ebooks/61204
239958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61204.kindle.noimages	2020-05-29 23:48:55.548791	ebooks/61204
190276	application/epub+zip	http://www.gutenberg.org/ebooks/61204.epub.images	2020-05-29 23:48:55.005819	ebooks/61204
4839	image/jpeg	http://www.gutenberg.org/cache/epub/61204/pg61204.cover.small.jpg	2020-05-29 23:48:55.569792	ebooks/61204
16451	application/zip	http://www.gutenberg.org/files/61204/61204.zip	2020-01-19 09:03:26	ebooks/61204
41575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61204/61204.txt	2020-01-19 09:03:26	ebooks/61204
44497	text/html; charset=us-ascii	http://www.gutenberg.org/files/61204/61204-h/61204-h.htm	2020-01-19 09:03:26	ebooks/61204
93658	application/epub+zip	http://www.gutenberg.org/ebooks/61204.epub.noimages	2020-05-29 23:48:55.107805	ebooks/61204
14370	application/rdf+xml	http://www.gutenberg.org/ebooks/61204.rdf	2020-05-29 23:48:55.655786	ebooks/61204
272732	application/epub+zip	http://www.gutenberg.org/ebooks/61205.epub.noimages	2020-05-29 23:48:56.991801	ebooks/61205
13376	application/rdf+xml	http://www.gutenberg.org/ebooks/61205.rdf	2020-05-29 23:48:59.244742	ebooks/61205
833694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61205.kindle.noimages	2020-05-29 23:48:59.099779	ebooks/61205
323586	text/plain; charset=utf-8	http://www.gutenberg.org/files/61205/61205-0.txt	2020-01-19 14:53:50	ebooks/61205
11761	image/jpeg	http://www.gutenberg.org/cache/epub/61205/pg61205.cover.medium.jpg	2020-05-29 23:48:59.158757	ebooks/61205
365595	text/html; charset=utf-8	http://www.gutenberg.org/files/61205/61205-h/61205-h.htm	2020-01-19 14:53:52	ebooks/61205
369616	application/epub+zip	http://www.gutenberg.org/ebooks/61205.epub.images	2020-05-29 23:48:56.400809	ebooks/61205
1003070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61205.kindle.images	2020-05-29 23:48:58.044769	ebooks/61205
311637	application/zip	http://www.gutenberg.org/files/61205/61205-h.zip	2020-01-19 14:53:54	ebooks/61205
115224	text/plain; charset=utf-8	http://www.gutenberg.org/files/61205/61205-0.zip	2020-01-19 14:53:54	ebooks/61205
1909	image/jpeg	http://www.gutenberg.org/cache/epub/61205/pg61205.cover.small.jpg	2020-05-29 23:48:59.131744	ebooks/61205
12898	application/rdf+xml	http://www.gutenberg.org/ebooks/61206.rdf	2020-05-29 23:49:00.236926	ebooks/61206
182375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61206.kindle.noimages	2020-05-29 23:49:00.100936	ebooks/61206
79529	text/html	http://www.gutenberg.org/ebooks/61206.html.images	2020-05-29 23:48:59.33976	ebooks/61206
13175	image/jpeg	http://www.gutenberg.org/cache/epub/61206/pg61206.cover.medium.jpg	2020-05-29 23:49:00.150972	ebooks/61206
46375	application/epub+zip	http://www.gutenberg.org/ebooks/61206.epub.noimages	2020-05-29 23:48:59.498764	ebooks/61206
57241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61206/61206-8.txt	2020-01-20 04:37:41	ebooks/61206
182384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61206.kindle.images	2020-05-29 23:48:59.798953	ebooks/61206
22425	application/zip	http://www.gutenberg.org/files/61206/61206-8.zip	2020-01-20 04:38:42	ebooks/61206
3435	image/jpeg	http://www.gutenberg.org/cache/epub/61206/pg61206.cover.small.jpg	2020-05-29 23:49:00.126931	ebooks/61206
79529	text/html	http://www.gutenberg.org/ebooks/61206.html.noimages	2020-05-29 23:48:59.374757	ebooks/61206
58439	text/plain	http://www.gutenberg.org/ebooks/61206.txt.utf-8	2020-05-29 23:48:59.266741	ebooks/61206
46376	application/epub+zip	http://www.gutenberg.org/ebooks/61206.epub.images	2020-05-29 23:48:59.44475	ebooks/61206
13459	application/rdf+xml	http://www.gutenberg.org/ebooks/61207.rdf	2020-05-29 23:49:04.483871	ebooks/61207
390650	application/epub+zip	http://www.gutenberg.org/ebooks/61207.epub.images	2020-05-29 23:49:00.920955	ebooks/61207
1290115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61207.kindle.noimages	2020-05-29 23:49:04.258874	ebooks/61207
30459	image/jpeg	http://www.gutenberg.org/cache/epub/61207/pg61207.cover.medium.jpg	2020-05-29 23:49:04.384877	ebooks/61207
378867	application/epub+zip	http://www.gutenberg.org/ebooks/61207.epub.noimages	2020-05-29 23:49:01.419948	ebooks/61207
4462	image/jpeg	http://www.gutenberg.org/cache/epub/61207/pg61207.cover.small.jpg	2020-05-29 23:49:04.2989	ebooks/61207
571201	text/plain; charset=utf-8	http://www.gutenberg.org/files/61207/61207-0.txt	2020-01-20 10:01:28	ebooks/61207
623915	text/html; charset=utf-8	http://www.gutenberg.org/files/61207/61207-h/61207-h.htm	2020-01-20 10:01:32	ebooks/61207
228037	text/plain; charset=utf-8	http://www.gutenberg.org/files/61207/61207-0.zip	2020-01-20 10:01:32	ebooks/61207
348400	text/html; charset=utf-8	http://www.gutenberg.org/files/61207/61207-h.zip	2020-01-20 10:01:34	ebooks/61207
1306782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61207.kindle.images	2020-05-29 23:49:02.830888	ebooks/61207
403228	text/html; charset=utf-8	http://www.gutenberg.org/files/61208/61208-h/61208-h.htm	2020-01-20 10:03:06	ebooks/61208
888991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61208.kindle.noimages	2020-05-29 23:49:07.493835	ebooks/61208
256555	application/epub+zip	http://www.gutenberg.org/ebooks/61208.epub.noimages	2020-05-29 23:49:05.220878	ebooks/61208
13792	application/rdf+xml	http://www.gutenberg.org/ebooks/61208.rdf	2020-05-29 23:49:07.657826	ebooks/61208
497542	application/epub+zip	http://www.gutenberg.org/ebooks/61208.epub.images	2020-05-29 23:49:04.924885	ebooks/61208
479455	application/zip	http://www.gutenberg.org/files/61208/61208-h.zip	2020-01-20 10:03:08	ebooks/61208
355393	text/plain; charset=utf-8	http://www.gutenberg.org/files/61208/61208-0.txt	2020-01-20 10:03:02	ebooks/61208
133015	text/plain; charset=utf-8	http://www.gutenberg.org/files/61208/61208-0.zip	2020-01-20 10:03:08	ebooks/61208
4075	image/jpeg	http://www.gutenberg.org/cache/epub/61208/pg61208.cover.small.jpg	2020-05-29 23:49:07.53183	ebooks/61208
1370014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61208.kindle.images	2020-05-29 23:49:06.418842	ebooks/61208
26805	image/jpeg	http://www.gutenberg.org/cache/epub/61208/pg61208.cover.medium.jpg	2020-05-29 23:49:07.566838	ebooks/61208
11612	image/jpeg	http://www.gutenberg.org/cache/epub/61209/pg61209.cover.medium.jpg	2020-05-29 23:49:11.948772	ebooks/61209
1549736	application/epub+zip	http://www.gutenberg.org/ebooks/61209.epub.images	2020-05-29 23:49:08.305831	ebooks/61209
1476721	text/html; charset=utf-8	http://www.gutenberg.org/files/61209/61209-h.zip	2020-01-20 10:04:00	ebooks/61209
171807	application/zip	http://www.gutenberg.org/files/61209/61209-0.zip	2020-01-20 10:04:00	ebooks/61209
2139	image/jpeg	http://www.gutenberg.org/cache/epub/61209/pg61209.cover.small.jpg	2020-05-29 23:49:11.905784	ebooks/61209
13301	application/rdf+xml	http://www.gutenberg.org/ebooks/61209.rdf	2020-05-29 23:49:12.055769	ebooks/61209
1062025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61209.kindle.noimages	2020-05-29 23:49:11.860781	ebooks/61209
3203000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61209.kindle.images	2020-05-29 23:49:10.416793	ebooks/61209
480580	text/plain; charset=utf-8	http://www.gutenberg.org/files/61209/61209-0.txt	2020-01-20 10:03:56	ebooks/61209
297369	application/epub+zip	http://www.gutenberg.org/ebooks/61209.epub.noimages	2020-05-29 23:49:08.738847	ebooks/61209
545882	text/html; charset=utf-8	http://www.gutenberg.org/files/61209/61209-h/61209-h.htm	2020-01-20 10:03:58	ebooks/61209
491799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6121.kindle.images	2020-06-03 01:07:05.460735	ebooks/6121
257159	text/html	http://www.gutenberg.org/ebooks/6121.html.images	2020-06-03 01:07:04.636778	ebooks/6121
237587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6121/6121.txt	2015-04-08 00:15:08	ebooks/6121
237557	text/plain	http://www.gutenberg.org/ebooks/6121.txt.utf-8	2020-06-03 01:07:04.476752	ebooks/6121
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/6121.rdf	2020-06-11 01:04:58.310153	ebooks/6121
18278	image/jpeg	http://www.gutenberg.org/cache/epub/6121/pg6121.cover.medium.jpg	2020-06-03 01:07:06.079776	ebooks/6121
123576	application/epub+zip	http://www.gutenberg.org/ebooks/6121.epub.noimages	2020-06-03 01:07:04.895752	ebooks/6121
257159	text/html	http://www.gutenberg.org/ebooks/6121.html.noimages	2020-06-03 01:07:04.700787	ebooks/6121
4418	image/jpeg	http://www.gutenberg.org/cache/epub/6121/pg6121.cover.small.jpg	2020-06-03 01:07:06.054762	ebooks/6121
92372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6121/6121.zip	2015-04-08 00:15:30	ebooks/6121
491792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6121.kindle.noimages	2020-06-03 01:07:06.028718	ebooks/6121
123575	application/epub+zip	http://www.gutenberg.org/ebooks/6121.epub.images	2020-06-03 01:07:04.818759	ebooks/6121
231003	application/epub+zip	http://www.gutenberg.org/ebooks/61210.epub.noimages	2020-05-29 23:49:13.074777	ebooks/61210
939802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61210.kindle.images	2020-05-29 23:49:13.799758	ebooks/61210
25842	image/jpeg	http://www.gutenberg.org/cache/epub/61210/pg61210.cover.medium.jpg	2020-05-29 23:49:14.537059	ebooks/61210
366770	application/epub+zip	http://www.gutenberg.org/ebooks/61210.epub.images	2020-05-29 23:49:12.582779	ebooks/61210
12105	application/rdf+xml	http://www.gutenberg.org/ebooks/61210.rdf	2020-05-29 23:49:14.609063	ebooks/61210
244425	text/html; charset=utf-8	http://www.gutenberg.org/files/61210/61210-h/61210-h.htm	2020-01-20 10:05:02	ebooks/61210
78950	application/zip	http://www.gutenberg.org/files/61210/61210-0.zip	2020-01-20 10:05:04	ebooks/61210
670835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61210.kindle.noimages	2020-05-29 23:49:14.486048	ebooks/61210
424564	application/zip	http://www.gutenberg.org/files/61210/61210-h.zip	2020-01-20 10:05:04	ebooks/61210
3877	image/jpeg	http://www.gutenberg.org/cache/epub/61210/pg61210.cover.small.jpg	2020-05-29 23:49:14.513038	ebooks/61210
209427	text/plain; charset=utf-8	http://www.gutenberg.org/files/61210/61210-0.txt	2020-01-20 10:05:00	ebooks/61210
216946	text/html	http://www.gutenberg.org/files/61211/61211-h.zip	2020-01-21 09:48:46	ebooks/61211
637155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61211.kindle.noimages	2020-06-17 19:05:19.357884	ebooks/61211
293981	text/html	http://www.gutenberg.org/files/61211/61211-h/61211-h.htm	2020-01-21 04:53:42	ebooks/61211
12472	application/rdf+xml	http://www.gutenberg.org/ebooks/61211.rdf	2020-06-17 19:05:19.47087	ebooks/61211
34997	image/jpeg	http://www.gutenberg.org/cache/epub/61211/pg61211.cover.medium.jpg	2020-06-17 19:05:19.410877	ebooks/61211
4089	image/jpeg	http://www.gutenberg.org/cache/epub/61211/pg61211.cover.small.jpg	2020-06-17 19:05:19.383881	ebooks/61211
195083	application/epub+zip	http://www.gutenberg.org/ebooks/61211.epub.noimages	2020-06-17 19:05:17.898889	ebooks/61211
1008514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61211.kindle.images	2020-06-17 19:05:18.648898	ebooks/61211
262008	text/plain; charset=utf-8	http://www.gutenberg.org/files/61211/61211-0.txt	2020-06-17 14:21:57	ebooks/61211
327089	application/epub+zip	http://www.gutenberg.org/ebooks/61211.epub.images	2020-06-17 19:05:17.560884	ebooks/61211
101776	application/zip	http://www.gutenberg.org/files/61211/61211-0.zip	2020-06-17 14:21:57	ebooks/61211
2279	image/jpeg	http://www.gutenberg.org/cache/epub/61212/pg61212.cover.small.jpg	2020-05-29 23:49:19.725976	ebooks/61212
2740181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61212.kindle.images	2020-05-29 23:49:18.946	ebooks/61212
50725	text/plain; charset=utf-8	http://www.gutenberg.org/files/61212/61212-0.zip	2020-01-21 04:34:32	ebooks/61212
13095	application/rdf+xml	http://www.gutenberg.org/ebooks/61212.rdf	2020-05-29 23:49:19.847966	ebooks/61212
203756	application/epub+zip	http://www.gutenberg.org/ebooks/61212.epub.noimages	2020-05-29 23:49:17.948001	ebooks/61212
1260482	application/zip	http://www.gutenberg.org/files/61212/61212-h.zip	2020-01-21 04:34:32	ebooks/61212
185218	text/html; charset=utf-8	http://www.gutenberg.org/files/61212/61212-h/61212-h.htm	2020-01-21 04:34:30	ebooks/61212
137794	text/plain; charset=utf-8	http://www.gutenberg.org/files/61212/61212-0.txt	2020-01-21 04:34:28	ebooks/61212
1303751	application/epub+zip	http://www.gutenberg.org/ebooks/61212.epub.images	2020-05-29 23:49:17.438999	ebooks/61212
552146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61212.kindle.noimages	2020-05-29 23:49:19.691975	ebooks/61212
19581	image/jpeg	http://www.gutenberg.org/cache/epub/61212/pg61212.cover.medium.jpg	2020-05-29 23:49:19.756983	ebooks/61212
350690	application/epub+zip	http://www.gutenberg.org/ebooks/61213.epub.images	2020-05-29 23:49:20.140988	ebooks/61213
339806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61213.kindle.noimages	2020-05-29 23:49:21.007953	ebooks/61213
40853	application/zip	http://www.gutenberg.org/files/61213/61213.zip	2020-01-21 04:52:16	ebooks/61213
104573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61213/61213.txt	2020-01-21 04:52:16	ebooks/61213
104543	text/plain	http://www.gutenberg.org/ebooks/61213.txt.utf-8	2020-05-29 23:49:19.869998	ebooks/61213
13914	application/rdf+xml	http://www.gutenberg.org/ebooks/61213.rdf	2020-05-29 23:49:21.122966	ebooks/61213
4004	image/jpeg	http://www.gutenberg.org/cache/epub/61213/pg61213.cover.small.jpg	2020-05-29 23:49:21.029969	ebooks/61213
111429	text/html; charset=us-ascii	http://www.gutenberg.org/files/61213/61213-h/61213-h.htm	2020-01-21 04:52:16	ebooks/61213
116666	application/epub+zip	http://www.gutenberg.org/ebooks/61213.epub.noimages	2020-05-29 23:49:20.264984	ebooks/61213
715502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61213.kindle.images	2020-05-29 23:49:20.658961	ebooks/61213
577672	text/html; charset=us-ascii	http://www.gutenberg.org/files/61213/61213-h.zip	2020-01-21 04:52:16	ebooks/61213
25859	image/jpeg	http://www.gutenberg.org/cache/epub/61213/pg61213.cover.medium.jpg	2020-05-29 23:49:21.051979	ebooks/61213
660514	text/html	http://www.gutenberg.org/ebooks/61214.html.noimages	2020-05-29 23:49:21.673968	ebooks/61214
13407	image/jpeg	http://www.gutenberg.org/cache/epub/61214/pg61214.cover.medium.jpg	2020-05-29 23:49:24.660925	ebooks/61214
660514	text/html	http://www.gutenberg.org/ebooks/61214.html.images	2020-05-29 23:49:21.537976	ebooks/61214
1089847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61214.kindle.images	2020-05-29 23:49:23.384952	ebooks/61214
3441	image/jpeg	http://www.gutenberg.org/cache/epub/61214/pg61214.cover.small.jpg	2020-05-29 23:49:24.637906	ebooks/61214
583827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61214/61214-8.txt	2020-01-21 10:11:14	ebooks/61214
273223	application/epub+zip	http://www.gutenberg.org/ebooks/61214.epub.images	2020-05-29 23:49:21.963988	ebooks/61214
224469	application/zip	http://www.gutenberg.org/files/61214/61214-8.zip	2020-01-21 10:11:16	ebooks/61214
613702	text/plain	http://www.gutenberg.org/ebooks/61214.txt.utf-8	2020-05-29 23:49:21.156955	ebooks/61214
1089839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61214.kindle.noimages	2020-05-29 23:49:24.609937	ebooks/61214
273223	application/epub+zip	http://www.gutenberg.org/ebooks/61214.epub.noimages	2020-05-29 23:49:22.153971	ebooks/61214
13507	application/rdf+xml	http://www.gutenberg.org/ebooks/61214.rdf	2020-05-29 23:49:24.746929	ebooks/61214
1542768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61215.kindle.images	2020-05-29 23:49:26.704879	ebooks/61215
14370	image/jpeg	http://www.gutenberg.org/cache/epub/61215/pg61215.cover.medium.jpg	2020-05-29 23:49:27.440905	ebooks/61215
92827	text/plain; charset=utf-8	http://www.gutenberg.org/files/61215/61215-0.zip	2020-01-21 10:09:48	ebooks/61215
633031	application/zip	http://www.gutenberg.org/files/61215/61215-h.zip	2020-01-21 10:09:48	ebooks/61215
598073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61215.kindle.noimages	2020-05-29 23:49:27.393877	ebooks/61215
269349	text/html; charset=utf-8	http://www.gutenberg.org/files/61215/61215-h/61215-h.htm	2020-01-21 10:09:48	ebooks/61215
240645	text/plain; charset=utf-8	http://www.gutenberg.org/files/61215/61215-0.txt	2020-01-21 10:09:46	ebooks/61215
662488	application/epub+zip	http://www.gutenberg.org/ebooks/61215.epub.images	2020-05-29 23:49:25.335919	ebooks/61215
189281	application/epub+zip	http://www.gutenberg.org/ebooks/61215.epub.noimages	2020-05-29 23:49:25.897908	ebooks/61215
2273	image/jpeg	http://www.gutenberg.org/cache/epub/61215/pg61215.cover.small.jpg	2020-05-29 23:49:27.418888	ebooks/61215
12871	application/rdf+xml	http://www.gutenberg.org/ebooks/61215.rdf	2020-05-29 23:49:27.516879	ebooks/61215
367143	application/epub+zip	http://www.gutenberg.org/ebooks/61216.epub.noimages	2020-05-29 23:49:29.168875	ebooks/61216
15089	image/jpeg	http://www.gutenberg.org/cache/epub/61216/pg61216.cover.medium.jpg	2020-05-29 23:49:33.07982	ebooks/61216
866627	text/html; charset=utf-8	http://www.gutenberg.org/files/61216/61216-h/61216-h.htm	2020-01-22 08:05:02	ebooks/61216
1279991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61216.kindle.noimages	2020-05-29 23:49:32.967807	ebooks/61216
1346142	application/epub+zip	http://www.gutenberg.org/ebooks/61216.epub.images	2020-05-29 23:49:28.556867	ebooks/61216
2107	image/jpeg	http://www.gutenberg.org/cache/epub/61216/pg61216.cover.small.jpg	2020-05-29 23:49:33.026798	ebooks/61216
202982	text/plain; charset=utf-8	http://www.gutenberg.org/files/61216/61216-0.zip	2020-01-22 08:05:04	ebooks/61216
653682	text/plain; charset=utf-8	http://www.gutenberg.org/files/61216/61216-0.txt	2020-01-22 08:05:00	ebooks/61216
2810262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61216.kindle.images	2020-05-29 23:49:31.133835	ebooks/61216
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/61216.rdf	2020-05-29 23:49:33.223812	ebooks/61216
1877993	text/html; charset=utf-8	http://www.gutenberg.org/files/61216/61216-h.zip	2020-01-22 08:05:04	ebooks/61216
195541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61217.kindle.noimages	2020-05-29 23:49:33.818828	ebooks/61217
13185	application/rdf+xml	http://www.gutenberg.org/ebooks/61217.rdf	2020-05-29 23:49:33.924787	ebooks/61217
23549	image/jpeg	http://www.gutenberg.org/cache/epub/61217/pg61217.cover.medium.jpg	2020-05-29 23:49:33.859832	ebooks/61217
195557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61217.kindle.images	2020-05-29 23:49:33.642794	ebooks/61217
11322	application/zip	http://www.gutenberg.org/files/61217/61217.zip	2020-01-22 09:19:38	ebooks/61217
77925	application/epub+zip	http://www.gutenberg.org/ebooks/61217.epub.images	2020-05-29 23:49:33.370832	ebooks/61217
31698	text/html; charset=us-ascii	http://www.gutenberg.org/files/61217/61217-h/61217-h.htm	2020-01-22 09:19:38	ebooks/61217
29450	text/plain	http://www.gutenberg.org/ebooks/61217.txt.utf-8	2020-05-29 23:49:33.244813	ebooks/61217
4009	image/jpeg	http://www.gutenberg.org/cache/epub/61217/pg61217.cover.small.jpg	2020-05-29 23:49:33.839811	ebooks/61217
29480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61217/61217.txt	2020-01-22 09:19:38	ebooks/61217
77925	application/epub+zip	http://www.gutenberg.org/ebooks/61217.epub.noimages	2020-05-29 23:49:33.465811	ebooks/61217
272001	text/html; charset=us-ascii	http://www.gutenberg.org/files/61217/61217-h.zip	2020-01-22 09:19:38	ebooks/61217
966699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61218.kindle.noimages	2020-05-29 23:49:37.149747	ebooks/61218
2653091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61218.kindle.images	2020-05-29 23:49:36.124756	ebooks/61218
3191	image/jpeg	http://www.gutenberg.org/cache/epub/61218/pg61218.cover.small.jpg	2020-05-29 23:49:37.186763	ebooks/61218
1095138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61218/61218-h.zip	2020-01-22 09:24:52	ebooks/61218
278967	application/epub+zip	http://www.gutenberg.org/ebooks/61218.epub.noimages	2020-05-29 23:49:34.821783	ebooks/61218
401311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61218/61218-8.txt	2020-01-22 09:24:50	ebooks/61218
21610	image/jpeg	http://www.gutenberg.org/cache/epub/61218/pg61218.cover.medium.jpg	2020-05-29 23:49:37.221763	ebooks/61218
410755	text/plain	http://www.gutenberg.org/ebooks/61218.txt.utf-8	2020-05-29 23:49:33.954821	ebooks/61218
17850	application/rdf+xml	http://www.gutenberg.org/ebooks/61218.rdf	2020-05-29 23:49:37.328761	ebooks/61218
443292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61218/61218-h/61218-h.htm	2020-01-22 09:24:50	ebooks/61218
157360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61218/61218-8.zip	2020-01-22 09:24:52	ebooks/61218
1125843	application/epub+zip	http://www.gutenberg.org/ebooks/61218.epub.images	2020-05-29 23:49:34.473819	ebooks/61218
286566	text/plain; charset=utf-8	http://www.gutenberg.org/files/61219/61219-0.txt	2020-01-22 09:30:10	ebooks/61219
675429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61219.kindle.noimages	2020-05-29 23:49:42.014908	ebooks/61219
4353212	application/epub+zip	http://www.gutenberg.org/ebooks/61219.epub.images	2020-05-29 23:49:38.094773	ebooks/61219
11691	application/rdf+xml	http://www.gutenberg.org/ebooks/61219.rdf	2020-05-29 23:49:42.269888	ebooks/61219
230209	application/epub+zip	http://www.gutenberg.org/ebooks/61219.epub.noimages	2020-05-29 23:49:38.528773	ebooks/61219
338307	text/html; charset=utf-8	http://www.gutenberg.org/files/61219/61219-h/61219-h.htm	2020-01-22 09:30:12	ebooks/61219
19296	image/jpeg	http://www.gutenberg.org/cache/epub/61219/pg61219.cover.medium.jpg	2020-05-29 23:49:42.130888	ebooks/61219
86334	application/zip	http://www.gutenberg.org/files/61219/61219-0.zip	2020-01-22 09:30:14	ebooks/61219
3883017	application/zip	http://www.gutenberg.org/files/61219/61219-h.zip	2020-01-22 09:30:14	ebooks/61219
3122	image/jpeg	http://www.gutenberg.org/cache/epub/61219/pg61219.cover.small.jpg	2020-05-29 23:49:42.074891	ebooks/61219
7373748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61219.kindle.images	2020-05-29 23:49:40.872914	ebooks/61219
134873	text/html	http://www.gutenberg.org/ebooks/6122.html.noimages	2020-06-03 01:07:06.377713	ebooks/6122
264514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6122.kindle.noimages	2020-06-03 01:07:07.469698	ebooks/6122
67305	application/epub+zip	http://www.gutenberg.org/ebooks/6122.epub.images	2020-06-03 01:07:06.487713	ebooks/6122
67306	application/epub+zip	http://www.gutenberg.org/ebooks/6122.epub.noimages	2020-06-03 01:07:06.565707	ebooks/6122
97632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6122/6122.txt	2015-04-09 04:20:06	ebooks/6122
42380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6122/6122.zip	2015-04-09 04:20:22	ebooks/6122
4115	image/jpeg	http://www.gutenberg.org/cache/epub/6122/pg6122.cover.small.jpg	2020-06-03 01:07:07.495729	ebooks/6122
134873	text/html	http://www.gutenberg.org/ebooks/6122.html.images	2020-06-03 01:07:06.316701	ebooks/6122
97602	text/plain	http://www.gutenberg.org/ebooks/6122.txt.utf-8	2020-06-03 01:07:06.190708	ebooks/6122
15802	image/jpeg	http://www.gutenberg.org/cache/epub/6122/pg6122.cover.medium.jpg	2020-06-03 01:07:07.52171	ebooks/6122
12480	application/rdf+xml	http://www.gutenberg.org/ebooks/6122.rdf	2020-06-11 01:04:58.333153	ebooks/6122
264521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6122.kindle.images	2020-06-03 01:07:07.014697	ebooks/6122
2192	image/jpeg	http://www.gutenberg.org/cache/epub/61220/pg61220.cover.small.jpg	2020-05-29 23:49:46.974831	ebooks/61220
994834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61220.kindle.images	2020-05-29 23:49:45.127851	ebooks/61220
225396	application/zip	http://www.gutenberg.org/files/61220/61220-h.zip	2020-01-22 09:35:54	ebooks/61220
248361	application/epub+zip	http://www.gutenberg.org/ebooks/61220.epub.noimages	2020-05-29 23:49:43.492866	ebooks/61220
992183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61220.kindle.noimages	2020-05-29 23:49:46.762832	ebooks/61220
157905	application/zip	http://www.gutenberg.org/files/61220/61220-0.zip	2020-01-22 09:35:54	ebooks/61220
249816	application/epub+zip	http://www.gutenberg.org/ebooks/61220.epub.images	2020-05-29 23:49:43.019881	ebooks/61220
559112	text/html; charset=utf-8	http://www.gutenberg.org/files/61220/61220-h/61220-h.htm	2020-01-22 09:35:52	ebooks/61220
416322	text/plain; charset=utf-8	http://www.gutenberg.org/files/61220/61220-0.txt	2020-01-22 09:35:50	ebooks/61220
13206	image/jpeg	http://www.gutenberg.org/cache/epub/61220/pg61220.cover.medium.jpg	2020-05-29 23:49:47.095828	ebooks/61220
12982	application/rdf+xml	http://www.gutenberg.org/ebooks/61220.rdf	2020-05-29 23:49:47.364826	ebooks/61220
240919	text/plain; charset=utf-8	http://www.gutenberg.org/files/61221/61221-0.zip	2020-01-22 10:25:18	ebooks/61221
1330954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61221.kindle.images	2020-05-29 23:49:50.104806	ebooks/61221
648867	text/html; charset=utf-8	http://www.gutenberg.org/files/61221/61221-h/61221-h.htm	2020-01-22 10:25:16	ebooks/61221
621251	text/plain; charset=utf-8	http://www.gutenberg.org/files/61221/61221-0.txt	2020-01-22 10:25:14	ebooks/61221
376770	application/epub+zip	http://www.gutenberg.org/ebooks/61221.epub.images	2020-05-29 23:49:48.112804	ebooks/61221
12952	application/rdf+xml	http://www.gutenberg.org/ebooks/61221.rdf	2020-05-29 23:49:51.679768	ebooks/61221
1330947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61221.kindle.noimages	2020-05-29 23:49:51.510769	ebooks/61221
13848	image/jpeg	http://www.gutenberg.org/cache/epub/61221/pg61221.cover.medium.jpg	2020-05-29 23:49:51.592776	ebooks/61221
393572	text/html; charset=utf-8	http://www.gutenberg.org/files/61221/61221-h.zip	2020-01-22 10:25:18	ebooks/61221
376771	application/epub+zip	http://www.gutenberg.org/ebooks/61221.epub.noimages	2020-05-29 23:49:48.703811	ebooks/61221
1774	image/jpeg	http://www.gutenberg.org/cache/epub/61221/pg61221.cover.small.jpg	2020-05-29 23:49:51.552775	ebooks/61221
265826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61222.kindle.noimages	2020-05-29 23:49:52.858765	ebooks/61222
56504	text/plain; charset=utf-8	http://www.gutenberg.org/files/61222/61222-0.txt	2020-01-22 10:27:24	ebooks/61222
1465009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61222.kindle.images	2020-05-29 23:49:52.571752	ebooks/61222
20387	image/jpeg	http://www.gutenberg.org/cache/epub/61222/pg61222.cover.medium.jpg	2020-05-29 23:49:52.896754	ebooks/61222
3176	image/jpeg	http://www.gutenberg.org/cache/epub/61222/pg61222.cover.small.jpg	2020-05-29 23:49:52.878762	ebooks/61222
12043	application/rdf+xml	http://www.gutenberg.org/ebooks/61222.rdf	2020-05-29 23:49:52.962773	ebooks/61222
15322	text/plain; charset=utf-8	http://www.gutenberg.org/files/61222/61222-0.zip	2020-01-22 10:27:30	ebooks/61222
686434	application/zip	http://www.gutenberg.org/files/61222/61222-h.zip	2020-01-22 10:27:30	ebooks/61222
66967	text/html; charset=utf-8	http://www.gutenberg.org/files/61222/61222-h/61222-h.htm	2020-01-22 10:27:28	ebooks/61222
693267	application/epub+zip	http://www.gutenberg.org/ebooks/61222.epub.images	2020-05-29 23:49:51.870767	ebooks/61222
92776	application/epub+zip	http://www.gutenberg.org/ebooks/61222.epub.noimages	2020-05-29 23:49:51.998799	ebooks/61222
17261	image/jpeg	http://www.gutenberg.org/cache/epub/61223/pg61223.cover.medium.jpg	2020-05-29 23:49:56.070018	ebooks/61223
2070	image/jpeg	http://www.gutenberg.org/cache/epub/61223/pg61223.cover.small.jpg	2020-05-29 23:49:56.042061	ebooks/61223
560524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61223/61223-h/61223-h.htm	2020-03-04 03:52:46	ebooks/61223
516647	text/plain	http://www.gutenberg.org/ebooks/61223.txt.utf-8	2020-05-29 23:49:52.994795	ebooks/61223
319392	application/epub+zip	http://www.gutenberg.org/ebooks/61223.epub.images	2020-05-29 23:49:53.457036	ebooks/61223
516633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61223/61223-8.txt	2020-03-04 03:52:46	ebooks/61223
184561	application/zip	http://www.gutenberg.org/files/61223/61223-8.zip	2020-03-04 03:53:02	ebooks/61223
1103464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61223.kindle.images	2020-05-29 23:49:54.834025	ebooks/61223
301550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61223/61223-h.zip	2020-03-04 03:53:02	ebooks/61223
1035067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61223.kindle.noimages	2020-05-29 23:49:56.011998	ebooks/61223
13862	application/rdf+xml	http://www.gutenberg.org/ebooks/61223.rdf	2020-05-29 23:49:56.154999	ebooks/61223
283327	application/epub+zip	http://www.gutenberg.org/ebooks/61223.epub.noimages	2020-05-29 23:49:53.689052	ebooks/61223
2601986	application/zip	http://www.gutenberg.org/files/61224/61224-h.zip	2020-01-23 05:38:26	ebooks/61224
233400	application/epub+zip	http://www.gutenberg.org/ebooks/61224.epub.noimages	2020-05-29 23:49:57.034064	ebooks/61224
314473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61224/61224-8.txt	2020-01-23 05:38:08	ebooks/61224
2357890	application/epub+zip	http://www.gutenberg.org/ebooks/61224.epub.images	2020-05-29 23:49:56.725024	ebooks/61224
13542	image/jpeg	http://www.gutenberg.org/cache/epub/61224/pg61224.cover.medium.jpg	2020-05-29 23:49:59.201977	ebooks/61224
730220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61224.kindle.noimages	2020-05-29 23:49:59.149974	ebooks/61224
345373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61224/61224-h/61224-h.htm	2020-01-23 05:38:08	ebooks/61224
4091434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61224.kindle.images	2020-05-29 23:49:58.422975	ebooks/61224
121057	application/zip	http://www.gutenberg.org/files/61224/61224-8.zip	2020-01-23 05:38:26	ebooks/61224
2140	image/jpeg	http://www.gutenberg.org/cache/epub/61224/pg61224.cover.small.jpg	2020-05-29 23:49:59.176968	ebooks/61224
14908	application/rdf+xml	http://www.gutenberg.org/ebooks/61224.rdf	2020-05-29 23:49:59.287958	ebooks/61224
314463	text/plain	http://www.gutenberg.org/ebooks/61224.txt.utf-8	2020-05-29 23:49:56.183	ebooks/61224
4067	image/jpeg	http://www.gutenberg.org/cache/epub/61225/pg61225.cover.small.jpg	2020-05-29 23:50:01.958947	ebooks/61225
328398	text/plain; charset=utf-8	http://www.gutenberg.org/files/61225/61225-0.txt	2020-01-23 14:55:48	ebooks/61225
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/61225.rdf	2020-05-29 23:50:02.069929	ebooks/61225
245085	application/epub+zip	http://www.gutenberg.org/ebooks/61225.epub.noimages	2020-05-29 23:49:59.964957	ebooks/61225
121807	text/plain; charset=utf-8	http://www.gutenberg.org/files/61225/61225-0.zip	2020-01-23 14:55:54	ebooks/61225
361745	text/html; charset=utf-8	http://www.gutenberg.org/files/61225/61225-h/61225-h.htm	2020-01-23 14:55:52	ebooks/61225
1178284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61225.kindle.images	2020-05-29 23:50:00.967938	ebooks/61225
374459	application/zip	http://www.gutenberg.org/files/61225/61225-h.zip	2020-01-23 14:55:54	ebooks/61225
810689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61225.kindle.noimages	2020-05-29 23:50:01.928959	ebooks/61225
27757	image/jpeg	http://www.gutenberg.org/cache/epub/61225/pg61225.cover.medium.jpg	2020-05-29 23:50:01.987923	ebooks/61225
429316	application/epub+zip	http://www.gutenberg.org/ebooks/61225.epub.images	2020-05-29 23:49:59.685979	ebooks/61225
214459	application/epub+zip	http://www.gutenberg.org/ebooks/61226.epub.noimages	2020-06-17 19:05:22.993866	ebooks/61226
753999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61226.kindle.noimages	2020-06-17 19:05:25.558782	ebooks/61226
377177	text/html	http://www.gutenberg.org/files/61226/61226-h/61226-h.htm	2020-01-24 08:26:17	ebooks/61226
316954	text/plain; charset=utf-8	http://www.gutenberg.org/files/61226/61226-0.txt	2020-06-17 14:24:07	ebooks/61226
120255	application/zip	http://www.gutenberg.org/files/61226/61226-0.zip	2020-06-17 14:24:07	ebooks/61226
1604224	text/html	http://www.gutenberg.org/files/61226/61226-h.zip	2020-01-24 08:30:03	ebooks/61226
31544	image/jpeg	http://www.gutenberg.org/cache/epub/61226/pg61226.cover.medium.jpg	2020-06-17 19:05:25.620788	ebooks/61226
13310	application/rdf+xml	http://www.gutenberg.org/ebooks/61226.rdf	2020-06-17 19:05:25.69386	ebooks/61226
3926	image/jpeg	http://www.gutenberg.org/cache/epub/61226/pg61226.cover.small.jpg	2020-06-17 19:05:25.59178	ebooks/61226
2076424	application/epub+zip	http://www.gutenberg.org/ebooks/61226.epub.images	2020-06-17 19:05:22.31389	ebooks/61226
5115709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61226.kindle.images	2020-06-17 19:05:24.563833	ebooks/61226
324655	application/epub+zip	http://www.gutenberg.org/ebooks/61227.epub.noimages	2020-05-29 23:50:06.827906	ebooks/61227
1229107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61227.kindle.noimages	2020-05-29 23:50:09.388836	ebooks/61227
654220	text/plain	http://www.gutenberg.org/ebooks/61227.txt.utf-8	2020-05-29 23:50:05.890877	ebooks/61227
638423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61227/61227-8.txt	2020-01-24 04:21:28	ebooks/61227
13995	application/rdf+xml	http://www.gutenberg.org/ebooks/61227.rdf	2020-05-29 23:50:09.526827	ebooks/61227
12999	image/jpeg	http://www.gutenberg.org/cache/epub/61227/pg61227.cover.medium.jpg	2020-05-29 23:50:09.44383	ebooks/61227
665805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61227/61227-h/61227-h.htm	2020-01-24 04:21:32	ebooks/61227
242910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61227/61227-8.zip	2020-01-24 04:21:32	ebooks/61227
324655	application/epub+zip	http://www.gutenberg.org/ebooks/61227.epub.images	2020-05-29 23:50:06.541898	ebooks/61227
2036	image/jpeg	http://www.gutenberg.org/cache/epub/61227/pg61227.cover.small.jpg	2020-05-29 23:50:09.416835	ebooks/61227
1229111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61227.kindle.images	2020-05-29 23:50:08.108853	ebooks/61227
308624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61227/61227-h.zip	2020-01-24 04:21:32	ebooks/61227
55920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61228/61228.txt	2020-01-24 04:32:10	ebooks/61228
13803	application/rdf+xml	http://www.gutenberg.org/ebooks/61228.rdf	2020-05-29 23:50:10.477819	ebooks/61228
87934	application/epub+zip	http://www.gutenberg.org/ebooks/61228.epub.noimages	2020-05-29 23:50:09.823846	ebooks/61228
55890	text/plain	http://www.gutenberg.org/ebooks/61228.txt.utf-8	2020-05-29 23:50:09.546849	ebooks/61228
184197	application/epub+zip	http://www.gutenberg.org/ebooks/61228.epub.images	2020-05-29 23:50:09.713854	ebooks/61228
409053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61228.kindle.images	2020-05-29 23:50:10.110828	ebooks/61228
21560	application/zip	http://www.gutenberg.org/files/61228/61228.zip	2020-01-24 04:32:10	ebooks/61228
239930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61228.kindle.noimages	2020-05-29 23:50:10.368828	ebooks/61228
23549	image/jpeg	http://www.gutenberg.org/cache/epub/61228/pg61228.cover.medium.jpg	2020-05-29 23:50:10.410831	ebooks/61228
436772	text/html; charset=us-ascii	http://www.gutenberg.org/files/61228/61228-h.zip	2020-01-24 04:32:10	ebooks/61228
4009	image/jpeg	http://www.gutenberg.org/cache/epub/61228/pg61228.cover.small.jpg	2020-05-29 23:50:10.390814	ebooks/61228
60087	text/html; charset=us-ascii	http://www.gutenberg.org/files/61228/61228-h/61228-h.htm	2020-01-24 04:32:10	ebooks/61228
92094	text/html; charset=utf-8	http://www.gutenberg.org/files/61229/61229-h/61229-h.htm	2020-01-24 06:53:16	ebooks/61229
418341	text/html; charset=utf-8	http://www.gutenberg.org/files/61229/61229-h.zip	2020-01-24 06:53:16	ebooks/61229
23237	image/jpeg	http://www.gutenberg.org/cache/epub/61229/pg61229.cover.medium.jpg	2020-05-29 23:50:12.284794	ebooks/61229
146771	application/epub+zip	http://www.gutenberg.org/ebooks/61229.epub.noimages	2020-05-29 23:50:11.331824	ebooks/61229
394727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61229.kindle.noimages	2020-05-29 23:50:12.241799	ebooks/61229
72732	text/plain; charset=utf-8	http://www.gutenberg.org/files/61229/61229-0.txt	2020-01-24 06:53:14	ebooks/61229
13051	application/rdf+xml	http://www.gutenberg.org/ebooks/61229.rdf	2020-05-29 23:50:12.352802	ebooks/61229
3328	image/jpeg	http://www.gutenberg.org/cache/epub/61229/pg61229.cover.small.jpg	2020-05-29 23:50:12.263792	ebooks/61229
25664	text/plain; charset=utf-8	http://www.gutenberg.org/files/61229/61229-0.zip	2020-01-24 06:53:16	ebooks/61229
912725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61229.kindle.images	2020-05-29 23:50:11.80682	ebooks/61229
406469	application/epub+zip	http://www.gutenberg.org/ebooks/61229.epub.images	2020-05-29 23:50:10.932839	ebooks/61229
969386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6123.kindle.images	2020-06-03 01:07:09.264667	ebooks/6123
557144	text/html	http://www.gutenberg.org/ebooks/6123.html.noimages	2020-06-03 01:07:07.921688	ebooks/6123
208667	text/plain; charset=utf-8	http://www.gutenberg.org/files/6123/6123-0.zip	2013-04-09 11:22:28	ebooks/6123
244958	application/epub+zip	http://www.gutenberg.org/ebooks/6123.epub.images	2020-06-03 01:07:08.125754	ebooks/6123
557144	text/html	http://www.gutenberg.org/ebooks/6123.html.images	2020-06-03 01:07:07.805733	ebooks/6123
3816	image/jpeg	http://www.gutenberg.org/cache/epub/6123/pg6123.cover.small.jpg	2020-06-03 01:07:10.308679	ebooks/6123
969378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6123.kindle.noimages	2020-06-03 01:07:10.281668	ebooks/6123
244958	application/epub+zip	http://www.gutenberg.org/ebooks/6123.epub.noimages	2020-06-03 01:07:08.246677	ebooks/6123
539182	text/plain; charset=utf-8	http://www.gutenberg.org/files/6123/6123-0.txt	2013-04-09 11:16:50	ebooks/6123
16083	image/jpeg	http://www.gutenberg.org/cache/epub/6123/pg6123.cover.medium.jpg	2020-06-03 01:07:10.334663	ebooks/6123
12168	application/rdf+xml	http://www.gutenberg.org/ebooks/6123.rdf	2020-06-11 01:04:58.35416	ebooks/6123
71465	application/epub+zip	http://www.gutenberg.org/ebooks/61230.epub.noimages	2020-05-29 23:50:14.536776	ebooks/61230
225729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61230.kindle.noimages	2020-05-29 23:50:16.391762	ebooks/61230
20151	text/plain; charset=utf-8	http://www.gutenberg.org/files/61230/61230-0.zip	2020-01-24 11:55:42	ebooks/61230
1520751	application/zip	http://www.gutenberg.org/files/61230/61230-h.zip	2020-01-24 11:55:42	ebooks/61230
3111	image/jpeg	http://www.gutenberg.org/cache/epub/61230/pg61230.cover.small.jpg	2020-05-29 23:50:16.420752	ebooks/61230
75868	text/html; charset=utf-8	http://www.gutenberg.org/files/61230/61230-h/61230-h.htm	2020-01-24 11:55:38	ebooks/61230
11628	application/rdf+xml	http://www.gutenberg.org/ebooks/61230.rdf	2020-05-29 23:50:16.639745	ebooks/61230
1561772	application/epub+zip	http://www.gutenberg.org/ebooks/61230.epub.images	2020-05-29 23:50:13.548788	ebooks/61230
54886	text/plain; charset=utf-8	http://www.gutenberg.org/files/61230/61230-0.txt	2020-01-24 11:55:34	ebooks/61230
3195832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61230.kindle.images	2020-05-29 23:50:16.017742	ebooks/61230
13870	image/jpeg	http://www.gutenberg.org/cache/epub/61230/pg61230.cover.medium.jpg	2020-05-29 23:50:16.445738	ebooks/61230
17155	image/jpeg	http://www.gutenberg.org/cache/epub/61231/pg61231.cover.medium.jpg	2020-05-29 23:50:20.082905	ebooks/61231
35363	text/plain; charset=utf-8	http://www.gutenberg.org/files/61231/61231-0.txt	2020-01-24 11:57:34	ebooks/61231
60628	text/html; charset=utf-8	http://www.gutenberg.org/files/61231/61231-h/61231-h.htm	2020-01-24 11:57:38	ebooks/61231
75250	application/epub+zip	http://www.gutenberg.org/ebooks/61231.epub.noimages	2020-05-29 23:50:18.853924	ebooks/61231
212818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61231.kindle.noimages	2020-05-29 23:50:20.032894	ebooks/61231
607851	application/epub+zip	http://www.gutenberg.org/ebooks/61231.epub.images	2020-05-29 23:50:17.728961	ebooks/61231
11784	application/zip	http://www.gutenberg.org/files/61231/61231-0.zip	2020-01-24 11:57:40	ebooks/61231
594516	text/html; charset=utf-8	http://www.gutenberg.org/files/61231/61231-h.zip	2020-01-24 11:57:42	ebooks/61231
1232047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61231.kindle.images	2020-05-29 23:50:19.646896	ebooks/61231
3151	image/jpeg	http://www.gutenberg.org/cache/epub/61231/pg61231.cover.small.jpg	2020-05-29 23:50:20.058899	ebooks/61231
12520	application/rdf+xml	http://www.gutenberg.org/ebooks/61231.rdf	2020-05-29 23:50:20.156904	ebooks/61231
272606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61232.kindle.noimages	2020-05-29 23:50:23.971844	ebooks/61232
11660	application/zip	http://www.gutenberg.org/files/61232/61232-0.zip	2020-01-24 11:59:24	ebooks/61232
59066	text/html; charset=utf-8	http://www.gutenberg.org/files/61232/61232-h/61232-h.htm	2020-01-24 11:59:22	ebooks/61232
33544	text/plain; charset=utf-8	http://www.gutenberg.org/files/61232/61232-0.txt	2020-01-24 11:59:18	ebooks/61232
20962	image/jpeg	http://www.gutenberg.org/cache/epub/61232/pg61232.cover.medium.jpg	2020-05-29 23:50:24.037853	ebooks/61232
888047	application/epub+zip	http://www.gutenberg.org/ebooks/61232.epub.images	2020-05-29 23:50:21.326896	ebooks/61232
886459	text/html; charset=utf-8	http://www.gutenberg.org/files/61232/61232-h.zip	2020-01-24 11:59:26	ebooks/61232
1809475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61232.kindle.images	2020-05-29 23:50:23.568847	ebooks/61232
104798	application/epub+zip	http://www.gutenberg.org/ebooks/61232.epub.noimages	2020-05-29 23:50:22.455879	ebooks/61232
3590	image/jpeg	http://www.gutenberg.org/cache/epub/61232/pg61232.cover.small.jpg	2020-05-29 23:50:24.005848	ebooks/61232
12495	application/rdf+xml	http://www.gutenberg.org/ebooks/61232.rdf	2020-05-29 23:50:24.123841	ebooks/61232
746988	application/epub+zip	http://www.gutenberg.org/ebooks/61233.epub.noimages	2020-05-29 23:50:28.621793	ebooks/61233
33934678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61233.kindle.images	2020-05-29 23:50:39.709939	ebooks/61233
1744759	text/html	http://www.gutenberg.org/files/61233/61233-h/61233-h.htm	2020-01-26 08:11:36	ebooks/61233
2079	image/jpeg	http://www.gutenberg.org/cache/epub/61233/pg61233.cover.small.jpg	2020-05-29 23:50:43.939889	ebooks/61233
2959542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61233.kindle.noimages	2020-05-29 23:50:43.691885	ebooks/61233
524203	text/plain; charset=utf-8	http://www.gutenberg.org/files/61233/61233-0.zip	2020-01-26 08:11:36	ebooks/61233
11590	image/jpeg	http://www.gutenberg.org/cache/epub/61233/pg61233.cover.medium.jpg	2020-05-29 23:50:44.173885	ebooks/61233
1489291	text/plain; charset=utf-8	http://www.gutenberg.org/files/61233/61233-0.txt	2020-01-26 08:11:32	ebooks/61233
12147	application/rdf+xml	http://www.gutenberg.org/ebooks/61233.rdf	2020-05-29 23:50:44.651883	ebooks/61233
17764682	application/octet-stream	http://www.gutenberg.org/files/61233/61233-h.zip	2020-01-26 08:11:46	ebooks/61233
17912000	application/epub+zip	http://www.gutenberg.org/ebooks/61233.epub.images	2020-05-29 23:50:27.28184	ebooks/61233
3034	image/jpeg	http://www.gutenberg.org/cache/epub/61234/pg61234.cover.small.jpg	2020-05-29 23:50:45.779873	ebooks/61234
42511	text/plain; charset=utf-8	http://www.gutenberg.org/files/61234/61234-0.txt	2020-01-24 12:04:30	ebooks/61234
267667	application/epub+zip	http://www.gutenberg.org/ebooks/61234.epub.images	2020-05-29 23:50:44.93887	ebooks/61234
12458	application/rdf+xml	http://www.gutenberg.org/ebooks/61234.rdf	2020-05-29 23:50:45.864868	ebooks/61234
21192	image/jpeg	http://www.gutenberg.org/cache/epub/61234/pg61234.cover.medium.jpg	2020-05-29 23:50:45.798873	ebooks/61234
16116	application/zip	http://www.gutenberg.org/files/61234/61234-0.zip	2020-01-24 12:04:36	ebooks/61234
337830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61234.kindle.noimages	2020-05-29 23:50:45.759872	ebooks/61234
153006	application/epub+zip	http://www.gutenberg.org/ebooks/61234.epub.noimages	2020-05-29 23:50:45.178888	ebooks/61234
255552	application/zip	http://www.gutenberg.org/files/61234/61234-h.zip	2020-01-24 12:04:36	ebooks/61234
566627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61234.kindle.images	2020-05-29 23:50:45.48587	ebooks/61234
50951	text/html; charset=utf-8	http://www.gutenberg.org/files/61234/61234-h/61234-h.htm	2020-01-24 12:04:34	ebooks/61234
2065	image/jpeg	http://www.gutenberg.org/cache/epub/61235/pg61235.cover.small.jpg	2020-05-29 23:50:52.502838	ebooks/61235
2109486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61235.kindle.noimages	2020-05-29 23:50:52.453791	ebooks/61235
1114703	text/plain; charset=utf-8	http://www.gutenberg.org/files/61235/61235-0.txt	2020-01-24 12:06:30	ebooks/61235
11393	image/jpeg	http://www.gutenberg.org/cache/epub/61235/pg61235.cover.medium.jpg	2020-05-29 23:50:52.545786	ebooks/61235
518418	application/epub+zip	http://www.gutenberg.org/ebooks/61235.epub.images	2020-05-29 23:50:46.755857	ebooks/61235
518418	application/epub+zip	http://www.gutenberg.org/ebooks/61235.epub.noimages	2020-05-29 23:50:47.302853	ebooks/61235
436080	application/zip	http://www.gutenberg.org/files/61235/61235-0.zip	2020-01-24 12:06:40	ebooks/61235
2109502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61235.kindle.images	2020-05-29 23:50:49.891816	ebooks/61235
484881	application/zip	http://www.gutenberg.org/files/61235/61235-h.zip	2020-01-24 12:06:42	ebooks/61235
1207109	text/html; charset=utf-8	http://www.gutenberg.org/files/61235/61235-h/61235-h.htm	2020-01-24 12:06:40	ebooks/61235
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/61235.rdf	2020-05-29 23:50:52.660772	ebooks/61235
1856313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61236.kindle.images	2020-05-29 23:50:55.647734	ebooks/61236
675700	text/plain; charset=utf-8	http://www.gutenberg.org/files/61236/61236-0.txt	2020-01-24 15:55:02	ebooks/61236
4002	image/jpeg	http://www.gutenberg.org/cache/epub/61236/pg61236.cover.small.jpg	2020-05-29 23:50:57.396926	ebooks/61236
28331	image/jpeg	http://www.gutenberg.org/cache/epub/61236/pg61236.cover.medium.jpg	2020-05-29 23:50:57.435931	ebooks/61236
254361	application/zip	http://www.gutenberg.org/files/61236/61236-0.zip	2020-01-24 15:55:06	ebooks/61236
616507	text/html; charset=utf-8	http://www.gutenberg.org/files/61236/61236-h.zip	2020-01-24 15:55:06	ebooks/61236
754111	text/html; charset=utf-8	http://www.gutenberg.org/files/61236/61236-h/61236-h.htm	2020-01-24 15:55:04	ebooks/61236
424046	application/epub+zip	http://www.gutenberg.org/ebooks/61236.epub.noimages	2020-05-29 23:50:53.851821	ebooks/61236
14039	application/rdf+xml	http://www.gutenberg.org/ebooks/61236.rdf	2020-05-29 23:50:57.541932	ebooks/61236
670665	application/epub+zip	http://www.gutenberg.org/ebooks/61236.epub.images	2020-05-29 23:50:53.368806	ebooks/61236
1470970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61236.kindle.noimages	2020-05-29 23:50:57.354939	ebooks/61236
87696	text/html	http://www.gutenberg.org/ebooks/61237.html.noimages	2020-05-29 23:50:57.665914	ebooks/61237
29496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61237/61237-8.zip	2020-01-25 04:49:15	ebooks/61237
3248	image/jpeg	http://www.gutenberg.org/cache/epub/61237/pg61237.cover.small.jpg	2020-05-29 23:50:58.375919	ebooks/61237
207980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61237.kindle.images	2020-05-29 23:50:58.0679	ebooks/61237
207965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61237.kindle.noimages	2020-05-29 23:50:58.350901	ebooks/61237
54661	application/epub+zip	http://www.gutenberg.org/ebooks/61237.epub.noimages	2020-05-29 23:50:57.782935	ebooks/61237
54660	application/epub+zip	http://www.gutenberg.org/ebooks/61237.epub.images	2020-05-29 23:50:57.730944	ebooks/61237
74706	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61237/61237-8.txt	2020-01-25 04:49:15	ebooks/61237
13770	application/rdf+xml	http://www.gutenberg.org/ebooks/61237.rdf	2020-05-29 23:50:58.487904	ebooks/61237
77285	text/plain	http://www.gutenberg.org/ebooks/61237.txt.utf-8	2020-05-29 23:50:57.564922	ebooks/61237
13991	image/jpeg	http://www.gutenberg.org/cache/epub/61237/pg61237.cover.medium.jpg	2020-05-29 23:50:58.40092	ebooks/61237
87696	text/html	http://www.gutenberg.org/ebooks/61237.html.images	2020-05-29 23:50:57.633937	ebooks/61237
1849950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61238.kindle.images	2020-05-29 23:51:00.316887	ebooks/61238
209902	application/epub+zip	http://www.gutenberg.org/ebooks/61238.epub.noimages	2020-05-29 23:50:59.422904	ebooks/61238
68140	application/zip	http://www.gutenberg.org/files/61238/61238-0.zip	2020-02-23 05:03:14	ebooks/61238
2344	image/jpeg	http://www.gutenberg.org/cache/epub/61238/pg61238.cover.small.jpg	2020-05-29 23:51:01.066884	ebooks/61238
923820	application/zip	http://www.gutenberg.org/files/61238/61238-h.zip	2020-02-23 05:03:14	ebooks/61238
15033	image/jpeg	http://www.gutenberg.org/cache/epub/61238/pg61238.cover.medium.jpg	2020-05-29 23:51:01.091871	ebooks/61238
216637	text/html; charset=utf-8	http://www.gutenberg.org/files/61238/61238-h/61238-h.htm	2020-02-23 05:02:50	ebooks/61238
974442	application/epub+zip	http://www.gutenberg.org/ebooks/61238.epub.images	2020-05-29 23:50:58.934898	ebooks/61238
185811	text/plain; charset=utf-8	http://www.gutenberg.org/files/61238/61238-0.txt	2020-02-23 05:02:50	ebooks/61238
13523	application/rdf+xml	http://www.gutenberg.org/ebooks/61238.rdf	2020-05-29 23:51:01.169873	ebooks/61238
610126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61238.kindle.noimages	2020-05-29 23:51:01.040862	ebooks/61238
3009	image/jpeg	http://www.gutenberg.org/cache/epub/61239/pg61239.cover.small.jpg	2020-05-29 23:51:12.068023	ebooks/61239
17527976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61239.kindle.images	2020-05-29 23:51:10.936747	ebooks/61239
418744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61239/61239-8.txt	2020-01-25 05:32:28	ebooks/61239
15913	application/rdf+xml	http://www.gutenberg.org/ebooks/61239.rdf	2020-05-29 23:51:12.244018	ebooks/61239
463836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61239/61239-h/61239-h.htm	2020-01-25 05:32:30	ebooks/61239
294074	application/epub+zip	http://www.gutenberg.org/ebooks/61239.epub.noimages	2020-05-29 23:51:02.771867	ebooks/61239
169988	application/zip	http://www.gutenberg.org/files/61239/61239-8.zip	2020-01-25 05:32:40	ebooks/61239
8364432	application/epub+zip	http://www.gutenberg.org/ebooks/61239.epub.images	2020-05-29 23:51:02.340847	ebooks/61239
429178	text/plain	http://www.gutenberg.org/ebooks/61239.txt.utf-8	2020-05-29 23:51:01.199861	ebooks/61239
8292655	application/zip	http://www.gutenberg.org/files/61239/61239-h.zip	2020-01-25 05:32:40	ebooks/61239
20897	image/jpeg	http://www.gutenberg.org/cache/epub/61239/pg61239.cover.medium.jpg	2020-05-29 23:51:12.116017	ebooks/61239
1018722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61239.kindle.noimages	2020-05-29 23:51:12.016045	ebooks/61239
434155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6124/6124.zip	2013-10-13 07:47:06	ebooks/6124
476012	application/epub+zip	http://www.gutenberg.org/ebooks/6124.epub.noimages	2020-06-03 01:07:11.372693	ebooks/6124
1189749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6124/6124.txt	2013-10-13 07:42:20	ebooks/6124
434248	application/zip	http://www.gutenberg.org/files/6124/6124-0.zip	2018-03-17 10:01:26	ebooks/6124
450181	application/zip	http://www.gutenberg.org/files/6124/6124-h.zip	2018-03-17 10:01:26	ebooks/6124
13773	image/jpeg	http://www.gutenberg.org/cache/epub/6124/pg6124.cover.medium.jpg	2020-06-03 01:07:15.545792	ebooks/6124
15961	application/rdf+xml	http://www.gutenberg.org/ebooks/6124.rdf	2020-06-11 01:04:58.383153	ebooks/6124
1936849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6124.kindle.images	2020-06-03 01:07:13.41662	ebooks/6124
1189847	text/plain; charset=utf-8	http://www.gutenberg.org/files/6124/6124-0.txt	2018-03-12 04:25:56	ebooks/6124
3784	image/jpeg	http://www.gutenberg.org/cache/epub/6124/pg6124.cover.small.jpg	2020-06-03 01:07:15.507794	ebooks/6124
1936836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6124.kindle.noimages	2020-06-03 01:07:15.464787	ebooks/6124
1355248	text/html; charset=utf-8	http://www.gutenberg.org/files/6124/6124-h/6124-h.htm	2018-03-17 10:01:00	ebooks/6124
476013	application/epub+zip	http://www.gutenberg.org/ebooks/6124.epub.images	2020-06-03 01:07:11.044656	ebooks/6124
597013	application/epub+zip	http://www.gutenberg.org/ebooks/61240.epub.noimages	2020-05-29 23:51:13.780033	ebooks/61240
2289689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61240.kindle.noimages	2020-05-29 23:51:19.360926	ebooks/61240
555626	text/html; charset=utf-8	http://www.gutenberg.org/files/61240/61240-h.zip	2020-01-25 05:40:20	ebooks/61240
605505	application/epub+zip	http://www.gutenberg.org/ebooks/61240.epub.images	2020-05-29 23:51:13.192075	ebooks/61240
1218581	text/plain; charset=utf-8	http://www.gutenberg.org/files/61240/61240-0.txt	2020-01-25 05:40:16	ebooks/61240
13826	application/rdf+xml	http://www.gutenberg.org/ebooks/61240.rdf	2020-05-29 23:51:19.806929	ebooks/61240
1330009	text/html; charset=utf-8	http://www.gutenberg.org/files/61240/61240-h/61240-h.htm	2020-01-25 05:40:20	ebooks/61240
420016	text/plain; charset=utf-8	http://www.gutenberg.org/files/61240/61240-0.zip	2020-01-25 05:40:20	ebooks/61240
2137	image/jpeg	http://www.gutenberg.org/cache/epub/61240/pg61240.cover.small.jpg	2020-05-29 23:51:19.473924	ebooks/61240
21968	image/jpeg	http://www.gutenberg.org/cache/epub/61240/pg61240.cover.medium.jpg	2020-05-29 23:51:19.577939	ebooks/61240
2306305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61240.kindle.images	2020-05-29 23:51:16.547966	ebooks/61240
13199	image/jpeg	http://www.gutenberg.org/cache/epub/61241/pg61241.cover.medium.jpg	2020-05-29 23:51:26.023839	ebooks/61241
514067	application/epub+zip	http://www.gutenberg.org/ebooks/61241.epub.noimages	2020-05-29 23:51:21.362899	ebooks/61241
514067	application/epub+zip	http://www.gutenberg.org/ebooks/61241.epub.images	2020-05-29 23:51:20.750947	ebooks/61241
12147	application/rdf+xml	http://www.gutenberg.org/ebooks/61241.rdf	2020-05-29 23:51:26.178841	ebooks/61241
1168884	text/html; charset=utf-8	http://www.gutenberg.org/files/61241/61241-h/61241-h.htm	2020-01-25 05:54:40	ebooks/61241
1905983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61241.kindle.images	2020-05-29 23:51:23.623873	ebooks/61241
375789	text/plain; charset=utf-8	http://www.gutenberg.org/files/61241/61241-0.zip	2020-01-25 05:54:40	ebooks/61241
2090	image/jpeg	http://www.gutenberg.org/cache/epub/61241/pg61241.cover.small.jpg	2020-05-29 23:51:25.95487	ebooks/61241
1905971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61241.kindle.noimages	2020-05-29 23:51:25.881848	ebooks/61241
1019816	text/plain; charset=utf-8	http://www.gutenberg.org/files/61241/61241-0.txt	2020-01-25 05:54:36	ebooks/61241
477126	application/zip	http://www.gutenberg.org/files/61241/61241-h.zip	2020-01-25 05:54:40	ebooks/61241
21366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61242/61242.zip	2020-01-25 06:03:08	ebooks/61242
23549	image/jpeg	http://www.gutenberg.org/cache/epub/61242/pg61242.cover.medium.jpg	2020-05-29 23:51:27.076841	ebooks/61242
61362	text/html; charset=us-ascii	http://www.gutenberg.org/files/61242/61242-h/61242-h.htm	2020-01-25 06:03:08	ebooks/61242
56855	text/plain	http://www.gutenberg.org/ebooks/61242.txt.utf-8	2020-05-29 23:51:26.200862	ebooks/61242
242777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61242.kindle.noimages	2020-05-29 23:51:27.033825	ebooks/61242
14084	application/rdf+xml	http://www.gutenberg.org/ebooks/61242.rdf	2020-05-29 23:51:27.144825	ebooks/61242
56885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61242/61242.txt	2020-01-25 06:03:08	ebooks/61242
88657	application/epub+zip	http://www.gutenberg.org/ebooks/61242.epub.noimages	2020-05-29 23:51:26.485865	ebooks/61242
164759	application/epub+zip	http://www.gutenberg.org/ebooks/61242.epub.images	2020-05-29 23:51:26.374852	ebooks/61242
4009	image/jpeg	http://www.gutenberg.org/cache/epub/61242/pg61242.cover.small.jpg	2020-05-29 23:51:27.055826	ebooks/61242
417975	application/zip	http://www.gutenberg.org/files/61242/61242-h.zip	2020-01-25 06:03:08	ebooks/61242
374039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61242.kindle.images	2020-05-29 23:51:26.770843	ebooks/61242
22082	application/zip	http://www.gutenberg.org/files/61243/61243.zip	2020-01-26 03:29:00	ebooks/61243
88354	application/epub+zip	http://www.gutenberg.org/ebooks/61243.epub.noimages	2020-05-29 23:51:27.457834	ebooks/61243
4009	image/jpeg	http://www.gutenberg.org/cache/epub/61243/pg61243.cover.small.jpg	2020-05-29 23:51:28.016822	ebooks/61243
607214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61243.kindle.images	2020-05-29 23:51:27.753863	ebooks/61243
296590	application/epub+zip	http://www.gutenberg.org/ebooks/61243.epub.images	2020-05-29 23:51:27.348868	ebooks/61243
586904	application/zip	http://www.gutenberg.org/files/61243/61243-h.zip	2020-01-26 03:29:00	ebooks/61243
55207	text/plain	http://www.gutenberg.org/ebooks/61243.txt.utf-8	2020-05-29 23:51:27.165837	ebooks/61243
23549	image/jpeg	http://www.gutenberg.org/cache/epub/61243/pg61243.cover.medium.jpg	2020-05-29 23:51:28.036832	ebooks/61243
55237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61243/61243.txt	2020-01-26 03:29:00	ebooks/61243
238758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61243.kindle.noimages	2020-05-29 23:51:27.994824	ebooks/61243
58530	text/html; charset=us-ascii	http://www.gutenberg.org/files/61243/61243-h/61243-h.htm	2020-01-26 03:29:00	ebooks/61243
14075	application/rdf+xml	http://www.gutenberg.org/ebooks/61243.rdf	2020-05-29 23:51:28.103815	ebooks/61243
808349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61244.kindle.noimages	2020-05-29 23:51:31.784811	ebooks/61244
13287	application/rdf+xml	http://www.gutenberg.org/ebooks/61244.rdf	2020-05-29 23:51:31.975772	ebooks/61244
150564	application/zip	http://www.gutenberg.org/files/61244/61244-0.zip	2020-01-25 08:14:26	ebooks/61244
368841	text/plain; charset=utf-8	http://www.gutenberg.org/files/61244/61244-0.txt	2020-01-25 08:14:22	ebooks/61244
17885	image/jpeg	http://www.gutenberg.org/cache/epub/61244/pg61244.cover.medium.jpg	2020-05-29 23:51:31.860766	ebooks/61244
549268	application/epub+zip	http://www.gutenberg.org/ebooks/61244.epub.images	2020-05-29 23:51:28.996805	ebooks/61244
2991	image/jpeg	http://www.gutenberg.org/cache/epub/61244/pg61244.cover.small.jpg	2020-05-29 23:51:31.824774	ebooks/61244
206845	application/epub+zip	http://www.gutenberg.org/ebooks/61244.epub.noimages	2020-05-29 23:51:29.463819	ebooks/61244
1484652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61244.kindle.images	2020-05-29 23:51:30.654814	ebooks/61244
436576	text/html; charset=utf-8	http://www.gutenberg.org/files/61244/61244-h/61244-h.htm	2020-01-25 09:09:44	ebooks/61244
517478	text/html; charset=utf-8	http://www.gutenberg.org/files/61244/61244-h.zip	2020-01-25 09:10:14	ebooks/61244
1650478	application/epub+zip	http://www.gutenberg.org/ebooks/61245.epub.images	2020-05-29 23:51:32.96976	ebooks/61245
12394	application/rdf+xml	http://www.gutenberg.org/ebooks/61245.rdf	2020-05-29 23:51:35.776923	ebooks/61245
693101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61245.kindle.noimages	2020-05-29 23:51:35.626753	ebooks/61245
126901	text/plain; charset=utf-8	http://www.gutenberg.org/files/61245/61245-0.zip	2020-01-26 05:28:50	ebooks/61245
182899	application/epub+zip	http://www.gutenberg.org/ebooks/61245.epub.noimages	2020-05-29 23:51:33.38976	ebooks/61245
3501464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61245.kindle.images	2020-05-29 23:51:34.754733	ebooks/61245
1814947	application/zip	http://www.gutenberg.org/files/61245/61245-h.zip	2020-01-26 05:28:50	ebooks/61245
2552	image/jpeg	http://www.gutenberg.org/cache/epub/61245/pg61245.cover.small.jpg	2020-05-29 23:51:35.656932	ebooks/61245
313635	text/plain; charset=utf-8	http://www.gutenberg.org/files/61245/61245-0.txt	2020-01-26 05:28:48	ebooks/61245
359420	text/html; charset=utf-8	http://www.gutenberg.org/files/61245/61245-h/61245-h.htm	2020-01-26 05:28:48	ebooks/61245
16800	image/jpeg	http://www.gutenberg.org/cache/epub/61245/pg61245.cover.medium.jpg	2020-05-29 23:51:35.683918	ebooks/61245
150865	application/zip	http://www.gutenberg.org/files/61246/61246.zip	2020-01-26 08:01:02	ebooks/61246
408100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61246/61246-8.txt	2020-01-26 08:01:02	ebooks/61246
814906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61246.kindle.noimages	2020-05-29 23:51:38.499883	ebooks/61246
219168	application/epub+zip	http://www.gutenberg.org/ebooks/61246.epub.images	2020-05-29 23:51:36.257939	ebooks/61246
1853	image/jpeg	http://www.gutenberg.org/cache/epub/61246/pg61246.cover.small.jpg	2020-05-29 23:51:38.524898	ebooks/61246
209080	application/epub+zip	http://www.gutenberg.org/ebooks/61246.epub.noimages	2020-05-29 23:51:36.514933	ebooks/61246
408110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61246/61246.txt	2020-01-26 08:01:02	ebooks/61246
832766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61246.kindle.images	2020-05-29 23:51:37.500891	ebooks/61246
150886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61246/61246-8.zip	2020-01-26 08:01:02	ebooks/61246
15864	application/rdf+xml	http://www.gutenberg.org/ebooks/61246.rdf	2020-05-29 23:51:38.638895	ebooks/61246
408078	text/plain	http://www.gutenberg.org/ebooks/61246.txt.utf-8	2020-05-29 23:51:35.80494	ebooks/61246
449084	text/html	http://www.gutenberg.org/files/61246/61246-h/61246-h.htm	2020-01-26 08:09:47	ebooks/61246
7527	image/jpeg	http://www.gutenberg.org/cache/epub/61246/pg61246.cover.medium.jpg	2020-05-29 23:51:38.547907	ebooks/61246
206038	application/zip	http://www.gutenberg.org/files/61246/61246-h.zip	2020-01-26 08:12:09	ebooks/61246
1498175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61247.kindle.images	2020-05-29 23:51:40.920855	ebooks/61247
277441	application/epub+zip	http://www.gutenberg.org/ebooks/61247.epub.noimages	2020-05-29 23:51:39.490894	ebooks/61247
491917	application/zip	http://www.gutenberg.org/files/61247/61247-h.zip	2020-01-26 09:15:38	ebooks/61247
1789	image/jpeg	http://www.gutenberg.org/cache/epub/61247/pg61247.cover.small.jpg	2020-05-29 23:51:42.176846	ebooks/61247
470450	text/plain; charset=utf-8	http://www.gutenberg.org/files/61247/61247-0.txt	2020-01-26 09:15:26	ebooks/61247
14774	image/jpeg	http://www.gutenberg.org/cache/epub/61247/pg61247.cover.medium.jpg	2020-05-29 23:51:42.215847	ebooks/61247
12700	application/rdf+xml	http://www.gutenberg.org/ebooks/61247.rdf	2020-05-29 23:51:42.322832	ebooks/61247
520063	application/epub+zip	http://www.gutenberg.org/ebooks/61247.epub.images	2020-05-29 23:51:39.173905	ebooks/61247
178390	application/zip	http://www.gutenberg.org/files/61247/61247-0.zip	2020-01-26 09:15:38	ebooks/61247
529150	text/html; charset=utf-8	http://www.gutenberg.org/files/61247/61247-h/61247-h.htm	2020-01-26 09:15:30	ebooks/61247
1014613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61247.kindle.noimages	2020-05-29 23:51:42.133838	ebooks/61247
256573	application/epub+zip	http://www.gutenberg.org/ebooks/61248.epub.noimages	2020-05-29 23:51:43.02086	ebooks/61248
872473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61248.kindle.noimages	2020-05-29 23:51:44.813799	ebooks/61248
222271	application/zip	http://www.gutenberg.org/files/61248/61248-h.zip	2020-01-26 09:16:26	ebooks/61248
879213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61248.kindle.images	2020-05-29 23:51:43.917815	ebooks/61248
367320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61248/61248-8.txt	2020-01-26 09:16:22	ebooks/61248
13038	image/jpeg	http://www.gutenberg.org/cache/epub/61248/pg61248.cover.medium.jpg	2020-05-29 23:51:44.863809	ebooks/61248
259469	application/epub+zip	http://www.gutenberg.org/ebooks/61248.epub.images	2020-05-29 23:51:42.77285	ebooks/61248
377416	text/plain	http://www.gutenberg.org/ebooks/61248.txt.utf-8	2020-05-29 23:51:42.34984	ebooks/61248
2066	image/jpeg	http://www.gutenberg.org/cache/epub/61248/pg61248.cover.small.jpg	2020-05-29 23:51:44.839844	ebooks/61248
14713	application/rdf+xml	http://www.gutenberg.org/ebooks/61248.rdf	2020-05-29 23:51:44.941807	ebooks/61248
152302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61248/61248-8.zip	2020-01-26 09:16:26	ebooks/61248
386074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61248/61248-h/61248-h.htm	2020-01-26 09:16:26	ebooks/61248
13193	application/rdf+xml	http://www.gutenberg.org/ebooks/61249.rdf	2020-05-29 23:51:57.639935	ebooks/61249
15085	image/jpeg	http://www.gutenberg.org/cache/epub/61249/pg61249.cover.medium.jpg	2020-05-29 23:51:57.182041	ebooks/61249
911030	application/epub+zip	http://www.gutenberg.org/ebooks/61249.epub.images	2020-05-29 23:51:46.609796	ebooks/61249
854710	application/epub+zip	http://www.gutenberg.org/ebooks/61249.epub.noimages	2020-05-29 23:51:47.594781	ebooks/61249
2178	image/jpeg	http://www.gutenberg.org/cache/epub/61249/pg61249.cover.small.jpg	2020-05-29 23:51:56.963954	ebooks/61249
672997	text/plain; charset=utf-8	http://www.gutenberg.org/files/61249/61249-0.zip	2020-01-26 11:16:32	ebooks/61249
3543026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61249.kindle.images	2020-05-29 23:51:52.085019	ebooks/61249
3430294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61249.kindle.noimages	2020-05-29 23:51:56.541955	ebooks/61249
843754	text/html; charset=utf-8	http://www.gutenberg.org/files/61249/61249-h.zip	2020-01-26 11:16:32	ebooks/61249
1810132	text/plain; charset=utf-8	http://www.gutenberg.org/files/61249/61249-0.txt	2020-01-26 11:16:22	ebooks/61249
2045175	text/html; charset=utf-8	http://www.gutenberg.org/files/61249/61249-h/61249-h.htm	2020-01-26 11:16:30	ebooks/61249
265380	application/epub+zip	http://www.gutenberg.org/ebooks/6125.epub.noimages	2020-06-03 01:07:16.472815	ebooks/6125
14721	image/jpeg	http://www.gutenberg.org/cache/epub/6125/pg6125.cover.medium.jpg	2020-06-03 01:07:18.705764	ebooks/6125
12472	application/rdf+xml	http://www.gutenberg.org/ebooks/6125.rdf	2020-06-11 01:04:58.405155	ebooks/6125
1024957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6125.kindle.images	2020-06-03 01:07:17.562763	ebooks/6125
593717	text/html	http://www.gutenberg.org/ebooks/6125.html.images	2020-06-03 01:07:16.005777	ebooks/6125
569035	text/plain	http://www.gutenberg.org/ebooks/6125.txt.utf-8	2020-06-03 01:07:15.702827	ebooks/6125
265381	application/epub+zip	http://www.gutenberg.org/ebooks/6125.epub.images	2020-06-03 01:07:16.343803	ebooks/6125
227732	application/zip	http://www.gutenberg.org/files/6125/6125.zip	2015-04-09 05:30:02	ebooks/6125
1024948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6125.kindle.noimages	2020-06-03 01:07:18.652758	ebooks/6125
569065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6125/6125.txt	2015-04-09 05:29:42	ebooks/6125
593717	text/html	http://www.gutenberg.org/ebooks/6125.html.noimages	2020-06-03 01:07:16.1238	ebooks/6125
4120	image/jpeg	http://www.gutenberg.org/cache/epub/6125/pg6125.cover.small.jpg	2020-06-03 01:07:18.680747	ebooks/6125
1460330	text/html; charset=utf-8	http://www.gutenberg.org/files/61250/61250-h/61250-h.htm	2020-01-28 04:02:24	ebooks/61250
2340004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61250.kindle.images	2020-05-29 23:52:06.333828	ebooks/61250
2339996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61250.kindle.noimages	2020-05-29 23:52:09.428786	ebooks/61250
543920	application/epub+zip	http://www.gutenberg.org/ebooks/61250.epub.noimages	2020-05-29 23:52:03.242859	ebooks/61250
457015	application/zip	http://www.gutenberg.org/files/61250/61250-0.zip	2020-01-28 04:03:28	ebooks/61250
543920	application/epub+zip	http://www.gutenberg.org/ebooks/61250.epub.images	2020-05-29 23:52:02.570874	ebooks/61250
1349185	text/plain; charset=utf-8	http://www.gutenberg.org/files/61250/61250-0.txt	2020-01-28 04:02:06	ebooks/61250
24265	image/jpeg	http://www.gutenberg.org/cache/epub/61250/pg61250.cover.medium.jpg	2020-05-29 23:52:09.737801	ebooks/61250
471328	text/html; charset=utf-8	http://www.gutenberg.org/files/61250/61250-h.zip	2020-01-28 04:03:28	ebooks/61250
13806	application/rdf+xml	http://www.gutenberg.org/ebooks/61250.rdf	2020-05-29 23:52:10.078789	ebooks/61250
4469	image/jpeg	http://www.gutenberg.org/cache/epub/61250/pg61250.cover.small.jpg	2020-05-29 23:52:09.588792	ebooks/61250
572957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61251.kindle.noimages	2020-05-29 23:52:13.926734	ebooks/61251
59273	application/zip	http://www.gutenberg.org/files/61251/61251-0.zip	2020-01-26 14:32:58	ebooks/61251
191680	text/html; charset=utf-8	http://www.gutenberg.org/files/61251/61251-h/61251-h.htm	2020-01-26 14:32:50	ebooks/61251
201501	application/epub+zip	http://www.gutenberg.org/ebooks/61251.epub.noimages	2020-05-29 23:52:11.138777	ebooks/61251
159886	text/plain; charset=utf-8	http://www.gutenberg.org/files/61251/61251-0.txt	2020-01-26 14:32:48	ebooks/61251
4260482	application/epub+zip	http://www.gutenberg.org/ebooks/61251.epub.images	2020-05-29 23:52:10.731769	ebooks/61251
16133	image/jpeg	http://www.gutenberg.org/cache/epub/61251/pg61251.cover.medium.jpg	2020-05-29 23:52:13.993729	ebooks/61251
4247745	application/zip	http://www.gutenberg.org/files/61251/61251-h.zip	2020-01-26 14:33:00	ebooks/61251
11739	application/rdf+xml	http://www.gutenberg.org/ebooks/61251.rdf	2020-05-29 23:52:14.081731	ebooks/61251
2893	image/jpeg	http://www.gutenberg.org/cache/epub/61251/pg61251.cover.small.jpg	2020-05-29 23:52:13.960739	ebooks/61251
8681914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61251.kindle.images	2020-05-29 23:52:13.343742	ebooks/61251
309361	application/epub+zip	http://www.gutenberg.org/ebooks/61252.epub.noimages	2020-05-29 23:52:15.018925	ebooks/61252
309361	application/epub+zip	http://www.gutenberg.org/ebooks/61252.epub.images	2020-05-29 23:52:14.648744	ebooks/61252
625794	text/html; charset=utf-8	http://www.gutenberg.org/files/61252/61252-h/61252-h.htm	2020-01-27 02:11:16	ebooks/61252
1230717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61252.kindle.noimages	2020-05-29 23:52:17.876899	ebooks/61252
13282	application/rdf+xml	http://www.gutenberg.org/ebooks/61252.rdf	2020-05-29 23:52:18.057881	ebooks/61252
1230725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61252.kindle.images	2020-05-29 23:52:16.449891	ebooks/61252
14491	image/jpeg	http://www.gutenberg.org/cache/epub/61252/pg61252.cover.medium.jpg	2020-05-29 23:52:17.954886	ebooks/61252
233889	text/plain; charset=utf-8	http://www.gutenberg.org/files/61252/61252-0.zip	2020-01-27 02:11:52	ebooks/61252
2490	image/jpeg	http://www.gutenberg.org/cache/epub/61252/pg61252.cover.small.jpg	2020-05-29 23:52:17.917871	ebooks/61252
289947	text/html; charset=utf-8	http://www.gutenberg.org/files/61252/61252-h.zip	2020-01-27 02:11:52	ebooks/61252
580898	text/plain; charset=utf-8	http://www.gutenberg.org/files/61252/61252-0.txt	2020-01-27 02:09:56	ebooks/61252
11888	application/rdf+xml	http://www.gutenberg.org/ebooks/61253.rdf	2020-05-29 23:52:23.912797	ebooks/61253
1136544	text/html; charset=utf-8	http://www.gutenberg.org/files/61253/61253-h/61253-h.htm	2020-01-27 02:12:40	ebooks/61253
477431	application/epub+zip	http://www.gutenberg.org/ebooks/61253.epub.noimages	2020-05-29 23:52:19.317863	ebooks/61253
937017	application/epub+zip	http://www.gutenberg.org/ebooks/61253.epub.images	2020-05-29 23:52:18.836871	ebooks/61253
385810	application/zip	http://www.gutenberg.org/files/61253/61253-0.zip	2020-01-27 02:12:40	ebooks/61253
910847	text/html; charset=utf-8	http://www.gutenberg.org/files/61253/61253-h.zip	2020-01-27 02:12:40	ebooks/61253
2831	image/jpeg	http://www.gutenberg.org/cache/epub/61253/pg61253.cover.small.jpg	2020-05-29 23:52:23.769811	ebooks/61253
2795421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61253.kindle.images	2020-05-29 23:52:21.547831	ebooks/61253
18953	image/jpeg	http://www.gutenberg.org/cache/epub/61253/pg61253.cover.medium.jpg	2020-05-29 23:52:23.805809	ebooks/61253
1029079	text/plain; charset=utf-8	http://www.gutenberg.org/files/61253/61253-0.txt	2020-01-27 02:12:38	ebooks/61253
1879203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61253.kindle.noimages	2020-05-29 23:52:23.729818	ebooks/61253
12171	application/zip	http://www.gutenberg.org/files/61254/61254-8.zip	2020-01-27 03:12:32	ebooks/61254
198647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61254.kindle.noimages	2020-05-29 23:52:24.533792	ebooks/61254
4009	image/jpeg	http://www.gutenberg.org/cache/epub/61254/pg61254.cover.small.jpg	2020-05-29 23:52:24.554795	ebooks/61254
78583	application/epub+zip	http://www.gutenberg.org/ebooks/61254.epub.images	2020-05-29 23:52:24.058807	ebooks/61254
33914	text/html; charset=us-ascii	http://www.gutenberg.org/files/61254/61254-h/61254-h.htm	2020-01-27 03:12:32	ebooks/61254
23549	image/jpeg	http://www.gutenberg.org/cache/epub/61254/pg61254.cover.medium.jpg	2020-05-29 23:52:24.574801	ebooks/61254
13083	application/rdf+xml	http://www.gutenberg.org/ebooks/61254.rdf	2020-05-29 23:52:24.638794	ebooks/61254
272788	text/html; charset=us-ascii	http://www.gutenberg.org/files/61254/61254-h.zip	2020-01-27 03:12:32	ebooks/61254
31885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61254/61254-8.txt	2020-01-27 03:12:32	ebooks/61254
31853	text/plain	http://www.gutenberg.org/ebooks/61254.txt.utf-8	2020-05-29 23:52:23.932808	ebooks/61254
78583	application/epub+zip	http://www.gutenberg.org/ebooks/61254.epub.noimages	2020-05-29 23:52:24.187795	ebooks/61254
198659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61254.kindle.images	2020-05-29 23:52:24.360788	ebooks/61254
12406	application/rdf+xml	https://www.gutenberg.org/ebooks/61255.rdf	2020-04-29 23:52:32.313199	ebooks/61255
1264077	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61255.kindle.noimages	2020-04-29 23:52:31.87521	ebooks/61255
18452799	application/epub+zip	https://www.gutenberg.org/ebooks/61255.epub.images	2020-04-29 23:52:21.269323	ebooks/61255
590634	text/plain; charset=utf-8	https://www.gutenberg.org/files/61255/61255-0.txt	2020-01-31 09:46:06	ebooks/61255
316537	application/epub+zip	https://www.gutenberg.org/ebooks/61255.epub.noimages	2020-04-29 23:52:22.172358	ebooks/61255
24021176	application/zip	https://www.gutenberg.org/files/61255/61255-h.zip	2020-01-31 11:59:06	ebooks/61255
29004	image/jpeg	https://www.gutenberg.org/cache/epub/61255/pg61255.cover.medium.jpg	2020-04-29 23:52:32.084182	ebooks/61255
720242	text/html; charset=utf-8	https://www.gutenberg.org/files/61255/61255-h/61255-h.htm	2020-01-31 11:58:04	ebooks/61255
36172995	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61255.kindle.images	2020-04-29 23:52:29.734223	ebooks/61255
210150	application/zip	https://www.gutenberg.org/files/61255/61255-0.zip	2020-01-31 09:46:20	ebooks/61255
4204	image/jpeg	https://www.gutenberg.org/cache/epub/61255/pg61255.cover.small.jpg	2020-04-29 23:52:31.988215	ebooks/61255
12691	application/rdf+xml	https://www.gutenberg.org/ebooks/61256.rdf	2020-04-29 23:52:35.09017	ebooks/61256
148993	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61256/61256-8.zip	2020-01-27 04:32:52	ebooks/61256
454384	text/html	https://www.gutenberg.org/ebooks/61256.html.noimages	2020-04-29 23:52:32.733189	ebooks/61256
392520	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61256/61256-8.txt	2020-01-27 04:31:54	ebooks/61256
767616	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61256.kindle.noimages	2020-04-29 23:52:34.95616	ebooks/61256
3786	image/jpeg	https://www.gutenberg.org/cache/epub/61256/pg61256.cover.small.jpg	2020-04-29 23:52:34.983162	ebooks/61256
189312	application/epub+zip	https://www.gutenberg.org/ebooks/61256.epub.noimages	2020-04-29 23:52:33.097205	ebooks/61256
411355	text/plain	https://www.gutenberg.org/ebooks/61256.txt.utf-8	2020-04-29 23:52:32.342227	ebooks/61256
767624	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61256.kindle.images	2020-04-29 23:52:34.022204	ebooks/61256
14385	image/jpeg	https://www.gutenberg.org/cache/epub/61256/pg61256.cover.medium.jpg	2020-04-29 23:52:35.006196	ebooks/61256
189312	application/epub+zip	https://www.gutenberg.org/ebooks/61256.epub.images	2020-04-29 23:52:32.949211	ebooks/61256
454384	text/html	https://www.gutenberg.org/ebooks/61256.html.images	2020-04-29 23:52:32.631223	ebooks/61256
13663	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61257/61257.zip	2020-01-28 01:38:02	ebooks/61257
204994	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61257.kindle.images	2020-04-29 23:52:35.512159	ebooks/61257
4009	image/jpeg	https://www.gutenberg.org/cache/epub/61257/pg61257.cover.small.jpg	2020-04-29 23:52:35.724139	ebooks/61257
37092	text/html; charset=us-ascii	https://www.gutenberg.org/files/61257/61257-h/61257-h.htm	2020-01-28 01:38:02	ebooks/61257
205079	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61257.kindle.noimages	2020-04-29 23:52:35.70218	ebooks/61257
13153	application/rdf+xml	https://www.gutenberg.org/ebooks/61257.rdf	2020-04-29 23:52:35.806142	ebooks/61257
80139	application/epub+zip	https://www.gutenberg.org/ebooks/61257.epub.noimages	2020-04-29 23:52:35.332148	ebooks/61257
34795	text/plain	https://www.gutenberg.org/ebooks/61257.txt.utf-8	2020-04-29 23:52:35.109176	ebooks/61257
274331	application/zip	https://www.gutenberg.org/files/61257/61257-h.zip	2020-01-28 01:38:02	ebooks/61257
23549	image/jpeg	https://www.gutenberg.org/cache/epub/61257/pg61257.cover.medium.jpg	2020-04-29 23:52:35.743178	ebooks/61257
80138	application/epub+zip	https://www.gutenberg.org/ebooks/61257.epub.images	2020-04-29 23:52:35.236156	ebooks/61257
34825	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61257/61257.txt	2020-01-28 01:38:02	ebooks/61257
855546	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61258/61258-h/61258-h.htm	2020-01-28 06:36:52	ebooks/61258
20850	image/jpeg	https://www.gutenberg.org/cache/epub/61258/pg61258.cover.medium.jpg	2020-04-29 23:52:42.04108	ebooks/61258
454982	application/epub+zip	https://www.gutenberg.org/ebooks/61258.epub.noimages	2020-04-29 23:52:37.474169	ebooks/61258
258271	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61258/61258-8.zip	2020-01-28 06:36:54	ebooks/61258
2885	image/jpeg	https://www.gutenberg.org/cache/epub/61258/pg61258.cover.small.jpg	2020-04-29 23:52:41.959055	ebooks/61258
759220	text/plain	https://www.gutenberg.org/ebooks/61258.txt.utf-8	2020-04-29 23:52:35.842179	ebooks/61258
13989	application/rdf+xml	https://www.gutenberg.org/ebooks/61258.rdf	2020-04-29 23:52:42.235058	ebooks/61258
454983	application/epub+zip	https://www.gutenberg.org/ebooks/61258.epub.images	2020-04-29 23:52:36.841142	ebooks/61258
743731	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61258/61258-8.txt	2020-01-28 06:36:50	ebooks/61258
374168	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61258/61258-h.zip	2020-01-28 06:36:56	ebooks/61258
1633616	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61258.kindle.noimages	2020-04-29 23:52:41.865064	ebooks/61258
1633621	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61258.kindle.images	2020-04-29 23:52:39.671098	ebooks/61258
98368	application/epub+zip	https://www.gutenberg.org/ebooks/61259.epub.noimages	2020-04-29 23:52:44.587054	ebooks/61259
16339	image/jpeg	https://www.gutenberg.org/cache/epub/61259/pg61259.cover.medium.jpg	2020-04-29 23:52:46.717043	ebooks/61259
106523	text/html; charset=utf-8	https://www.gutenberg.org/files/61259/61259-h/61259-h.htm	2020-01-27 09:30:24	ebooks/61259
294052	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61259.kindle.noimages	2020-04-29 23:52:46.64701	ebooks/61259
12061	application/rdf+xml	https://www.gutenberg.org/ebooks/61259.rdf	2020-04-29 23:52:46.794033	ebooks/61259
29297	application/zip	https://www.gutenberg.org/files/61259/61259-0.zip	2020-01-27 09:30:32	ebooks/61259
3425	image/jpeg	https://www.gutenberg.org/cache/epub/61259/pg61259.cover.small.jpg	2020-04-29 23:52:46.675063	ebooks/61259
2657766	application/zip	https://www.gutenberg.org/files/61259/61259-h.zip	2020-01-27 09:30:32	ebooks/61259
82708	text/plain; charset=utf-8	https://www.gutenberg.org/files/61259/61259-0.txt	2020-01-27 09:30:22	ebooks/61259
5413516	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61259.kindle.images	2020-04-29 23:52:46.234038	ebooks/61259
2671668	application/epub+zip	https://www.gutenberg.org/ebooks/61259.epub.images	2020-04-29 23:52:43.535063	ebooks/61259
12812	application/rdf+xml	http://www.gutenberg.org/ebooks/6126.rdf	2020-06-11 01:04:58.429157	ebooks/6126
14513	image/jpeg	http://www.gutenberg.org/cache/epub/6126/pg6126.cover.medium.jpg	2020-06-03 01:07:19.968755	ebooks/6126
256942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6126.kindle.noimages	2020-06-03 01:07:19.91773	ebooks/6126
119272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6126/6126.txt	2015-03-27 10:22:52	ebooks/6126
119236	text/plain	http://www.gutenberg.org/ebooks/6126.txt.utf-8	2020-06-03 01:07:18.817759	ebooks/6126
256950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6126.kindle.images	2020-06-03 01:07:19.519766	ebooks/6126
3808	image/jpeg	http://www.gutenberg.org/cache/epub/6126/pg6126.cover.small.jpg	2020-06-03 01:07:19.942744	ebooks/6126
144017	text/html	http://www.gutenberg.org/ebooks/6126.html.images	2020-06-03 01:07:18.915769	ebooks/6126
33712	application/zip	http://www.gutenberg.org/files/6126/6126.zip	2015-03-27 10:24:44	ebooks/6126
59594	application/epub+zip	http://www.gutenberg.org/ebooks/6126.epub.noimages	2020-06-03 01:07:19.116757	ebooks/6126
144017	text/html	http://www.gutenberg.org/ebooks/6126.html.noimages	2020-06-03 01:07:18.96776	ebooks/6126
59594	application/epub+zip	http://www.gutenberg.org/ebooks/6126.epub.images	2020-06-03 01:07:19.054764	ebooks/6126
1471937	text/html; charset=utf-8	https://www.gutenberg.org/files/61260/61260-h.zip	2020-01-27 09:32:34	ebooks/61260
69652	text/plain; charset=utf-8	https://www.gutenberg.org/files/61260/61260-0.txt	2020-01-27 09:32:16	ebooks/61260
1297626	application/epub+zip	https://www.gutenberg.org/ebooks/61260.epub.images	2020-04-29 23:52:48.072156	ebooks/61260
12178	application/rdf+xml	https://www.gutenberg.org/ebooks/61260.rdf	2020-04-29 23:52:50.766122	ebooks/61260
15803	image/jpeg	https://www.gutenberg.org/cache/epub/61260/pg61260.cover.medium.jpg	2020-04-29 23:52:50.666115	ebooks/61260
2617242	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61260.kindle.images	2020-04-29 23:52:50.187116	ebooks/61260
23414	application/zip	https://www.gutenberg.org/files/61260/61260-0.zip	2020-01-27 09:32:34	ebooks/61260
378112	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61260.kindle.noimages	2020-04-29 23:52:50.601148	ebooks/61260
93651	text/html; charset=utf-8	https://www.gutenberg.org/files/61260/61260-h/61260-h.htm	2020-01-27 09:32:26	ebooks/61260
2669	image/jpeg	https://www.gutenberg.org/cache/epub/61260/pg61260.cover.small.jpg	2020-04-29 23:52:50.635119	ebooks/61260
155236	application/epub+zip	https://www.gutenberg.org/ebooks/61260.epub.noimages	2020-04-29 23:52:49.205164	ebooks/61260
945606	application/zip	https://www.gutenberg.org/files/61261/61261-h.zip	2020-01-27 09:34:54	ebooks/61261
69805	text/plain; charset=utf-8	https://www.gutenberg.org/files/61261/61261-0.txt	2020-01-27 09:34:44	ebooks/61261
23658	text/plain; charset=utf-8	https://www.gutenberg.org/files/61261/61261-0.zip	2020-01-27 09:34:52	ebooks/61261
12180	application/rdf+xml	https://www.gutenberg.org/ebooks/61261.rdf	2020-04-29 23:52:54.482061	ebooks/61261
310123	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61261.kindle.noimages	2020-04-29 23:52:54.335064	ebooks/61261
789334	application/epub+zip	https://www.gutenberg.org/ebooks/61261.epub.images	2020-04-29 23:52:51.94909	ebooks/61261
13073	image/jpeg	https://www.gutenberg.org/cache/epub/61261/pg61261.cover.medium.jpg	2020-04-29 23:52:54.399065	ebooks/61261
2486	image/jpeg	https://www.gutenberg.org/cache/epub/61261/pg61261.cover.small.jpg	2020-04-29 23:52:54.368077	ebooks/61261
92272	text/html; charset=utf-8	https://www.gutenberg.org/files/61261/61261-h/61261-h.htm	2020-01-27 09:34:46	ebooks/61261
118051	application/epub+zip	https://www.gutenberg.org/ebooks/61261.epub.noimages	2020-04-29 23:52:53.105108	ebooks/61261
1629798	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61261.kindle.images	2020-04-29 23:52:53.920071	ebooks/61261
733378	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61262.kindle.noimages	2020-04-29 23:52:56.971038	ebooks/61262
13053	image/jpeg	https://www.gutenberg.org/cache/epub/61262/pg61262.cover.medium.jpg	2020-04-29 23:52:57.030069	ebooks/61262
126109	text/plain; charset=utf-8	https://www.gutenberg.org/files/61262/61262-0.zip	2020-04-02 07:11:36	ebooks/61262
810941	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61262.kindle.images	2020-04-29 23:52:56.117063	ebooks/61262
205202	application/epub+zip	https://www.gutenberg.org/ebooks/61262.epub.noimages	2020-04-29 23:52:55.244075	ebooks/61262
334621	text/plain; charset=utf-8	https://www.gutenberg.org/files/61262/61262-0.txt	2020-04-02 07:11:18	ebooks/61262
358456	text/html; charset=utf-8	https://www.gutenberg.org/files/61262/61262-h/61262-h.htm	2020-04-02 07:11:06	ebooks/61262
13399	application/rdf+xml	https://www.gutenberg.org/ebooks/61262.rdf	2020-04-29 23:52:57.11304	ebooks/61262
2814	image/jpeg	https://www.gutenberg.org/cache/epub/61262/pg61262.cover.small.jpg	2020-04-29 23:52:57.002054	ebooks/61262
232421	text/html; charset=utf-8	https://www.gutenberg.org/files/61262/61262-h.zip	2020-04-02 07:11:36	ebooks/61262
250049	application/epub+zip	https://www.gutenberg.org/ebooks/61262.epub.images	2020-04-29 23:52:54.93108	ebooks/61262
59421	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61263/61263.txt	2020-01-30 06:47:46	ebooks/61263
63490	text/html; charset=us-ascii	https://www.gutenberg.org/files/61263/61263-h/61263-h.htm	2020-01-30 06:47:46	ebooks/61263
59391	text/plain	https://www.gutenberg.org/ebooks/61263.txt.utf-8	2020-04-29 23:52:57.133069	ebooks/61263
248000	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61263.kindle.noimages	2020-04-29 23:52:57.92502	ebooks/61263
220474	application/epub+zip	https://www.gutenberg.org/ebooks/61263.epub.images	2020-04-29 23:52:57.287073	ebooks/61263
23187	application/zip	https://www.gutenberg.org/files/61263/61263.zip	2020-01-30 06:48:22	ebooks/61263
90436	application/epub+zip	https://www.gutenberg.org/ebooks/61263.epub.noimages	2020-04-29 23:52:57.396044	ebooks/61263
23549	image/jpeg	https://www.gutenberg.org/cache/epub/61263/pg61263.cover.medium.jpg	2020-04-29 23:52:57.967041	ebooks/61263
412989	application/zip	https://www.gutenberg.org/files/61263/61263-h.zip	2020-01-30 06:48:22	ebooks/61263
443790	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61263.kindle.images	2020-04-29 23:52:57.678071	ebooks/61263
14428	application/rdf+xml	https://www.gutenberg.org/ebooks/61263.rdf	2020-04-29 23:52:58.034025	ebooks/61263
4009	image/jpeg	https://www.gutenberg.org/cache/epub/61263/pg61263.cover.small.jpg	2020-04-29 23:52:57.946046	ebooks/61263
254358	application/zip	https://www.gutenberg.org/files/61264/61264-0.zip	2020-01-28 15:24:36	ebooks/61264
1638794	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61264.kindle.noimages	2020-04-29 23:53:05.440291	ebooks/61264
1723	image/jpeg	https://www.gutenberg.org/cache/epub/61264/pg61264.cover.small.jpg	2020-04-29 23:53:05.633253	ebooks/61264
490738	application/epub+zip	https://www.gutenberg.org/ebooks/61264.epub.noimages	2020-04-29 23:53:00.137391	ebooks/61264
12749	application/rdf+xml	https://www.gutenberg.org/ebooks/61264.rdf	2020-04-29 23:53:06.310257	ebooks/61264
512624	application/epub+zip	https://www.gutenberg.org/ebooks/61264.epub.images	2020-04-29 23:52:59.338355	ebooks/61264
8967	image/jpeg	https://www.gutenberg.org/cache/epub/61264/pg61264.cover.medium.jpg	2020-04-29 23:53:05.814273	ebooks/61264
384778	application/zip	https://www.gutenberg.org/files/61264/61264-h.zip	2020-01-28 15:24:36	ebooks/61264
1668468	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61264.kindle.images	2020-04-29 23:53:02.817318	ebooks/61264
870979	text/html; charset=utf-8	https://www.gutenberg.org/files/61264/61264-h/61264-h.htm	2020-01-28 15:24:34	ebooks/61264
706794	text/plain; charset=utf-8	https://www.gutenberg.org/files/61264/61264-0.txt	2020-01-28 15:24:26	ebooks/61264
1855512	application/epub+zip	https://www.gutenberg.org/ebooks/61265.epub.images	2020-04-29 23:53:07.551264	ebooks/61265
1495764	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61265.kindle.noimages	2020-04-29 23:53:13.097158	ebooks/61265
19984	image/jpeg	https://www.gutenberg.org/cache/epub/61265/pg61265.cover.medium.jpg	2020-04-29 23:53:13.817149	ebooks/61265
764594	text/html; charset=utf-8	https://www.gutenberg.org/files/61265/61265-h/61265-h.htm	2020-01-28 15:26:12	ebooks/61265
231860	application/zip	https://www.gutenberg.org/files/61265/61265-0.zip	2020-01-28 15:26:16	ebooks/61265
629410	text/plain; charset=utf-8	https://www.gutenberg.org/files/61265/61265-0.txt	2020-01-28 15:26:04	ebooks/61265
422622	application/epub+zip	https://www.gutenberg.org/ebooks/61265.epub.noimages	2020-04-29 23:53:08.524276	ebooks/61265
1469414	text/html; charset=utf-8	https://www.gutenberg.org/files/61265/61265-h.zip	2020-01-28 15:26:20	ebooks/61265
14220	application/rdf+xml	https://www.gutenberg.org/ebooks/61265.rdf	2020-04-29 23:53:14.162152	ebooks/61265
2887	image/jpeg	https://www.gutenberg.org/cache/epub/61265/pg61265.cover.small.jpg	2020-04-29 23:53:13.649154	ebooks/61265
3426678	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61265.kindle.images	2020-04-29 23:53:10.927199	ebooks/61265
11422	image/jpeg	https://www.gutenberg.org/cache/epub/61266/pg61266.cover.medium.jpg	2020-04-29 23:53:16.46512	ebooks/61266
779514	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61266.kindle.images	2020-04-29 23:53:15.60315	ebooks/61266
728757	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61266.kindle.noimages	2020-04-29 23:53:16.415113	ebooks/61266
210102	application/zip	https://www.gutenberg.org/files/61266/61266-h.zip	2020-01-29 02:33:54	ebooks/61266
2598	image/jpeg	https://www.gutenberg.org/cache/epub/61266/pg61266.cover.small.jpg	2020-04-29 23:53:16.441141	ebooks/61266
141065	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61266/61266-8.zip	2020-01-29 02:33:54	ebooks/61266
201161	application/epub+zip	https://www.gutenberg.org/ebooks/61266.epub.noimages	2020-04-29 23:53:14.775134	ebooks/61266
13982	application/rdf+xml	https://www.gutenberg.org/ebooks/61266.rdf	2020-04-29 23:53:16.53812	ebooks/61266
377149	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61266/61266-h/61266-h.htm	2020-01-29 02:33:52	ebooks/61266
363988	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61266/61266-8.txt	2020-01-29 02:33:50	ebooks/61266
370033	text/plain	https://www.gutenberg.org/ebooks/61266.txt.utf-8	2020-04-29 23:53:14.190152	ebooks/61266
228314	application/epub+zip	https://www.gutenberg.org/ebooks/61266.epub.images	2020-04-29 23:53:14.554165	ebooks/61266
12029	image/jpeg	https://www.gutenberg.org/cache/epub/61267/pg61267.cover.medium.jpg	2020-04-29 23:53:30.451146	ebooks/61267
15145754	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61267.kindle.images	2020-04-29 23:53:27.72015	ebooks/61267
699492	text/plain; charset=utf-8	https://www.gutenberg.org/files/61267/61267-0.txt	2020-01-29 03:39:38	ebooks/61267
230801	application/zip	https://www.gutenberg.org/files/61267/61267-0.zip	2020-01-29 03:39:48	ebooks/61267
404522	application/epub+zip	https://www.gutenberg.org/ebooks/61267.epub.noimages	2020-04-29 23:53:21.050052	ebooks/61267
11969	application/rdf+xml	https://www.gutenberg.org/ebooks/61267.rdf	2020-04-29 23:53:30.715132	ebooks/61267
1497806	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61267.kindle.noimages	2020-04-29 23:53:30.192112	ebooks/61267
7983378	application/epub+zip	https://www.gutenberg.org/ebooks/61267.epub.images	2020-04-29 23:53:19.417104	ebooks/61267
1654	image/jpeg	https://www.gutenberg.org/cache/epub/61267/pg61267.cover.small.jpg	2020-04-29 23:53:30.3291	ebooks/61267
884796	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61267/61267-h/61267-h.htm	2020-01-29 03:39:42	ebooks/61267
8391489	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61267/61267-h.zip	2020-01-29 03:39:48	ebooks/61267
348216	text/html; charset=utf-8	https://www.gutenberg.org/files/61268/61268-h/61268-h.htm	2020-01-29 03:48:54	ebooks/61268
12064	application/rdf+xml	https://www.gutenberg.org/ebooks/61268.rdf	2020-04-29 23:53:36.047054	ebooks/61268
17845	image/jpeg	https://www.gutenberg.org/cache/epub/61268/pg61268.cover.medium.jpg	2020-04-29 23:53:35.816029	ebooks/61268
5351068	application/epub+zip	https://www.gutenberg.org/ebooks/61268.epub.images	2020-04-29 23:53:32.165127	ebooks/61268
820765	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61268.kindle.noimages	2020-04-29 23:53:35.713056	ebooks/61268
258207	application/epub+zip	https://www.gutenberg.org/ebooks/61268.epub.noimages	2020-04-29 23:53:32.623073	ebooks/61268
8131652	application/zip	https://www.gutenberg.org/files/61268/61268-h.zip	2020-01-29 03:48:58	ebooks/61268
109890	application/zip	https://www.gutenberg.org/files/61268/61268-0.zip	2020-01-29 03:48:58	ebooks/61268
9897298	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61268.kindle.images	2020-04-29 23:53:34.809057	ebooks/61268
2316	image/jpeg	https://www.gutenberg.org/cache/epub/61268/pg61268.cover.small.jpg	2020-04-29 23:53:35.754045	ebooks/61268
307483	text/plain; charset=utf-8	https://www.gutenberg.org/files/61268/61268-0.txt	2020-01-29 03:48:52	ebooks/61268
263866	text/plain; charset=utf-8	https://www.gutenberg.org/files/61269/61269-0.txt	2020-06-17 14:30:57	ebooks/61269
11967	application/rdf+xml	https://www.gutenberg.org/ebooks/61269.rdf	2020-05-29 23:53:52.437954	ebooks/61269
3188	image/jpeg	https://www.gutenberg.org/cache/epub/61269/pg61269.cover.small.jpg	2020-05-29 23:53:52.308964	ebooks/61269
299587	text/html	https://www.gutenberg.org/files/61269/61269-h/61269-h.htm	2020-01-30 09:21:39	ebooks/61269
205721	application/epub+zip	https://www.gutenberg.org/ebooks/61269.epub.noimages	2020-05-29 23:53:49.584001	ebooks/61269
689027	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61269.kindle.noimages	2020-05-29 23:53:52.271959	ebooks/61269
95778	text/plain; charset=utf-8	https://www.gutenberg.org/files/61269/61269-0.zip	2020-06-17 14:30:57	ebooks/61269
27326	image/jpeg	https://www.gutenberg.org/cache/epub/61269/pg61269.cover.medium.jpg	2020-05-29 23:53:52.343964	ebooks/61269
7245042	application/zip	https://www.gutenberg.org/files/61269/61269-h.zip	2020-01-30 09:25:07	ebooks/61269
4545542	application/epub+zip	https://www.gutenberg.org/ebooks/61269.epub.images	2020-05-29 23:53:49.033011	ebooks/61269
8630632	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61269.kindle.images	2020-05-29 23:53:51.489974	ebooks/61269
126554	application/zip	http://www.gutenberg.org/files/6127/6127-0.zip	2018-03-17 10:14:14	ebooks/6127
12107	application/rdf+xml	http://www.gutenberg.org/ebooks/6127.rdf	2020-06-11 01:04:58.451153	ebooks/6127
618866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6127.kindle.images	2020-06-03 01:07:21.293708	ebooks/6127
154226	application/epub+zip	http://www.gutenberg.org/ebooks/6127.epub.noimages	2020-06-03 01:07:20.584757	ebooks/6127
349986	text/plain; charset=utf-8	http://www.gutenberg.org/files/6127/6127-0.txt	2018-03-12 01:53:36	ebooks/6127
10812	image/jpeg	http://www.gutenberg.org/cache/epub/6127/pg6127.cover.medium.jpg	2020-06-03 01:07:22.065698	ebooks/6127
3006	image/jpeg	http://www.gutenberg.org/cache/epub/6127/pg6127.cover.small.jpg	2020-06-03 01:07:22.035701	ebooks/6127
409072	text/html; charset=utf-8	http://www.gutenberg.org/files/6127/6127-h/6127-h.htm	2018-03-17 10:13:56	ebooks/6127
154226	application/epub+zip	http://www.gutenberg.org/ebooks/6127.epub.images	2020-06-03 01:07:20.406747	ebooks/6127
618858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6127.kindle.noimages	2020-06-03 01:07:22.002703	ebooks/6127
132210	application/zip	http://www.gutenberg.org/files/6127/6127-h.zip	2018-03-17 10:14:14	ebooks/6127
1868	image/jpeg	https://www.gutenberg.org/cache/epub/61270/pg61270.cover.small.jpg	2020-04-29 23:53:45.709249	ebooks/61270
788248	text/html; charset=utf-8	https://www.gutenberg.org/files/61270/61270-h/61270-h.htm	2020-01-29 10:51:18	ebooks/61270
395146	application/epub+zip	https://www.gutenberg.org/ebooks/61270.epub.noimages	2020-04-29 23:53:42.242291	ebooks/61270
291373	text/plain; charset=utf-8	https://www.gutenberg.org/files/61270/61270-0.zip	2020-01-29 10:51:22	ebooks/61270
1706808	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61270.kindle.images	2020-04-29 23:53:43.958269	ebooks/61270
11646	image/jpeg	https://www.gutenberg.org/cache/epub/61270/pg61270.cover.medium.jpg	2020-04-29 23:53:45.750244	ebooks/61270
518814	application/epub+zip	https://www.gutenberg.org/ebooks/61270.epub.images	2020-04-29 23:53:41.678336	ebooks/61270
13414	application/rdf+xml	https://www.gutenberg.org/ebooks/61270.rdf	2020-04-29 23:53:45.862244	ebooks/61270
719307	text/plain; charset=utf-8	https://www.gutenberg.org/files/61270/61270-0.txt	2020-01-29 10:51:14	ebooks/61270
484758	text/html; charset=utf-8	https://www.gutenberg.org/files/61270/61270-h.zip	2020-01-29 10:51:24	ebooks/61270
1484332	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61270.kindle.noimages	2020-04-29 23:53:45.662274	ebooks/61270
246036	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61271.kindle.noimages	2020-04-29 23:53:46.69123	ebooks/61271
38730	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61271/61271.txt	2020-01-30 05:13:08	ebooks/61271
38700	text/plain	https://www.gutenberg.org/ebooks/61271.txt.utf-8	2020-04-29 23:53:45.883264	ebooks/61271
41684	text/html; charset=us-ascii	https://www.gutenberg.org/files/61271/61271-h/61271-h.htm	2020-01-30 05:13:08	ebooks/61271
31750	image/jpeg	https://www.gutenberg.org/cache/epub/61271/pg61271.cover.medium.jpg	2020-04-29 23:53:46.736227	ebooks/61271
13365	application/rdf+xml	https://www.gutenberg.org/ebooks/61271.rdf	2020-04-29 23:53:46.800231	ebooks/61271
100440	application/epub+zip	https://www.gutenberg.org/ebooks/61271.epub.images	2020-04-29 23:53:46.019261	ebooks/61271
100440	application/epub+zip	https://www.gutenberg.org/ebooks/61271.epub.noimages	2020-04-29 23:53:46.268267	ebooks/61271
323716	text/html; charset=us-ascii	https://www.gutenberg.org/files/61271/61271-h.zip	2020-01-30 05:13:10	ebooks/61271
14968	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61271/61271.zip	2020-01-30 05:13:10	ebooks/61271
246052	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61271.kindle.images	2020-04-29 23:53:46.479268	ebooks/61271
5093	image/jpeg	https://www.gutenberg.org/cache/epub/61271/pg61271.cover.small.jpg	2020-04-29 23:53:46.715228	ebooks/61271
772243	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61272.kindle.noimages	2020-04-29 23:53:49.410225	ebooks/61272
565504	application/zip	https://www.gutenberg.org/files/61272/61272-h.zip	2020-01-30 11:48:19	ebooks/61272
396805	application/epub+zip	https://www.gutenberg.org/ebooks/61272.epub.images	2020-04-29 23:53:47.391258	ebooks/61272
338075	text/html	https://www.gutenberg.org/files/61272/61272-h/61272-h.htm	2020-01-30 11:45:35	ebooks/61272
1046461	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61272.kindle.images	2020-04-29 23:53:48.626229	ebooks/61272
234791	application/epub+zip	https://www.gutenberg.org/ebooks/61272.epub.noimages	2020-04-29 23:53:47.804233	ebooks/61272
112245	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61272/61272-8.zip	2020-01-30 11:38:07	ebooks/61272
112240	application/zip	https://www.gutenberg.org/files/61272/61272.zip	2020-01-30 11:38:07	ebooks/61272
2787	image/jpeg	https://www.gutenberg.org/cache/epub/61272/pg61272.cover.small.jpg	2020-04-29 23:53:49.448188	ebooks/61272
287800	text/plain	https://www.gutenberg.org/ebooks/61272.txt.utf-8	2020-04-29 23:53:46.825256	ebooks/61272
24950	image/jpeg	https://www.gutenberg.org/cache/epub/61272/pg61272.cover.medium.jpg	2020-04-29 23:53:49.482189	ebooks/61272
287839	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61272/61272.txt	2020-01-30 11:38:07	ebooks/61272
287832	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61272/61272-8.txt	2020-01-30 11:38:07	ebooks/61272
15234	application/rdf+xml	https://www.gutenberg.org/ebooks/61272.rdf	2020-04-29 23:53:49.5642	ebooks/61272
2795	image/jpeg	https://www.gutenberg.org/cache/epub/61273/pg61273.cover.small.jpg	2020-04-29 23:54:01.076039	ebooks/61273
1715033	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61273.kindle.noimages	2020-04-29 23:54:00.84907	ebooks/61273
13171959	application/zip	https://www.gutenberg.org/files/61273/61273-h.zip	2020-01-30 07:01:30	ebooks/61273
12616	application/rdf+xml	https://www.gutenberg.org/ebooks/61273.rdf	2020-04-29 23:54:01.906044	ebooks/61273
262298	text/plain; charset=utf-8	https://www.gutenberg.org/files/61273/61273-0.zip	2020-01-30 07:01:20	ebooks/61273
767580	text/plain; charset=utf-8	https://www.gutenberg.org/files/61273/61273-0.txt	2020-01-30 07:00:40	ebooks/61273
461273	application/epub+zip	https://www.gutenberg.org/ebooks/61273.epub.noimages	2020-04-29 23:53:52.224201	ebooks/61273
14474223	application/epub+zip	https://www.gutenberg.org/ebooks/61273.epub.images	2020-04-29 23:53:51.353188	ebooks/61273
970844	text/html; charset=utf-8	https://www.gutenberg.org/files/61273/61273-h/61273-h.htm	2020-01-30 07:00:48	ebooks/61273
22346163	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61273.kindle.images	2020-04-29 23:53:57.56714	ebooks/61273
20339	image/jpeg	https://www.gutenberg.org/cache/epub/61273/pg61273.cover.medium.jpg	2020-04-29 23:54:01.440065	ebooks/61273
374996	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61274/61274-8.txt	2020-01-30 08:29:50	ebooks/61274
383220	text/plain	https://www.gutenberg.org/ebooks/61274.txt.utf-8	2020-04-29 23:54:01.934113	ebooks/61274
4428	image/jpeg	https://www.gutenberg.org/cache/epub/61274/pg61274.cover.small.jpg	2020-04-29 23:54:04.310012	ebooks/61274
390101	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61274/61274-h/61274-h.htm	2020-01-30 08:29:52	ebooks/61274
270715	application/epub+zip	https://www.gutenberg.org/ebooks/61274.epub.noimages	2020-04-29 23:54:02.528023	ebooks/61274
892182	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61274.kindle.images	2020-04-29 23:54:03.406039	ebooks/61274
892179	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61274.kindle.noimages	2020-04-29 23:54:04.284023	ebooks/61274
28863	image/jpeg	https://www.gutenberg.org/cache/epub/61274/pg61274.cover.medium.jpg	2020-04-29 23:54:04.33402	ebooks/61274
14820	application/rdf+xml	https://www.gutenberg.org/ebooks/61274.rdf	2020-04-29 23:54:04.413001	ebooks/61274
230529	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61274/61274-h.zip	2020-01-30 08:29:54	ebooks/61274
140055	application/zip	https://www.gutenberg.org/files/61274/61274-8.zip	2020-01-30 08:29:54	ebooks/61274
270714	application/epub+zip	https://www.gutenberg.org/ebooks/61274.epub.images	2020-04-29 23:54:02.310061	ebooks/61274
3366	image/jpeg	https://www.gutenberg.org/cache/epub/61275/pg61275.cover.small.jpg	2020-04-29 23:54:20.636289	ebooks/61275
1515345	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61275/61275-h/61275-h.htm	2020-01-30 09:33:12	ebooks/61275
20966270	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61275.kindle.images	2020-04-29 23:54:17.282352	ebooks/61275
9901670	application/epub+zip	https://www.gutenberg.org/ebooks/61275.epub.images	2020-04-29 23:54:07.81213	ebooks/61275
1259968	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61275/61275-8.txt	2020-01-30 09:31:26	ebooks/61275
22694	image/jpeg	https://www.gutenberg.org/cache/epub/61275/pg61275.cover.medium.jpg	2020-04-29 23:54:20.752288	ebooks/61275
450122	application/zip	https://www.gutenberg.org/files/61275/61275-8.zip	2020-01-30 09:33:28	ebooks/61275
2519892	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61275.kindle.noimages	2020-04-29 23:54:20.521309	ebooks/61275
666580	application/epub+zip	https://www.gutenberg.org/ebooks/61275.epub.noimages	2020-04-29 23:54:09.547151	ebooks/61275
13376	application/rdf+xml	https://www.gutenberg.org/ebooks/61275.rdf	2020-04-29 23:54:20.974292	ebooks/61275
10017614	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61275/61275-h.zip	2020-01-30 09:33:34	ebooks/61275
1261284	text/plain	https://www.gutenberg.org/ebooks/61275.txt.utf-8	2020-04-29 23:54:04.460004	ebooks/61275
26128	image/jpeg	https://www.gutenberg.org/cache/epub/61276/pg61276.cover.medium.jpg	2020-04-29 23:54:22.825314	ebooks/61276
279280	text/html; charset=utf-8	https://www.gutenberg.org/files/61276/61276-h.zip	2020-01-30 09:36:00	ebooks/61276
502598	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61276.kindle.noimages	2020-04-29 23:54:22.757267	ebooks/61276
11875	application/rdf+xml	https://www.gutenberg.org/ebooks/61276.rdf	2020-04-29 23:54:22.909274	ebooks/61276
62763	text/plain; charset=utf-8	https://www.gutenberg.org/files/61276/61276-0.zip	2020-01-30 09:36:00	ebooks/61276
165785	text/plain; charset=utf-8	https://www.gutenberg.org/files/61276/61276-0.txt	2020-01-30 09:35:48	ebooks/61276
4564	image/jpeg	https://www.gutenberg.org/cache/epub/61276/pg61276.cover.small.jpg	2020-04-29 23:54:22.79428	ebooks/61276
187179	text/html; charset=utf-8	https://www.gutenberg.org/files/61276/61276-h/61276-h.htm	2020-01-30 09:35:52	ebooks/61276
292595	application/epub+zip	https://www.gutenberg.org/ebooks/61276.epub.images	2020-04-29 23:54:21.256323	ebooks/61276
161216	application/epub+zip	https://www.gutenberg.org/ebooks/61276.epub.noimages	2020-04-29 23:54:21.440285	ebooks/61276
757417	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61276.kindle.images	2020-04-29 23:54:22.143283	ebooks/61276
2076058	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61277.kindle.images	2020-04-29 23:54:27.536198	ebooks/61277
989971	text/plain; charset=utf-8	https://www.gutenberg.org/files/61277/61277-0.txt	2020-01-30 15:50:04	ebooks/61277
10860	image/jpeg	https://www.gutenberg.org/cache/epub/61277/pg61277.cover.medium.jpg	2020-04-29 23:54:30.840156	ebooks/61277
1936	image/jpeg	https://www.gutenberg.org/cache/epub/61277/pg61277.cover.small.jpg	2020-04-29 23:54:30.678192	ebooks/61277
470339	application/zip	https://www.gutenberg.org/files/61277/61277-h.zip	2020-01-30 15:50:10	ebooks/61277
527598	application/epub+zip	https://www.gutenberg.org/ebooks/61277.epub.images	2020-04-29 23:54:24.0493	ebooks/61277
385840	application/zip	https://www.gutenberg.org/files/61277/61277-0.zip	2020-01-30 15:50:10	ebooks/61277
2076050	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61277.kindle.noimages	2020-04-29 23:54:30.326188	ebooks/61277
527598	application/epub+zip	https://www.gutenberg.org/ebooks/61277.epub.noimages	2020-04-29 23:54:24.765294	ebooks/61277
12739	application/rdf+xml	https://www.gutenberg.org/ebooks/61277.rdf	2020-04-29 23:54:31.15516	ebooks/61277
1219393	text/html; charset=utf-8	https://www.gutenberg.org/files/61277/61277-h/61277-h.htm	2020-01-30 15:50:08	ebooks/61277
26456	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61278/61278.txt	2020-01-30 17:05:02	ebooks/61278
26426	text/plain	https://www.gutenberg.org/ebooks/61278.txt.utf-8	2020-04-29 23:54:31.173168	ebooks/61278
224030	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61278.kindle.images	2020-04-29 23:54:31.575195	ebooks/61278
224027	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61278.kindle.noimages	2020-04-29 23:54:31.76815	ebooks/61278
9741	application/zip	https://www.gutenberg.org/files/61278/61278.zip	2020-01-30 17:05:02	ebooks/61278
318368	text/html; charset=us-ascii	https://www.gutenberg.org/files/61278/61278-h.zip	2020-01-30 17:05:02	ebooks/61278
13078	application/rdf+xml	https://www.gutenberg.org/ebooks/61278.rdf	2020-04-29 23:54:31.872181	ebooks/61278
95263	application/epub+zip	https://www.gutenberg.org/ebooks/61278.epub.noimages	2020-04-29 23:54:31.398176	ebooks/61278
28557	text/html; charset=us-ascii	https://www.gutenberg.org/files/61278/61278-h/61278-h.htm	2020-01-30 17:05:02	ebooks/61278
5093	image/jpeg	https://www.gutenberg.org/cache/epub/61278/pg61278.cover.small.jpg	2020-04-29 23:54:31.789182	ebooks/61278
95262	application/epub+zip	https://www.gutenberg.org/ebooks/61278.epub.images	2020-04-29 23:54:31.302166	ebooks/61278
31750	image/jpeg	https://www.gutenberg.org/cache/epub/61278/pg61278.cover.medium.jpg	2020-04-29 23:54:31.810147	ebooks/61278
1890	image/jpeg	https://www.gutenberg.org/cache/epub/61279/pg61279.cover.small.jpg	2020-04-29 23:54:38.031086	ebooks/61279
12554	application/rdf+xml	https://www.gutenberg.org/ebooks/61279.rdf	2020-04-29 23:54:38.190064	ebooks/61279
1493899	text/html; charset=utf-8	https://www.gutenberg.org/files/61279/61279-h.zip	2020-01-31 09:50:02	ebooks/61279
476835	text/plain; charset=utf-8	https://www.gutenberg.org/files/61279/61279-0.txt	2020-01-31 09:49:54	ebooks/61279
3639791	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61279.kindle.images	2020-04-29 23:54:36.51013	ebooks/61279
297198	application/epub+zip	https://www.gutenberg.org/ebooks/61279.epub.noimages	2020-04-29 23:54:32.909172	ebooks/61279
1093760	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61279.kindle.noimages	2020-04-29 23:54:37.984111	ebooks/61279
1503033	application/epub+zip	https://www.gutenberg.org/ebooks/61279.epub.images	2020-04-29 23:54:32.512174	ebooks/61279
12307	image/jpeg	https://www.gutenberg.org/cache/epub/61279/pg61279.cover.medium.jpg	2020-04-29 23:54:38.075101	ebooks/61279
583294	text/html; charset=utf-8	https://www.gutenberg.org/files/61279/61279-h/61279-h.htm	2020-01-31 09:49:56	ebooks/61279
174299	application/zip	https://www.gutenberg.org/files/61279/61279-0.zip	2020-01-31 09:50:00	ebooks/61279
709693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6128/6128.txt	2012-09-08 05:48:02	ebooks/6128
3939	image/jpeg	http://www.gutenberg.org/cache/epub/6128/pg6128.cover.small.jpg	2020-06-03 01:07:26.101675	ebooks/6128
709665	text/plain	http://www.gutenberg.org/ebooks/6128.txt.utf-8	2020-06-03 01:07:22.20071	ebooks/6128
756025	text/html	http://www.gutenberg.org/ebooks/6128.html.images	2020-06-03 01:07:22.618726	ebooks/6128
321279	application/epub+zip	http://www.gutenberg.org/ebooks/6128.epub.images	2020-06-03 01:07:23.044712	ebooks/6128
1267339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6128.kindle.images	2020-06-03 01:07:24.638676	ebooks/6128
321279	application/epub+zip	http://www.gutenberg.org/ebooks/6128.epub.noimages	2020-06-03 01:07:23.214712	ebooks/6128
1267331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6128.kindle.noimages	2020-06-03 01:07:26.075648	ebooks/6128
14967	image/jpeg	http://www.gutenberg.org/cache/epub/6128/pg6128.cover.medium.jpg	2020-06-03 01:07:26.125676	ebooks/6128
756025	text/html	http://www.gutenberg.org/ebooks/6128.html.noimages	2020-06-03 01:07:22.763734	ebooks/6128
273160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6128/6128.zip	2012-09-08 06:00:30	ebooks/6128
12739	application/rdf+xml	http://www.gutenberg.org/ebooks/6128.rdf	2020-06-11 01:04:58.474152	ebooks/6128
3767620	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61280.kindle.images	2020-04-29 23:54:41.057032	ebooks/61280
2705	image/jpeg	https://www.gutenberg.org/cache/epub/61280/pg61280.cover.small.jpg	2020-04-29 23:54:42.188036	ebooks/61280
18518	image/jpeg	https://www.gutenberg.org/cache/epub/61280/pg61280.cover.medium.jpg	2020-04-29 23:54:42.228035	ebooks/61280
12450	application/rdf+xml	https://www.gutenberg.org/ebooks/61280.rdf	2020-04-29 23:54:42.328052	ebooks/61280
887291	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61280.kindle.noimages	2020-04-29 23:54:42.144018	ebooks/61280
1651209	application/zip	https://www.gutenberg.org/files/61280/61280-h.zip	2020-01-31 09:51:08	ebooks/61280
361185	text/plain; charset=utf-8	https://www.gutenberg.org/files/61280/61280-0.txt	2020-01-31 09:50:58	ebooks/61280
136666	application/zip	https://www.gutenberg.org/files/61280/61280-0.zip	2020-01-31 09:51:06	ebooks/61280
270307	application/epub+zip	https://www.gutenberg.org/ebooks/61280.epub.noimages	2020-04-29 23:54:39.038094	ebooks/61280
1712196	application/epub+zip	https://www.gutenberg.org/ebooks/61280.epub.images	2020-04-29 23:54:38.726137	ebooks/61280
411371	text/html; charset=utf-8	https://www.gutenberg.org/files/61280/61280-h/61280-h.htm	2020-01-31 09:51:02	ebooks/61280
149538	application/epub+zip	https://www.gutenberg.org/ebooks/61281.epub.images	2020-04-29 23:54:42.877035	ebooks/61281
219064	application/zip	https://www.gutenberg.org/files/61281/61281-h.zip	2020-01-31 10:45:02	ebooks/61281
251924	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61281/61281-h/61281-h.htm	2020-01-31 10:44:26	ebooks/61281
515840	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61281.kindle.images	2020-04-29 23:54:44.288011	ebooks/61281
212420	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61281/61281-8.txt	2020-01-31 10:44:26	ebooks/61281
13952	application/rdf+xml	https://www.gutenberg.org/ebooks/61281.rdf	2020-04-29 23:54:45.632162	ebooks/61281
505935	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61281.kindle.noimages	2020-04-29 23:54:45.384138	ebooks/61281
212456	text/plain	https://www.gutenberg.org/ebooks/61281.txt.utf-8	2020-04-29 23:54:42.352073	ebooks/61281
142705	application/epub+zip	https://www.gutenberg.org/ebooks/61281.epub.noimages	2020-04-29 23:54:43.213012	ebooks/61281
1414	image/jpeg	https://www.gutenberg.org/cache/epub/61281/pg61281.cover.small.jpg	2020-04-29 23:54:45.477391	ebooks/61281
6846	image/jpeg	https://www.gutenberg.org/cache/epub/61281/pg61281.cover.medium.jpg	2020-04-29 23:54:45.529159	ebooks/61281
68400	application/zip	https://www.gutenberg.org/files/61281/61281-8.zip	2020-01-31 10:45:02	ebooks/61281
15376	image/jpeg	https://www.gutenberg.org/cache/epub/61282/pg61282.cover.medium.jpg	2020-04-29 23:54:47.32414	ebooks/61282
532803	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61282.kindle.images	2020-04-29 23:54:46.681121	ebooks/61282
284418	text/plain	https://www.gutenberg.org/ebooks/61282.txt.utf-8	2020-04-29 23:54:45.657204	ebooks/61282
273905	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61282/61282-8.txt	2020-02-01 04:43:06	ebooks/61282
296870	text/html	https://www.gutenberg.org/ebooks/61282.html.noimages	2020-04-29 23:54:45.881189	ebooks/61282
131039	application/epub+zip	https://www.gutenberg.org/ebooks/61282.epub.images	2020-04-29 23:54:46.012154	ebooks/61282
532795	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61282.kindle.noimages	2020-04-29 23:54:47.275127	ebooks/61282
104847	application/zip	https://www.gutenberg.org/files/61282/61282-8.zip	2020-02-01 04:43:06	ebooks/61282
296870	text/html	https://www.gutenberg.org/ebooks/61282.html.images	2020-04-29 23:54:45.817146	ebooks/61282
131039	application/epub+zip	https://www.gutenberg.org/ebooks/61282.epub.noimages	2020-04-29 23:54:46.099151	ebooks/61282
12754	application/rdf+xml	https://www.gutenberg.org/ebooks/61282.rdf	2020-04-29 23:54:47.409114	ebooks/61282
4034	image/jpeg	https://www.gutenberg.org/cache/epub/61282/pg61282.cover.small.jpg	2020-04-29 23:54:47.301112	ebooks/61282
30675	text/plain	https://www.gutenberg.org/ebooks/61283.txt.utf-8	2020-04-29 23:54:47.428112	ebooks/61283
33250	text/html; charset=us-ascii	https://www.gutenberg.org/files/61283/61283-h/61283-h.htm	2020-02-01 05:10:50	ebooks/61283
5093	image/jpeg	https://www.gutenberg.org/cache/epub/61283/pg61283.cover.small.jpg	2020-04-29 23:54:48.086109	ebooks/61283
31750	image/jpeg	https://www.gutenberg.org/cache/epub/61283/pg61283.cover.medium.jpg	2020-04-29 23:54:48.107108	ebooks/61283
233006	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61283.kindle.images	2020-04-29 23:54:47.875116	ebooks/61283
13346	application/rdf+xml	https://www.gutenberg.org/ebooks/61283.rdf	2020-04-29 23:54:48.170128	ebooks/61283
97444	application/epub+zip	https://www.gutenberg.org/ebooks/61283.epub.noimages	2020-04-29 23:54:47.67814	ebooks/61283
97442	application/epub+zip	https://www.gutenberg.org/ebooks/61283.epub.images	2020-04-29 23:54:47.570156	ebooks/61283
11861	application/zip	https://www.gutenberg.org/files/61283/61283.zip	2020-02-01 05:10:50	ebooks/61283
30705	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61283/61283.txt	2020-02-01 05:10:50	ebooks/61283
320597	text/html; charset=us-ascii	https://www.gutenberg.org/files/61283/61283-h.zip	2020-02-01 05:10:50	ebooks/61283
232996	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61283.kindle.noimages	2020-04-29 23:54:48.064122	ebooks/61283
546060	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61284.kindle.noimages	2020-04-29 23:54:49.964092	ebooks/61284
93915	text/plain; charset=utf-8	https://www.gutenberg.org/files/61284/61284-0.zip	2020-02-03 04:21:04	ebooks/61284
248520	text/html; charset=utf-8	https://www.gutenberg.org/files/61284/61284-h/61284-h.htm	2020-02-03 04:21:02	ebooks/61284
170651	application/epub+zip	https://www.gutenberg.org/ebooks/61284.epub.images	2020-04-29 23:54:48.509124	ebooks/61284
546067	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61284.kindle.images	2020-04-29 23:54:49.37309	ebooks/61284
238443	text/plain; charset=utf-8	https://www.gutenberg.org/files/61284/61284-0.txt	2020-02-03 04:21:00	ebooks/61284
13468	application/rdf+xml	https://www.gutenberg.org/ebooks/61284.rdf	2020-04-29 23:54:50.083091	ebooks/61284
2137	image/jpeg	https://www.gutenberg.org/cache/epub/61284/pg61284.cover.small.jpg	2020-04-29 23:54:49.991102	ebooks/61284
170652	application/epub+zip	https://www.gutenberg.org/ebooks/61284.epub.noimages	2020-04-29 23:54:48.794112	ebooks/61284
144546	application/zip	https://www.gutenberg.org/files/61284/61284-h.zip	2020-02-03 04:21:04	ebooks/61284
10891	image/jpeg	https://www.gutenberg.org/cache/epub/61284/pg61284.cover.medium.jpg	2020-04-29 23:54:50.016102	ebooks/61284
491602	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61285.kindle.images	2020-04-29 23:54:50.679088	ebooks/61285
24666	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61285/61285.zip	2020-02-01 07:57:14	ebooks/61285
5093	image/jpeg	https://www.gutenberg.org/cache/epub/61285/pg61285.cover.small.jpg	2020-04-29 23:54:50.967066	ebooks/61285
499483	text/html; charset=us-ascii	https://www.gutenberg.org/files/61285/61285-h.zip	2020-02-01 07:57:14	ebooks/61285
62059	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61285/61285.txt	2020-02-01 07:57:12	ebooks/61285
62031	text/plain	https://www.gutenberg.org/ebooks/61285.txt.utf-8	2020-04-29 23:54:50.106124	ebooks/61285
110929	application/epub+zip	https://www.gutenberg.org/ebooks/61285.epub.noimages	2020-04-29 23:54:50.39311	ebooks/61285
65792	text/html; charset=us-ascii	https://www.gutenberg.org/files/61285/61285-h/61285-h.htm	2020-02-01 07:57:12	ebooks/61285
15006	application/rdf+xml	https://www.gutenberg.org/ebooks/61285.rdf	2020-04-29 23:54:51.056148	ebooks/61285
287577	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61285.kindle.noimages	2020-04-29 23:54:50.94409	ebooks/61285
226130	application/epub+zip	https://www.gutenberg.org/ebooks/61285.epub.images	2020-04-29 23:54:50.280123	ebooks/61285
31750	image/jpeg	https://www.gutenberg.org/cache/epub/61285/pg61285.cover.medium.jpg	2020-04-29 23:54:50.988097	ebooks/61285
261807	text/plain; charset=utf-8	https://www.gutenberg.org/files/61286/61286-0.txt	2020-02-01 07:59:48	ebooks/61286
2116	image/jpeg	https://www.gutenberg.org/cache/epub/61286/pg61286.cover.small.jpg	2020-04-29 23:54:54.814029	ebooks/61286
11988	application/rdf+xml	https://www.gutenberg.org/ebooks/61286.rdf	2020-04-29 23:54:55.047034	ebooks/61286
617069	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61286.kindle.noimages	2020-04-29 23:54:54.743046	ebooks/61286
15717	image/jpeg	https://www.gutenberg.org/cache/epub/61286/pg61286.cover.medium.jpg	2020-04-29 23:54:54.879032	ebooks/61286
239349	application/epub+zip	https://www.gutenberg.org/ebooks/61286.epub.images	2020-04-29 23:54:51.783056	ebooks/61286
146595	application/epub+zip	https://www.gutenberg.org/ebooks/61286.epub.noimages	2020-04-29 23:54:52.233072	ebooks/61286
94859	application/zip	https://www.gutenberg.org/files/61286/61286-0.zip	2020-02-01 07:59:50	ebooks/61286
221064	application/zip	https://www.gutenberg.org/files/61286/61286-h.zip	2020-02-01 07:59:50	ebooks/61286
441375	text/html; charset=utf-8	https://www.gutenberg.org/files/61286/61286-h/61286-h.htm	2020-02-01 07:59:50	ebooks/61286
799587	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61286.kindle.images	2020-04-29 23:54:53.483068	ebooks/61286
318933	text/plain; charset=utf-8	https://www.gutenberg.org/files/61287/61287-0.zip	2020-02-01 08:01:04	ebooks/61287
2396810	text/html; charset=utf-8	https://www.gutenberg.org/files/61287/61287-h.zip	2020-02-01 08:01:06	ebooks/61287
831416	text/plain; charset=utf-8	https://www.gutenberg.org/files/61287/61287-0.txt	2020-02-01 08:01:00	ebooks/61287
2468786	application/epub+zip	https://www.gutenberg.org/ebooks/61287.epub.images	2020-04-29 23:54:55.932052	ebooks/61287
5699462	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61287.kindle.images	2020-04-29 23:55:00.21731	ebooks/61287
474706	application/epub+zip	https://www.gutenberg.org/ebooks/61287.epub.noimages	2020-04-29 23:54:56.597333	ebooks/61287
902565	text/html; charset=utf-8	https://www.gutenberg.org/files/61287/61287-h/61287-h.htm	2020-02-01 08:01:00	ebooks/61287
1741198	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61287.kindle.noimages	2020-04-29 23:55:02.163267	ebooks/61287
12472	application/rdf+xml	https://www.gutenberg.org/ebooks/61287.rdf	2020-04-29 23:55:02.380283	ebooks/61287
20964	image/jpeg	https://www.gutenberg.org/cache/epub/61287/pg61287.cover.medium.jpg	2020-04-29 23:55:02.266269	ebooks/61287
2738	image/jpeg	https://www.gutenberg.org/cache/epub/61287/pg61287.cover.small.jpg	2020-04-29 23:55:02.217291	ebooks/61287
33814	text/plain	https://www.gutenberg.org/ebooks/61288.txt.utf-8	2020-04-29 23:55:02.401253	ebooks/61288
33842	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61288/61288.txt	2020-02-01 08:17:50	ebooks/61288
98884	application/epub+zip	https://www.gutenberg.org/ebooks/61288.epub.noimages	2020-04-29 23:55:02.638274	ebooks/61288
13333	application/zip	https://www.gutenberg.org/files/61288/61288.zip	2020-02-01 08:17:50	ebooks/61288
322049	application/zip	https://www.gutenberg.org/files/61288/61288-h.zip	2020-02-01 08:17:50	ebooks/61288
238672	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61288.kindle.noimages	2020-04-29 23:55:03.037274	ebooks/61288
31750	image/jpeg	https://www.gutenberg.org/cache/epub/61288/pg61288.cover.medium.jpg	2020-04-29 23:55:03.079286	ebooks/61288
238685	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61288.kindle.images	2020-04-29 23:55:02.844262	ebooks/61288
36354	text/html; charset=us-ascii	https://www.gutenberg.org/files/61288/61288-h/61288-h.htm	2020-02-01 08:17:50	ebooks/61288
5093	image/jpeg	https://www.gutenberg.org/cache/epub/61288/pg61288.cover.small.jpg	2020-04-29 23:55:03.058295	ebooks/61288
13445	application/rdf+xml	https://www.gutenberg.org/ebooks/61288.rdf	2020-04-29 23:55:03.143252	ebooks/61288
98885	application/epub+zip	https://www.gutenberg.org/ebooks/61288.epub.images	2020-04-29 23:55:02.53727	ebooks/61288
213083	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61289/61289-8.txt	2020-02-01 08:10:24	ebooks/61289
16264	image/jpeg	https://www.gutenberg.org/cache/epub/61289/pg61289.cover.medium.jpg	2020-04-29 23:55:06.607227	ebooks/61289
594269	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61289.kindle.images	2020-04-29 23:55:05.735206	ebooks/61289
579381	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61289.kindle.noimages	2020-04-29 23:55:06.503206	ebooks/61289
179047	application/epub+zip	https://www.gutenberg.org/ebooks/61289.epub.noimages	2020-04-29 23:55:04.914255	ebooks/61289
213788	text/plain	https://www.gutenberg.org/ebooks/61289.txt.utf-8	2020-04-29 23:55:03.167268	ebooks/61289
184999	application/epub+zip	https://www.gutenberg.org/ebooks/61289.epub.images	2020-04-29 23:55:04.121255	ebooks/61289
13191	application/rdf+xml	https://www.gutenberg.org/ebooks/61289.rdf	2020-04-29 23:55:06.72022	ebooks/61289
270440	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61289/61289-h/61289-h.htm	2020-02-01 08:10:24	ebooks/61289
172686	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61289/61289-h.zip	2020-02-01 08:10:26	ebooks/61289
81700	application/zip	https://www.gutenberg.org/files/61289/61289-8.zip	2020-02-01 08:10:26	ebooks/61289
2405	image/jpeg	https://www.gutenberg.org/cache/epub/61289/pg61289.cover.small.jpg	2020-04-29 23:55:06.551203	ebooks/61289
122924	application/epub+zip	http://www.gutenberg.org/ebooks/6129.epub.images	2020-06-03 01:07:26.612666	ebooks/6129
473665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6129.kindle.noimages	2020-06-03 01:07:27.90463	ebooks/6129
269613	text/html	http://www.gutenberg.org/ebooks/6129.html.noimages	2020-06-03 01:07:26.481667	ebooks/6129
244004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6129/6129.txt	2015-04-07 12:33:54	ebooks/6129
93749	application/zip	http://www.gutenberg.org/files/6129/6129.zip	2015-04-07 12:34:36	ebooks/6129
13173	application/rdf+xml	http://www.gutenberg.org/ebooks/6129.rdf	2020-06-11 01:04:58.497162	ebooks/6129
269613	text/html	http://www.gutenberg.org/ebooks/6129.html.images	2020-06-03 01:07:26.415648	ebooks/6129
13123	image/jpeg	http://www.gutenberg.org/cache/epub/6129/pg6129.cover.medium.jpg	2020-06-03 01:07:27.955624	ebooks/6129
243974	text/plain	http://www.gutenberg.org/ebooks/6129.txt.utf-8	2020-06-03 01:07:26.236676	ebooks/6129
473672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6129.kindle.images	2020-06-03 01:07:27.298661	ebooks/6129
3657	image/jpeg	http://www.gutenberg.org/cache/epub/6129/pg6129.cover.small.jpg	2020-06-03 01:07:27.930629	ebooks/6129
122925	application/epub+zip	http://www.gutenberg.org/ebooks/6129.epub.noimages	2020-06-03 01:07:26.699651	ebooks/6129
168178	text/plain; charset=utf-8	https://www.gutenberg.org/files/61290/61290-0.txt	2020-02-05 12:37:30	ebooks/61290
600356	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61290.kindle.images	2020-04-29 23:55:07.779209	ebooks/61290
210636	application/epub+zip	https://www.gutenberg.org/ebooks/61290.epub.images	2020-04-29 23:55:07.02022	ebooks/61290
108342	application/epub+zip	https://www.gutenberg.org/ebooks/61290.epub.noimages	2020-04-29 23:55:07.244202	ebooks/61290
2420	image/jpeg	https://www.gutenberg.org/cache/epub/61290/pg61290.cover.small.jpg	2020-04-29 23:55:08.841481	ebooks/61290
191112	text/html; charset=utf-8	https://www.gutenberg.org/files/61290/61290-h/61290-h.htm	2020-02-05 12:37:24	ebooks/61290
202054	application/zip	https://www.gutenberg.org/files/61290/61290-h.zip	2020-02-05 12:38:36	ebooks/61290
14672	image/jpeg	https://www.gutenberg.org/cache/epub/61290/pg61290.cover.medium.jpg	2020-04-29 23:55:08.859191	ebooks/61290
14855	application/rdf+xml	https://www.gutenberg.org/ebooks/61290.rdf	2020-04-29 23:55:08.936208	ebooks/61290
396258	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61290.kindle.noimages	2020-04-29 23:55:08.302182	ebooks/61290
64591	application/zip	https://www.gutenberg.org/files/61290/61290-0.zip	2020-02-05 12:38:36	ebooks/61290
13563	image/jpeg	https://www.gutenberg.org/cache/epub/61291/pg61291.cover.medium.jpg	2020-05-29 23:55:25.950749	ebooks/61291
430244	application/epub+zip	https://www.gutenberg.org/ebooks/61291.epub.noimages	2020-05-29 23:55:21.405875	ebooks/61291
2483982	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61291.kindle.images	2020-05-29 23:55:23.706777	ebooks/61291
13875	application/rdf+xml	https://www.gutenberg.org/ebooks/61291.rdf	2020-05-29 23:55:26.085753	ebooks/61291
341476	application/zip	https://www.gutenberg.org/files/61291/61291-0.zip	2020-06-17 14:34:16	ebooks/61291
1737002	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61291.kindle.noimages	2020-05-29 23:55:25.84375	ebooks/61291
1028176	text/html	https://www.gutenberg.org/files/61291/61291-h/61291-h.htm	2020-02-01 10:30:20	ebooks/61291
806048	application/epub+zip	https://www.gutenberg.org/ebooks/61291.epub.images	2020-05-29 23:55:20.895825	ebooks/61291
943557	text/plain; charset=utf-8	https://www.gutenberg.org/files/61291/61291-0.txt	2020-06-17 14:34:16	ebooks/61291
762478	application/zip	https://www.gutenberg.org/files/61291/61291-h.zip	2020-02-01 10:33:23	ebooks/61291
2721	image/jpeg	https://www.gutenberg.org/cache/epub/61291/pg61291.cover.small.jpg	2020-05-29 23:55:25.899754	ebooks/61291
2620357	application/zip	https://www.gutenberg.org/files/61292/61292-h.zip	2020-02-01 08:55:28	ebooks/61292
278064	text/plain	https://www.gutenberg.org/ebooks/61292.txt.utf-8	2020-04-29 23:55:15.238103	ebooks/61292
277790	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61292/61292-8.txt	2020-02-01 08:54:18	ebooks/61292
25260	image/jpeg	https://www.gutenberg.org/cache/epub/61292/pg61292.cover.medium.jpg	2020-04-29 23:55:20.893029	ebooks/61292
5492484	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61292.kindle.images	2020-04-29 23:55:19.843047	ebooks/61292
357518	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61292/61292-h/61292-h.htm	2020-02-01 08:54:58	ebooks/61292
243067	application/epub+zip	https://www.gutenberg.org/ebooks/61292.epub.noimages	2020-04-29 23:55:17.492088	ebooks/61292
102193	application/zip	https://www.gutenberg.org/files/61292/61292-8.zip	2020-02-01 08:55:26	ebooks/61292
3771	image/jpeg	https://www.gutenberg.org/cache/epub/61292/pg61292.cover.small.jpg	2020-04-29 23:55:20.847014	ebooks/61292
13626	application/rdf+xml	https://www.gutenberg.org/ebooks/61292.rdf	2020-04-29 23:55:21.009041	ebooks/61292
785111	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61292.kindle.noimages	2020-04-29 23:55:20.795039	ebooks/61292
2600380	application/epub+zip	https://www.gutenberg.org/ebooks/61292.epub.images	2020-04-29 23:55:16.624068	ebooks/61292
1567775	application/epub+zip	https://www.gutenberg.org/ebooks/61293.epub.images	2020-04-29 23:55:22.366044	ebooks/61293
126100	application/epub+zip	https://www.gutenberg.org/ebooks/61293.epub.noimages	2020-04-29 23:55:23.72203	ebooks/61293
1771852	application/zip	https://www.gutenberg.org/files/61293/61293-h.zip	2020-02-01 10:14:38	ebooks/61293
311332	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61293.kindle.noimages	2020-04-29 23:55:25.449148	ebooks/61293
54385	text/plain; charset=utf-8	https://www.gutenberg.org/files/61293/61293-0.txt	2020-02-01 10:14:22	ebooks/61293
2817899	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61293.kindle.images	2020-04-29 23:55:25.047144	ebooks/61293
17873	text/plain; charset=utf-8	https://www.gutenberg.org/files/61293/61293-0.zip	2020-02-01 10:14:38	ebooks/61293
3931	image/jpeg	https://www.gutenberg.org/cache/epub/61293/pg61293.cover.small.jpg	2020-04-29 23:55:25.490151	ebooks/61293
11788	application/rdf+xml	https://www.gutenberg.org/ebooks/61293.rdf	2020-04-29 23:55:25.629134	ebooks/61293
22943	image/jpeg	https://www.gutenberg.org/cache/epub/61293/pg61293.cover.medium.jpg	2020-04-29 23:55:25.528139	ebooks/61293
84201	text/html; charset=utf-8	https://www.gutenberg.org/files/61293/61293-h/61293-h.htm	2020-02-01 10:14:24	ebooks/61293
11683	image/jpeg	https://www.gutenberg.org/cache/epub/61294/pg61294.cover.medium.jpg	2020-04-29 23:55:32.061061	ebooks/61294
145722	text/plain; charset=utf-8	https://www.gutenberg.org/files/61294/61294-0.txt	2020-02-01 10:16:54	ebooks/61294
177574	text/html; charset=utf-8	https://www.gutenberg.org/files/61294/61294-h/61294-h.htm	2020-02-01 10:16:56	ebooks/61294
170437	application/epub+zip	https://www.gutenberg.org/ebooks/61294.epub.noimages	2020-04-29 23:55:27.472132	ebooks/61294
4081823	application/zip	https://www.gutenberg.org/files/61294/61294-h.zip	2020-02-01 10:17:10	ebooks/61294
12985	application/rdf+xml	https://www.gutenberg.org/ebooks/61294.rdf	2020-04-29 23:55:32.15405	ebooks/61294
7719087	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61294.kindle.images	2020-04-29 23:55:31.104072	ebooks/61294
471421	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61294.kindle.noimages	2020-04-29 23:55:31.690045	ebooks/61294
4123603	application/epub+zip	https://www.gutenberg.org/ebooks/61294.epub.images	2020-04-29 23:55:26.682111	ebooks/61294
1878	image/jpeg	https://www.gutenberg.org/cache/epub/61294/pg61294.cover.small.jpg	2020-04-29 23:55:32.027064	ebooks/61294
52765	text/plain; charset=utf-8	https://www.gutenberg.org/files/61294/61294-0.zip	2020-02-01 10:17:10	ebooks/61294
2220298	application/epub+zip	https://www.gutenberg.org/ebooks/61295.epub.images	2020-04-29 23:55:33.166088	ebooks/61295
219179	application/epub+zip	https://www.gutenberg.org/ebooks/61295.epub.noimages	2020-04-29 23:55:33.636034	ebooks/61295
13219	image/jpeg	https://www.gutenberg.org/cache/epub/61295/pg61295.cover.medium.jpg	2020-04-29 23:55:36.006334	ebooks/61295
12692	application/rdf+xml	https://www.gutenberg.org/ebooks/61295.rdf	2020-04-29 23:55:36.109326	ebooks/61295
40333	text/plain; charset=utf-8	https://www.gutenberg.org/files/61295/61295-0.zip	2020-02-01 10:18:54	ebooks/61295
115351	text/plain; charset=utf-8	https://www.gutenberg.org/files/61295/61295-0.txt	2020-02-01 10:18:30	ebooks/61295
2127430	application/zip	https://www.gutenberg.org/files/61295/61295-h.zip	2020-02-01 10:18:54	ebooks/61295
2038	image/jpeg	https://www.gutenberg.org/cache/epub/61295/pg61295.cover.small.jpg	2020-04-29 23:55:35.966323	ebooks/61295
4543862	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61295.kindle.images	2020-04-29 23:55:35.309019	ebooks/61295
155428	text/html; charset=utf-8	https://www.gutenberg.org/files/61295/61295-h/61295-h.htm	2020-02-01 10:18:32	ebooks/61295
566751	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61295.kindle.noimages	2020-04-29 23:55:35.92433	ebooks/61295
2490	image/jpeg	https://www.gutenberg.org/cache/epub/61296/pg61296.cover.small.jpg	2020-04-29 23:55:40.086368	ebooks/61296
677014	text/html; charset=utf-8	https://www.gutenberg.org/files/61296/61296-h/61296-h.htm	2020-02-01 11:00:26	ebooks/61296
1308510	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61296.kindle.noimages	2020-04-29 23:55:40.046268	ebooks/61296
1308519	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61296.kindle.images	2020-04-29 23:55:38.538305	ebooks/61296
13286	application/rdf+xml	https://www.gutenberg.org/ebooks/61296.rdf	2020-04-29 23:55:40.223275	ebooks/61296
253408	application/zip	https://www.gutenberg.org/files/61296/61296-0.zip	2020-02-01 11:00:28	ebooks/61296
330094	application/epub+zip	https://www.gutenberg.org/ebooks/61296.epub.noimages	2020-04-29 23:55:37.05933	ebooks/61296
627864	text/plain; charset=utf-8	https://www.gutenberg.org/files/61296/61296-0.txt	2020-02-01 11:00:18	ebooks/61296
330095	application/epub+zip	https://www.gutenberg.org/ebooks/61296.epub.images	2020-04-29 23:55:36.678315	ebooks/61296
14491	image/jpeg	https://www.gutenberg.org/cache/epub/61296/pg61296.cover.medium.jpg	2020-04-29 23:55:40.123279	ebooks/61296
310485	application/zip	https://www.gutenberg.org/files/61296/61296-h.zip	2020-02-01 11:00:28	ebooks/61296
13338	image/jpeg	https://www.gutenberg.org/cache/epub/61297/pg61297.cover.medium.jpg	2020-04-29 23:55:41.648288	ebooks/61297
471980	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61297.kindle.images	2020-04-29 23:55:41.188292	ebooks/61297
163896	application/epub+zip	https://www.gutenberg.org/ebooks/61297.epub.images	2020-04-29 23:55:40.510301	ebooks/61297
129925	text/plain; charset=utf-8	https://www.gutenberg.org/files/61297/61297-0.txt	2020-02-05 12:37:18	ebooks/61297
51797	application/zip	https://www.gutenberg.org/files/61297/61297-0.zip	2020-02-05 12:38:38	ebooks/61297
326916	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61297.kindle.noimages	2020-04-29 23:55:41.615294	ebooks/61297
147706	text/html; charset=utf-8	https://www.gutenberg.org/files/61297/61297-h/61297-h.htm	2020-02-05 12:37:10	ebooks/61297
2366	image/jpeg	https://www.gutenberg.org/cache/epub/61297/pg61297.cover.small.jpg	2020-04-29 23:55:41.632276	ebooks/61297
156385	application/zip	https://www.gutenberg.org/files/61297/61297-h.zip	2020-02-05 12:38:38	ebooks/61297
91124	application/epub+zip	https://www.gutenberg.org/ebooks/61297.epub.noimages	2020-04-29 23:55:40.73528	ebooks/61297
14080	application/rdf+xml	https://www.gutenberg.org/ebooks/61297.rdf	2020-04-29 23:55:41.729254	ebooks/61297
121082	text/html; charset=utf-8	https://www.gutenberg.org/files/61298/61298-h/61298-h.htm	2020-02-05 12:37:00	ebooks/61298
158923	text/html; charset=utf-8	https://www.gutenberg.org/files/61298/61298-h.zip	2020-02-05 12:38:42	ebooks/61298
2309	image/jpeg	https://www.gutenberg.org/cache/epub/61298/pg61298.cover.small.jpg	2020-04-29 23:55:43.616288	ebooks/61298
42440	application/zip	https://www.gutenberg.org/files/61298/61298-0.zip	2020-02-05 12:38:42	ebooks/61298
80745	application/epub+zip	https://www.gutenberg.org/ebooks/61298.epub.noimages	2020-04-29 23:55:42.208276	ebooks/61298
166174	application/epub+zip	https://www.gutenberg.org/ebooks/61298.epub.images	2020-04-29 23:55:42.00227	ebooks/61298
285357	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61298.kindle.noimages	2020-04-29 23:55:42.981246	ebooks/61298
13257	image/jpeg	https://www.gutenberg.org/cache/epub/61298/pg61298.cover.medium.jpg	2020-04-29 23:55:43.631231	ebooks/61298
106195	text/plain; charset=utf-8	https://www.gutenberg.org/files/61298/61298-0.txt	2020-02-05 12:37:06	ebooks/61298
13828	application/rdf+xml	https://www.gutenberg.org/ebooks/61298.rdf	2020-04-29 23:55:43.713227	ebooks/61298
455578	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61298.kindle.images	2020-04-29 23:55:42.606236	ebooks/61298
308718	text/plain; charset=utf-8	https://www.gutenberg.org/files/61299/61299-0.txt	2020-02-02 05:48:38	ebooks/61299
12916	application/rdf+xml	https://www.gutenberg.org/ebooks/61299.rdf	2020-04-29 23:55:46.89719	ebooks/61299
113847	text/plain; charset=utf-8	https://www.gutenberg.org/files/61299/61299-0.zip	2020-02-02 05:48:40	ebooks/61299
1497538	application/zip	https://www.gutenberg.org/files/61299/61299-h.zip	2020-02-02 05:48:40	ebooks/61299
257801	application/epub+zip	https://www.gutenberg.org/ebooks/61299.epub.noimages	2020-04-29 23:55:44.639264	ebooks/61299
1838816	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61299.kindle.images	2020-04-29 23:55:45.787218	ebooks/61299
355904	text/html; charset=utf-8	https://www.gutenberg.org/files/61299/61299-h/61299-h.htm	2020-02-02 05:48:40	ebooks/61299
10938	image/jpeg	https://www.gutenberg.org/cache/epub/61299/pg61299.cover.medium.jpg	2020-04-29 23:55:46.798185	ebooks/61299
466595	application/epub+zip	https://www.gutenberg.org/ebooks/61312.epub.images	2020-04-29 23:56:50.13304	ebooks/61312
815047	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61299.kindle.noimages	2020-04-29 23:55:46.712209	ebooks/61299
886070	application/epub+zip	https://www.gutenberg.org/ebooks/61299.epub.images	2020-04-29 23:55:44.335239	ebooks/61299
1646	image/jpeg	https://www.gutenberg.org/cache/epub/61299/pg61299.cover.small.jpg	2020-04-29 23:55:46.757264	ebooks/61299
145378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/613.kindle.images	2020-06-01 00:04:15.172822	ebooks/613
47952	text/html	http://www.gutenberg.org/ebooks/613.html.noimages	2020-06-01 00:04:14.905812	ebooks/613
16176	image/jpeg	http://www.gutenberg.org/cache/epub/613/pg613.cover.medium.jpg	2020-06-01 00:04:15.403855	ebooks/613
47952	text/html	http://www.gutenberg.org/ebooks/613.html.images	2020-06-01 00:04:14.881818	ebooks/613
41300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/613/613.txt	2008-07-25 15:12:10	ebooks/613
145370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/613.kindle.noimages	2020-06-01 00:04:15.354811	ebooks/613
33610	application/epub+zip	http://www.gutenberg.org/ebooks/613.epub.noimages	2020-06-01 00:04:14.991804	ebooks/613
3589	image/jpeg	http://www.gutenberg.org/cache/epub/613/pg613.cover.small.jpg	2020-06-01 00:04:15.379799	ebooks/613
12956	application/rdf+xml	http://www.gutenberg.org/ebooks/613.rdf	2020-06-11 01:00:36.577018	ebooks/613
41272	text/plain	http://www.gutenberg.org/ebooks/613.txt.utf-8	2020-06-01 00:04:14.838815	ebooks/613
13869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/613/613.zip	2008-07-25 15:12:24	ebooks/613
33610	application/epub+zip	http://www.gutenberg.org/ebooks/613.epub.images	2020-06-01 00:04:14.952802	ebooks/613
1161895	text/plain; charset=utf-8	http://www.gutenberg.org/files/6130/6130-0.txt	2020-05-19 12:14:32	ebooks/6130
4124348	text/html; charset=utf-8	http://www.gutenberg.org/files/6130/6130-h/6130-h.htm	2020-05-19 12:14:32	ebooks/6130
1687926	application/epub+zip	http://www.gutenberg.org/ebooks/6130.epub.images	2020-06-03 01:07:30.986929	ebooks/6130
2522	image/jpeg	http://www.gutenberg.org/cache/epub/6130/pg6130.cover.small.jpg	2020-06-03 01:07:56.649758	ebooks/6130
452678	application/zip	http://www.gutenberg.org/files/6130/6130-0.zip	2020-05-19 12:15:04	ebooks/6130
30163844	application/zip	http://www.gutenberg.org/files/6130/6130-page-images.zip	2006-09-06 14:20:00	ebooks/6130
585158	application/epub+zip	http://www.gutenberg.org/ebooks/6130.epub.noimages	2020-06-03 01:07:32.333893	ebooks/6130
2096415	text/html; charset=utf-8	http://www.gutenberg.org/files/6130/6130-h.zip	2020-05-19 12:15:04	ebooks/6130
2890398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6130.kindle.noimages	2020-06-03 01:07:56.450794	ebooks/6130
9025	image/jpeg	http://www.gutenberg.org/cache/epub/6130/pg6130.cover.medium.jpg	2020-06-03 01:07:56.830772	ebooks/6130
5590802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6130.kindle.images	2020-06-03 01:07:49.460646	ebooks/6130
15708	application/rdf+xml	http://www.gutenberg.org/ebooks/6130.rdf	2020-06-11 01:04:58.526176	ebooks/6130
275975	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61300/61300-8.txt	2020-02-02 05:54:12	ebooks/61300
109980	application/zip	https://www.gutenberg.org/files/61300/61300-8.zip	2020-02-02 05:54:12	ebooks/61300
303107	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61300/61300-h/61300-h.htm	2020-02-02 05:54:12	ebooks/61300
13610	application/rdf+xml	https://www.gutenberg.org/ebooks/61300.rdf	2020-04-29 23:55:53.495094	ebooks/61300
241497	application/epub+zip	https://www.gutenberg.org/ebooks/61300.epub.noimages	2020-04-29 23:55:51.740143	ebooks/61300
275957	text/plain	https://www.gutenberg.org/ebooks/61300.txt.utf-8	2020-04-29 23:55:50.900177	ebooks/61300
254096	application/epub+zip	https://www.gutenberg.org/ebooks/61300.epub.images	2020-04-29 23:55:51.490181	ebooks/61300
3118	image/jpeg	https://www.gutenberg.org/cache/epub/61300/pg61300.cover.small.jpg	2020-04-29 23:55:53.38112	ebooks/61300
748740	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61300.kindle.images	2020-04-29 23:55:52.540138	ebooks/61300
219561	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61300/61300-h.zip	2020-02-02 05:54:12	ebooks/61300
21497	image/jpeg	https://www.gutenberg.org/cache/epub/61300/pg61300.cover.medium.jpg	2020-04-29 23:55:53.410141	ebooks/61300
734073	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61300.kindle.noimages	2020-04-29 23:55:53.350123	ebooks/61300
692300	text/plain; charset=utf-8	https://www.gutenberg.org/files/61301/61301-0.txt	2020-02-02 05:57:26	ebooks/61301
35144166	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61301.kindle.images	2020-04-29 23:56:03.69416	ebooks/61301
288426	text/plain; charset=utf-8	https://www.gutenberg.org/files/61301/61301-0.zip	2020-02-02 05:57:38	ebooks/61301
19128506	application/epub+zip	https://www.gutenberg.org/ebooks/61301.epub.images	2020-04-29 23:55:54.941115	ebooks/61301
14138	application/rdf+xml	https://www.gutenberg.org/ebooks/61301.rdf	2020-04-29 23:56:07.063129	ebooks/61301
490927	application/epub+zip	https://www.gutenberg.org/ebooks/61301.epub.noimages	2020-04-29 23:55:55.593088	ebooks/61301
1679523	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61301.kindle.noimages	2020-04-29 23:56:06.229119	ebooks/61301
945059	text/html; charset=utf-8	https://www.gutenberg.org/files/61301/61301-h/61301-h.htm	2020-02-02 05:57:28	ebooks/61301
19005234	application/zip	https://www.gutenberg.org/files/61301/61301-h.zip	2020-02-02 05:57:38	ebooks/61301
12416	image/jpeg	https://www.gutenberg.org/cache/epub/61301/pg61301.cover.medium.jpg	2020-04-29 23:56:06.87709	ebooks/61301
2112	image/jpeg	https://www.gutenberg.org/cache/epub/61301/pg61301.cover.small.jpg	2020-04-29 23:56:06.796483	ebooks/61301
613760	text/html	https://www.gutenberg.org/ebooks/61302.html.noimages	2020-04-29 23:56:07.527119	ebooks/61302
997776	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61302.kindle.images	2020-04-29 23:56:08.922083	ebooks/61302
15692	application/rdf+xml	https://www.gutenberg.org/ebooks/61302.rdf	2020-04-29 23:56:10.074058	ebooks/61302
566071	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61302/61302-8.txt	2020-02-02 05:44:10	ebooks/61302
252308	application/epub+zip	https://www.gutenberg.org/ebooks/61302.epub.noimages	2020-04-29 23:56:07.907105	ebooks/61302
10237	image/jpeg	https://www.gutenberg.org/cache/epub/61302/pg61302.cover.medium.jpg	2020-04-29 23:56:09.985082	ebooks/61302
252308	application/epub+zip	https://www.gutenberg.org/ebooks/61302.epub.images	2020-04-29 23:56:07.762128	ebooks/61302
2681	image/jpeg	https://www.gutenberg.org/cache/epub/61302/pg61302.cover.small.jpg	2020-04-29 23:56:09.96205	ebooks/61302
592070	text/plain	https://www.gutenberg.org/ebooks/61302.txt.utf-8	2020-04-29 23:56:07.098094	ebooks/61302
997664	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61302.kindle.noimages	2020-04-29 23:56:09.935082	ebooks/61302
213366	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61302/61302-8.zip	2020-02-02 05:44:14	ebooks/61302
613760	text/html	https://www.gutenberg.org/ebooks/61302.html.images	2020-04-29 23:56:07.414087	ebooks/61302
3180	image/jpeg	https://www.gutenberg.org/cache/epub/61303/pg61303.cover.small.jpg	2020-04-29 23:56:11.405031	ebooks/61303
355930	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61303.kindle.noimages	2020-04-29 23:56:11.382074	ebooks/61303
62228	text/html; charset=utf-8	https://www.gutenberg.org/files/61303/61303-h/61303-h.htm	2020-02-02 05:45:32	ebooks/61303
457347	application/epub+zip	https://www.gutenberg.org/ebooks/61303.epub.images	2020-04-29 23:56:10.39906	ebooks/61303
51374	text/plain; charset=utf-8	https://www.gutenberg.org/files/61303/61303-0.txt	2020-02-02 05:45:28	ebooks/61303
156458	application/epub+zip	https://www.gutenberg.org/ebooks/61303.epub.noimages	2020-04-29 23:56:10.66405	ebooks/61303
12453	application/rdf+xml	https://www.gutenberg.org/ebooks/61303.rdf	2020-04-29 23:56:11.492057	ebooks/61303
19272	text/plain; charset=utf-8	https://www.gutenberg.org/files/61303/61303-0.zip	2020-02-02 05:45:34	ebooks/61303
18649	image/jpeg	https://www.gutenberg.org/cache/epub/61303/pg61303.cover.medium.jpg	2020-04-29 23:56:11.426063	ebooks/61303
951559	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61303.kindle.images	2020-04-29 23:56:11.071048	ebooks/61303
387414	text/html; charset=utf-8	https://www.gutenberg.org/files/61303/61303-h.zip	2020-02-02 05:45:34	ebooks/61303
420719	application/epub+zip	https://www.gutenberg.org/ebooks/61304.epub.noimages	2020-04-29 23:56:12.758023	ebooks/61304
1508723	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61304.kindle.images	2020-04-29 23:56:14.871324	ebooks/61304
281304	text/plain; charset=utf-8	https://www.gutenberg.org/files/61304/61304-0.zip	2020-02-02 05:47:22	ebooks/61304
420719	application/epub+zip	https://www.gutenberg.org/ebooks/61304.epub.images	2020-04-29 23:56:12.239076	ebooks/61304
15338	image/jpeg	https://www.gutenberg.org/cache/epub/61304/pg61304.cover.medium.jpg	2020-04-29 23:56:17.078311	ebooks/61304
394170	text/html; charset=utf-8	https://www.gutenberg.org/files/61304/61304-h.zip	2020-02-02 05:47:22	ebooks/61304
729593	text/plain; charset=utf-8	https://www.gutenberg.org/files/61304/61304-0.txt	2020-02-02 05:47:18	ebooks/61304
13590	application/rdf+xml	https://www.gutenberg.org/ebooks/61304.rdf	2020-04-29 23:56:17.218324	ebooks/61304
817204	text/html; charset=utf-8	https://www.gutenberg.org/files/61304/61304-h/61304-h.htm	2020-02-02 05:47:22	ebooks/61304
2370	image/jpeg	https://www.gutenberg.org/cache/epub/61304/pg61304.cover.small.jpg	2020-04-29 23:56:17.017332	ebooks/61304
1508711	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61304.kindle.noimages	2020-04-29 23:56:16.95033	ebooks/61304
1387835	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61305.kindle.noimages	2020-04-29 23:56:22.632227	ebooks/61305
13590	application/rdf+xml	https://www.gutenberg.org/ebooks/61305.rdf	2020-04-29 23:56:22.918226	ebooks/61305
380755	application/epub+zip	https://www.gutenberg.org/ebooks/61305.epub.images	2020-04-29 23:56:18.035291	ebooks/61305
771697	text/html; charset=utf-8	https://www.gutenberg.org/files/61305/61305-h/61305-h.htm	2020-02-02 05:48:32	ebooks/61305
14953	image/jpeg	https://www.gutenberg.org/cache/epub/61305/pg61305.cover.medium.jpg	2020-04-29 23:56:22.771225	ebooks/61305
664593	text/plain; charset=utf-8	https://www.gutenberg.org/files/61305/61305-0.txt	2020-02-02 05:48:26	ebooks/61305
380755	application/epub+zip	https://www.gutenberg.org/ebooks/61305.epub.noimages	2020-04-29 23:56:18.553308	ebooks/61305
352731	application/zip	https://www.gutenberg.org/files/61305/61305-h.zip	2020-02-02 05:48:32	ebooks/61305
240123	application/zip	https://www.gutenberg.org/files/61305/61305-0.zip	2020-02-02 05:48:32	ebooks/61305
1387751	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61305.kindle.images	2020-04-29 23:56:20.589254	ebooks/61305
2149	image/jpeg	https://www.gutenberg.org/cache/epub/61305/pg61305.cover.small.jpg	2020-04-29 23:56:22.707243	ebooks/61305
133829	text/plain; charset=utf-8	https://www.gutenberg.org/files/61306/61306-0.txt	2020-02-02 08:52:16	ebooks/61306
823381	application/epub+zip	https://www.gutenberg.org/ebooks/61306.epub.images	2020-04-29 23:56:23.201225	ebooks/61306
813987	text/html; charset=utf-8	https://www.gutenberg.org/files/61306/61306-h.zip	2020-02-02 08:52:22	ebooks/61306
182347	application/epub+zip	https://www.gutenberg.org/ebooks/61306.epub.noimages	2020-04-29 23:56:23.407226	ebooks/61306
26928	image/jpeg	https://www.gutenberg.org/cache/epub/61306/pg61306.cover.medium.jpg	2020-04-29 23:56:24.606217	ebooks/61306
521659	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61306.kindle.noimages	2020-04-29 23:56:24.560281	ebooks/61306
54386	text/plain; charset=utf-8	https://www.gutenberg.org/files/61306/61306-0.zip	2020-02-02 08:52:20	ebooks/61306
12138	application/rdf+xml	https://www.gutenberg.org/ebooks/61306.rdf	2020-04-29 23:56:24.677205	ebooks/61306
1800121	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61306.kindle.images	2020-04-29 23:56:24.110232	ebooks/61306
4046	image/jpeg	https://www.gutenberg.org/cache/epub/61306/pg61306.cover.small.jpg	2020-04-29 23:56:24.584204	ebooks/61306
152031	text/html; charset=utf-8	https://www.gutenberg.org/files/61306/61306-h/61306-h.htm	2020-02-02 08:52:18	ebooks/61306
44962	text/plain; charset=utf-8	https://www.gutenberg.org/files/61307/61307-0.zip	2020-02-02 08:54:20	ebooks/61307
615964	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61307.kindle.images	2020-04-29 23:56:25.816178	ebooks/61307
231104	application/epub+zip	https://www.gutenberg.org/ebooks/61307.epub.images	2020-04-29 23:56:24.98321	ebooks/61307
12615	application/rdf+xml	https://www.gutenberg.org/ebooks/61307.rdf	2020-04-29 23:56:26.467239	ebooks/61307
139500	text/html; charset=utf-8	https://www.gutenberg.org/files/61307/61307-h/61307-h.htm	2020-02-02 08:54:18	ebooks/61307
5405	image/jpeg	https://www.gutenberg.org/cache/epub/61307/pg61307.cover.small.jpg	2020-04-29 23:56:26.370289	ebooks/61307
114670	text/plain; charset=utf-8	https://www.gutenberg.org/files/61307/61307-0.txt	2020-02-02 08:54:16	ebooks/61307
474210	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61307.kindle.noimages	2020-04-29 23:56:26.345189	ebooks/61307
35873	image/jpeg	https://www.gutenberg.org/cache/epub/61307/pg61307.cover.medium.jpg	2020-04-29 23:56:26.394203	ebooks/61307
221544	application/zip	https://www.gutenberg.org/files/61307/61307-h.zip	2020-02-02 08:54:20	ebooks/61307
160054	application/epub+zip	https://www.gutenberg.org/ebooks/61307.epub.noimages	2020-04-29 23:56:25.264225	ebooks/61307
13887	application/rdf+xml	https://www.gutenberg.org/ebooks/61308.rdf	2020-04-29 23:56:37.669068	ebooks/61308
2725881	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61308.kindle.noimages	2020-04-29 23:56:36.752048	ebooks/61308
1066939	text/plain; charset=utf-8	https://www.gutenberg.org/files/61308/61308-0.txt	2020-02-02 08:57:00	ebooks/61308
1318686	application/epub+zip	https://www.gutenberg.org/ebooks/61308.epub.images	2020-04-29 23:56:28.56119	ebooks/61308
774125	application/epub+zip	https://www.gutenberg.org/ebooks/61308.epub.noimages	2020-04-29 23:56:29.517163	ebooks/61308
3337	image/jpeg	https://www.gutenberg.org/cache/epub/61308/pg61308.cover.small.jpg	2020-04-29 23:56:37.021076	ebooks/61308
1476443	text/html; charset=utf-8	https://www.gutenberg.org/files/61308/61308-h/61308-h.htm	2020-02-02 08:57:10	ebooks/61308
435014	application/zip	https://www.gutenberg.org/files/61308/61308-0.zip	2020-02-02 08:57:12	ebooks/61308
21969	image/jpeg	https://www.gutenberg.org/cache/epub/61308/pg61308.cover.medium.jpg	2020-04-29 23:56:37.232072	ebooks/61308
1484004	application/zip	https://www.gutenberg.org/files/61308/61308-h.zip	2020-02-02 08:57:12	ebooks/61308
3788874	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61308.kindle.images	2020-04-29 23:56:33.172102	ebooks/61308
99131	application/epub+zip	https://www.gutenberg.org/ebooks/61309.epub.noimages	2020-04-29 23:56:37.917067	ebooks/61309
13295	application/rdf+xml	https://www.gutenberg.org/ebooks/61309.rdf	2020-04-29 23:56:38.379022	ebooks/61309
32262	text/html; charset=us-ascii	https://www.gutenberg.org/files/61309/61309-h/61309-h.htm	2020-02-03 04:33:42	ebooks/61309
4913	image/jpeg	https://www.gutenberg.org/cache/epub/61309/pg61309.cover.small.jpg	2020-04-29 23:56:38.296024	ebooks/61309
11372	application/zip	https://www.gutenberg.org/files/61309/61309.zip	2020-02-03 04:33:42	ebooks/61309
29988	text/plain	https://www.gutenberg.org/ebooks/61309.txt.utf-8	2020-04-29 23:56:37.695048	ebooks/61309
325129	application/zip	https://www.gutenberg.org/files/61309/61309-h.zip	2020-02-03 04:33:42	ebooks/61309
30018	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61309/61309.txt	2020-02-03 04:33:42	ebooks/61309
236539	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61309.kindle.noimages	2020-04-29 23:56:38.27403	ebooks/61309
99128	application/epub+zip	https://www.gutenberg.org/ebooks/61309.epub.images	2020-04-29 23:56:37.821066	ebooks/61309
236548	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61309.kindle.images	2020-04-29 23:56:38.096025	ebooks/61309
31153	image/jpeg	https://www.gutenberg.org/cache/epub/61309/pg61309.cover.medium.jpg	2020-04-29 23:56:38.316062	ebooks/61309
172497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6131/6131.txt	2012-09-21 13:54:52	ebooks/6131
184199	text/html	http://www.gutenberg.org/ebooks/6131.html.images	2020-06-03 01:07:57.325751	ebooks/6131
184199	text/html	http://www.gutenberg.org/ebooks/6131.html.noimages	2020-06-03 01:07:57.373788	ebooks/6131
14489	image/jpeg	http://www.gutenberg.org/cache/epub/6131/pg6131.cover.medium.jpg	2020-06-03 01:07:58.397744	ebooks/6131
91576	application/epub+zip	http://www.gutenberg.org/ebooks/6131.epub.images	2020-06-03 01:07:57.466755	ebooks/6131
64039	application/zip	http://www.gutenberg.org/files/6131/6131.zip	2012-09-21 14:59:04	ebooks/6131
13568	application/rdf+xml	http://www.gutenberg.org/ebooks/6131.rdf	2020-06-11 01:04:58.551184	ebooks/6131
91576	application/epub+zip	http://www.gutenberg.org/ebooks/6131.epub.noimages	2020-06-03 01:07:57.529748	ebooks/6131
362460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6131.kindle.images	2020-06-03 01:07:57.93474	ebooks/6131
362456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6131.kindle.noimages	2020-06-03 01:07:58.343743	ebooks/6131
172680	text/plain; charset=utf-8	http://www.gutenberg.org/files/6131/6131-0.txt	2012-09-21 13:55:10	ebooks/6131
64264	text/plain; charset=utf-8	http://www.gutenberg.org/files/6131/6131-0.zip	2012-09-21 14:59:04	ebooks/6131
3525	image/jpeg	http://www.gutenberg.org/cache/epub/6131/pg6131.cover.small.jpg	2020-06-03 01:07:58.370745	ebooks/6131
804653	text/plain; charset=utf-8	https://www.gutenberg.org/files/61310/61310-0.txt	2020-06-17 14:37:19	ebooks/61310
291451	application/zip	https://www.gutenberg.org/files/61310/61310-0.zip	2020-06-17 14:37:19	ebooks/61310
400860	application/epub+zip	https://www.gutenberg.org/ebooks/61310.epub.images	2020-05-29 23:56:48.72091	ebooks/61310
1533336	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61310.kindle.noimages	2020-05-29 23:56:53.726821	ebooks/61310
10165	image/jpeg	https://www.gutenberg.org/cache/epub/61310/pg61310.cover.medium.jpg	2020-05-29 23:56:53.952819	ebooks/61310
907833	text/html	https://www.gutenberg.org/files/61310/61310-h/61310-h.htm	2020-02-03 09:51:40	ebooks/61310
400860	application/epub+zip	https://www.gutenberg.org/ebooks/61310.epub.noimages	2020-05-29 23:56:49.475938	ebooks/61310
365282	application/zip	https://www.gutenberg.org/files/61310/61310-h.zip	2020-02-03 09:54:38	ebooks/61310
14690	application/rdf+xml	https://www.gutenberg.org/ebooks/61310.rdf	2020-05-29 23:56:54.198833	ebooks/61310
1533340	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61310.kindle.images	2020-05-29 23:56:51.617852	ebooks/61310
1919	image/jpeg	https://www.gutenberg.org/cache/epub/61310/pg61310.cover.small.jpg	2020-05-29 23:56:53.843817	ebooks/61310
1286086	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61311.kindle.images	2020-04-29 23:56:47.591099	ebooks/61311
319321	application/epub+zip	https://www.gutenberg.org/ebooks/61311.epub.noimages	2020-04-29 23:56:46.177139	ebooks/61311
177226	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61311/61311-8.zip	2020-02-03 06:46:04	ebooks/61311
342600	application/zip	https://www.gutenberg.org/files/61311/61311-h.zip	2020-02-03 06:46:04	ebooks/61311
397766	application/epub+zip	https://www.gutenberg.org/ebooks/61311.epub.images	2020-04-29 23:56:45.767129	ebooks/61311
541266	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61311/61311-h/61311-h.htm	2020-02-03 06:46:02	ebooks/61311
455690	text/plain	https://www.gutenberg.org/ebooks/61311.txt.utf-8	2020-04-29 23:56:45.02213	ebooks/61311
1129397	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61311.kindle.noimages	2020-04-29 23:56:48.981066	ebooks/61311
2603	image/jpeg	https://www.gutenberg.org/cache/epub/61311/pg61311.cover.small.jpg	2020-04-29 23:56:49.056049	ebooks/61311
16295	image/jpeg	https://www.gutenberg.org/cache/epub/61311/pg61311.cover.medium.jpg	2020-04-29 23:56:49.124069	ebooks/61311
14373	application/rdf+xml	https://www.gutenberg.org/ebooks/61311.rdf	2020-04-29 23:56:49.289072	ebooks/61311
445640	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61311/61311-8.txt	2020-02-03 06:45:52	ebooks/61311
79331	text/plain; charset=utf-8	https://www.gutenberg.org/files/61312/61312-0.zip	2020-02-03 06:47:26	ebooks/61312
227207	application/epub+zip	https://www.gutenberg.org/ebooks/61312.epub.noimages	2020-04-29 23:56:50.862053	ebooks/61312
1136573	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61312.kindle.images	2020-04-29 23:56:52.044041	ebooks/61312
715237	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61312.kindle.noimages	2020-04-29 23:56:53.202025	ebooks/61312
12282	application/rdf+xml	https://www.gutenberg.org/ebooks/61312.rdf	2020-04-29 23:56:53.401005	ebooks/61312
2174	image/jpeg	https://www.gutenberg.org/cache/epub/61312/pg61312.cover.small.jpg	2020-04-29 23:56:53.251014	ebooks/61312
323620	text/html; charset=utf-8	https://www.gutenberg.org/files/61312/61312-h/61312-h.htm	2020-02-03 06:47:24	ebooks/61312
22866	image/jpeg	https://www.gutenberg.org/cache/epub/61312/pg61312.cover.medium.jpg	2020-04-29 23:56:53.294999	ebooks/61312
765135	application/zip	https://www.gutenberg.org/files/61312/61312-h.zip	2020-02-03 06:47:26	ebooks/61312
238356	text/plain; charset=utf-8	https://www.gutenberg.org/files/61312/61312-0.txt	2020-02-03 06:47:18	ebooks/61312
440406	text/html	https://www.gutenberg.org/files/61313/61313-h/61313-h.htm	2020-02-03 11:39:11	ebooks/61313
16274	image/jpeg	https://www.gutenberg.org/cache/epub/61313/pg61313.cover.medium.jpg	2020-04-29 23:56:56.329323	ebooks/61313
398178	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61313/61313-8.txt	2020-02-03 11:34:22	ebooks/61313
391991	application/epub+zip	https://www.gutenberg.org/ebooks/61313.epub.images	2020-04-29 23:56:53.900379	ebooks/61313
940638	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61313.kindle.noimages	2020-04-29 23:56:56.265308	ebooks/61313
158182	application/zip	https://www.gutenberg.org/files/61313/61313.zip	2020-02-03 11:34:22	ebooks/61313
15292	application/rdf+xml	https://www.gutenberg.org/ebooks/61313.rdf	2020-04-29 23:56:56.417295	ebooks/61313
1146619	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61313.kindle.images	2020-04-29 23:56:55.223323	ebooks/61313
282922	application/epub+zip	https://www.gutenberg.org/ebooks/61313.epub.noimages	2020-04-29 23:56:54.183316	ebooks/61313
398339	text/plain	https://www.gutenberg.org/ebooks/61313.txt.utf-8	2020-04-29 23:56:53.428026	ebooks/61313
2390	image/jpeg	https://www.gutenberg.org/cache/epub/61313/pg61313.cover.small.jpg	2020-04-29 23:56:56.298314	ebooks/61313
158424	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61313/61313-8.zip	2020-02-03 11:34:22	ebooks/61313
398201	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61313/61313.txt	2020-02-03 11:34:22	ebooks/61313
372888	text/html	https://www.gutenberg.org/files/61313/61313-h.zip	2020-02-03 11:42:01	ebooks/61313
936199	text/plain; charset=utf-8	https://www.gutenberg.org/files/61314/61314-0.txt	2020-06-17 14:37:58	ebooks/61314
2213417	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61314.kindle.noimages	2020-05-29 23:57:17.41681	ebooks/61314
632841	application/epub+zip	https://www.gutenberg.org/ebooks/61314.epub.noimages	2020-05-29 23:57:08.478959	ebooks/61314
13425	application/rdf+xml	https://www.gutenberg.org/ebooks/61314.rdf	2020-05-29 23:57:18.239828	ebooks/61314
1187162	text/html	https://www.gutenberg.org/files/61314/61314-h/61314-h.htm	2020-02-04 07:02:51	ebooks/61314
13172404	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61314.kindle.images	2020-05-29 23:57:14.185855	ebooks/61314
6379680	application/epub+zip	https://www.gutenberg.org/ebooks/61314.epub.images	2020-05-29 23:57:07.500979	ebooks/61314
3002	image/jpeg	https://www.gutenberg.org/cache/epub/61314/pg61314.cover.small.jpg	2020-05-29 23:57:17.625827	ebooks/61314
21434	image/jpeg	https://www.gutenberg.org/cache/epub/61314/pg61314.cover.medium.jpg	2020-05-29 23:57:17.823833	ebooks/61314
371310	text/plain; charset=utf-8	https://www.gutenberg.org/files/61314/61314-0.zip	2020-06-17 14:37:58	ebooks/61314
7341105	application/zip	https://www.gutenberg.org/files/61314/61314-h.zip	2020-02-04 07:06:46	ebooks/61314
12350	application/rdf+xml	https://www.gutenberg.org/ebooks/61315.rdf	2020-04-29 23:57:13.274081	ebooks/61315
934300	text/html; charset=utf-8	https://www.gutenberg.org/files/61315/61315-h.zip	2020-02-10 04:57:38	ebooks/61315
3472	image/jpeg	https://www.gutenberg.org/cache/epub/61315/pg61315.cover.small.jpg	2020-04-29 23:57:13.177101	ebooks/61315
352467	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61315.kindle.noimages	2020-04-29 23:57:13.150069	ebooks/61315
18484	image/jpeg	https://www.gutenberg.org/cache/epub/61315/pg61315.cover.medium.jpg	2020-04-29 23:57:13.20308	ebooks/61315
902360	application/epub+zip	https://www.gutenberg.org/ebooks/61315.epub.images	2020-04-29 23:57:10.665179	ebooks/61315
74454	text/plain; charset=utf-8	https://www.gutenberg.org/files/61315/61315-0.txt	2020-02-10 04:57:02	ebooks/61315
22820	application/zip	https://www.gutenberg.org/files/61315/61315-0.zip	2020-02-10 04:57:38	ebooks/61315
1847908	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61315.kindle.images	2020-04-29 23:57:12.730101	ebooks/61315
137619	application/epub+zip	https://www.gutenberg.org/ebooks/61315.epub.noimages	2020-04-29 23:57:11.78711	ebooks/61315
95837	text/html; charset=utf-8	https://www.gutenberg.org/files/61315/61315-h/61315-h.htm	2020-02-10 04:57:02	ebooks/61315
528265	text/html; charset=us-ascii	https://www.gutenberg.org/files/61316/61316-h.zip	2020-02-04 04:56:24	ebooks/61316
141764	application/epub+zip	https://www.gutenberg.org/ebooks/61316.epub.noimages	2020-04-29 23:57:13.638079	ebooks/61316
163137	text/html; charset=us-ascii	https://www.gutenberg.org/files/61316/61316-h/61316-h.htm	2020-02-04 04:56:24	ebooks/61316
157044	text/plain	https://www.gutenberg.org/ebooks/61316.txt.utf-8	2020-04-29 23:57:13.297083	ebooks/61316
434296	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61316.kindle.noimages	2020-04-29 23:57:14.511082	ebooks/61316
365926	application/epub+zip	https://www.gutenberg.org/ebooks/61316.epub.images	2020-04-29 23:57:13.507088	ebooks/61316
13424	application/rdf+xml	https://www.gutenberg.org/ebooks/61316.rdf	2020-04-29 23:57:14.627053	ebooks/61316
157074	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61316/61316.txt	2020-02-04 04:56:24	ebooks/61316
4839	image/jpeg	https://www.gutenberg.org/cache/epub/61316/pg61316.cover.small.jpg	2020-04-29 23:57:14.534076	ebooks/61316
61217	application/zip	https://www.gutenberg.org/files/61316/61316.zip	2020-02-04 04:56:24	ebooks/61316
776030	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61316.kindle.images	2020-04-29 23:57:14.092082	ebooks/61316
28491	image/jpeg	https://www.gutenberg.org/cache/epub/61316/pg61316.cover.medium.jpg	2020-04-29 23:57:14.556078	ebooks/61316
14185	application/rdf+xml	https://www.gutenberg.org/ebooks/61317.rdf	2020-04-29 23:57:18.413031	ebooks/61317
20034	image/jpeg	https://www.gutenberg.org/cache/epub/61317/pg61317.cover.medium.jpg	2020-04-29 23:57:18.244005	ebooks/61317
820484	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61317.kindle.images	2020-04-29 23:57:16.787039	ebooks/61317
780337	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61317.kindle.noimages	2020-04-29 23:57:18.089019	ebooks/61317
3203	image/jpeg	https://www.gutenberg.org/cache/epub/61317/pg61317.cover.small.jpg	2020-04-29 23:57:18.169038	ebooks/61317
400334	text/html; charset=utf-8	https://www.gutenberg.org/files/61317/61317-h/61317-h.htm	2020-02-04 09:30:34	ebooks/61317
233754	application/epub+zip	https://www.gutenberg.org/ebooks/61317.epub.images	2020-04-29 23:57:15.168068	ebooks/61317
213543	application/epub+zip	https://www.gutenberg.org/ebooks/61317.epub.noimages	2020-04-29 23:57:15.522045	ebooks/61317
280519	text/plain; charset=utf-8	https://www.gutenberg.org/files/61317/61317-0.txt	2020-02-04 09:30:30	ebooks/61317
249767	text/html; charset=utf-8	https://www.gutenberg.org/files/61317/61317-h.zip	2020-02-04 09:30:36	ebooks/61317
112216	application/zip	https://www.gutenberg.org/files/61317/61317-0.zip	2020-02-04 09:30:36	ebooks/61317
929118	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61318.kindle.noimages	2020-04-29 23:57:21.494139	ebooks/61318
281250	application/epub+zip	https://www.gutenberg.org/ebooks/61318.epub.noimages	2020-04-29 23:57:19.296992	ebooks/61318
410378	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61318/61318-h/61318-h.htm	2020-02-04 11:12:26	ebooks/61318
374596	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61318/61318-8.txt	2020-02-04 11:12:24	ebooks/61318
14837	image/jpeg	https://www.gutenberg.org/cache/epub/61318/pg61318.cover.medium.jpg	2020-04-29 23:57:21.558144	ebooks/61318
383906	text/plain	https://www.gutenberg.org/ebooks/61318.txt.utf-8	2020-04-29 23:57:18.440011	ebooks/61318
150872	application/zip	https://www.gutenberg.org/files/61318/61318-8.zip	2020-02-04 11:12:28	ebooks/61318
934995	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61318.kindle.images	2020-04-29 23:57:20.397006	ebooks/61318
283799	application/epub+zip	https://www.gutenberg.org/ebooks/61318.epub.images	2020-04-29 23:57:18.963997	ebooks/61318
2356	image/jpeg	https://www.gutenberg.org/cache/epub/61318/pg61318.cover.small.jpg	2020-04-29 23:57:21.527165	ebooks/61318
14421	application/rdf+xml	https://www.gutenberg.org/ebooks/61318.rdf	2020-04-29 23:57:21.649129	ebooks/61318
220178	application/zip	https://www.gutenberg.org/files/61318/61318-h.zip	2020-02-04 11:12:28	ebooks/61318
1921103	application/zip	https://www.gutenberg.org/files/61319/61319-h.zip	2020-02-04 13:54:46	ebooks/61319
11845	application/rdf+xml	https://www.gutenberg.org/ebooks/61319.rdf	2020-04-29 23:57:26.351086	ebooks/61319
37679	application/zip	https://www.gutenberg.org/files/61319/61319-0.zip	2020-02-04 13:54:46	ebooks/61319
1948094	application/epub+zip	https://www.gutenberg.org/ebooks/61319.epub.images	2020-04-29 23:57:22.967155	ebooks/61319
146587	text/html; charset=utf-8	https://www.gutenberg.org/files/61319/61319-h/61319-h.htm	2020-02-04 13:54:28	ebooks/61319
15083	image/jpeg	https://www.gutenberg.org/cache/epub/61319/pg61319.cover.medium.jpg	2020-04-29 23:57:26.267073	ebooks/61319
2476	image/jpeg	https://www.gutenberg.org/cache/epub/61319/pg61319.cover.small.jpg	2020-04-29 23:57:26.236081	ebooks/61319
4002546	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61319.kindle.images	2020-04-29 23:57:25.568099	ebooks/61319
124985	application/epub+zip	https://www.gutenberg.org/ebooks/61319.epub.noimages	2020-04-29 23:57:24.135114	ebooks/61319
382365	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61319.kindle.noimages	2020-04-29 23:57:26.20209	ebooks/61319
101723	text/plain; charset=utf-8	https://www.gutenberg.org/files/61319/61319-0.txt	2020-02-04 13:53:52	ebooks/61319
24577	image/jpeg	http://www.gutenberg.org/cache/epub/6132/pg6132.cover.medium.jpg	2020-06-03 01:08:00.407719	ebooks/6132
347378	text/html; charset=utf-8	http://www.gutenberg.org/files/6132/6132-h/6132-h.htm	2018-03-16 02:02:06	ebooks/6132
285490	text/plain; charset=utf-8	http://www.gutenberg.org/files/6132/6132-0.txt	2018-03-16 02:01:50	ebooks/6132
141658	application/epub+zip	http://www.gutenberg.org/ebooks/6132.epub.images	2020-06-03 01:07:58.796741	ebooks/6132
578234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6132.kindle.images	2020-06-03 01:07:59.665733	ebooks/6132
108636	text/plain; charset=utf-8	http://www.gutenberg.org/files/6132/6132-0.zip	2018-03-16 02:02:36	ebooks/6132
108157	application/zip	http://www.gutenberg.org/files/6132/6132.zip	2013-06-30 07:50:36	ebooks/6132
13990	application/rdf+xml	http://www.gutenberg.org/ebooks/6132.rdf	2020-06-11 01:04:58.576159	ebooks/6132
281487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6132/6132.txt	2013-06-30 07:50:20	ebooks/6132
4726	image/jpeg	http://www.gutenberg.org/cache/epub/6132/pg6132.cover.small.jpg	2020-06-03 01:08:00.372708	ebooks/6132
114137	application/zip	http://www.gutenberg.org/files/6132/6132-h.zip	2018-03-16 02:02:36	ebooks/6132
578230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6132.kindle.noimages	2020-06-03 01:08:00.335707	ebooks/6132
141658	application/epub+zip	http://www.gutenberg.org/ebooks/6132.epub.noimages	2020-06-03 01:07:59.001726	ebooks/6132
13026	application/rdf+xml	https://www.gutenberg.org/ebooks/61320.rdf	2020-04-29 23:57:29.935028	ebooks/61320
369772	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61320/61320-8.txt	2020-02-04 18:00:24	ebooks/61320
259114	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61320/61320-h.zip	2020-02-04 18:00:54	ebooks/61320
447299	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61320/61320-h/61320-h.htm	2020-02-04 18:00:24	ebooks/61320
9410	image/jpeg	https://www.gutenberg.org/cache/epub/61320/pg61320.cover.medium.jpg	2020-04-29 23:57:29.770041	ebooks/61320
272988	application/epub+zip	https://www.gutenberg.org/ebooks/61320.epub.images	2020-04-29 23:57:26.994058	ebooks/61320
1559	image/jpeg	https://www.gutenberg.org/cache/epub/61320/pg61320.cover.small.jpg	2020-04-29 23:57:29.706037	ebooks/61320
369945	text/plain	https://www.gutenberg.org/ebooks/61320.txt.utf-8	2020-04-29 23:57:26.380094	ebooks/61320
167913	application/epub+zip	https://www.gutenberg.org/ebooks/61320.epub.noimages	2020-04-29 23:57:27.369082	ebooks/61320
121354	application/zip	https://www.gutenberg.org/files/61320/61320-8.zip	2020-02-04 18:00:54	ebooks/61320
914026	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61320.kindle.images	2020-04-29 23:57:28.567038	ebooks/61320
704639	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61320.kindle.noimages	2020-04-29 23:57:29.63604	ebooks/61320
353539	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61321.kindle.noimages	2020-04-29 23:57:31.370037	ebooks/61321
13694	image/jpeg	https://www.gutenberg.org/cache/epub/61321/pg61321.cover.medium.jpg	2020-04-29 23:57:31.402009	ebooks/61321
13787	application/rdf+xml	https://www.gutenberg.org/ebooks/61321.rdf	2020-04-29 23:57:31.475012	ebooks/61321
57239	text/plain; charset=utf-8	https://www.gutenberg.org/files/61321/61321-0.zip	2020-02-05 12:38:46	ebooks/61321
146493	text/plain; charset=utf-8	https://www.gutenberg.org/files/61321/61321-0.txt	2020-02-05 12:36:54	ebooks/61321
2302	image/jpeg	https://www.gutenberg.org/cache/epub/61321/pg61321.cover.small.jpg	2020-04-29 23:57:31.387009	ebooks/61321
161023	application/zip	https://www.gutenberg.org/files/61321/61321-h.zip	2020-02-05 12:38:46	ebooks/61321
165588	text/html; charset=utf-8	https://www.gutenberg.org/files/61321/61321-h/61321-h.htm	2020-02-05 12:36:46	ebooks/61321
168316	application/epub+zip	https://www.gutenberg.org/ebooks/61321.epub.images	2020-04-29 23:57:30.211041	ebooks/61321
496344	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61321.kindle.images	2020-04-29 23:57:30.905032	ebooks/61321
96687	application/epub+zip	https://www.gutenberg.org/ebooks/61321.epub.noimages	2020-04-29 23:57:30.416027	ebooks/61321
112420	application/zip	https://www.gutenberg.org/files/61322/61322-h.zip	2020-02-05 05:46:16	ebooks/61322
71530	application/zip	https://www.gutenberg.org/files/61322/61322-0.zip	2020-02-05 05:46:14	ebooks/61322
2224	image/jpeg	https://www.gutenberg.org/cache/epub/61322/pg61322.cover.small.jpg	2020-04-29 23:57:33.437321	ebooks/61322
211380	text/html; charset=utf-8	https://www.gutenberg.org/files/61322/61322-h/61322-h.htm	2020-02-05 05:46:12	ebooks/61322
12521	application/rdf+xml	https://www.gutenberg.org/ebooks/61322.rdf	2020-04-29 23:57:33.534319	ebooks/61322
187940	text/plain; charset=utf-8	https://www.gutenberg.org/files/61322/61322-0.txt	2020-02-05 05:46:08	ebooks/61322
490081	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61322.kindle.images	2020-04-29 23:57:32.736014	ebooks/61322
156797	application/epub+zip	https://www.gutenberg.org/ebooks/61322.epub.images	2020-04-29 23:57:31.806001	ebooks/61322
156797	application/epub+zip	https://www.gutenberg.org/ebooks/61322.epub.noimages	2020-04-29 23:57:32.061056	ebooks/61322
490073	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61322.kindle.noimages	2020-04-29 23:57:33.411336	ebooks/61322
9302	image/jpeg	https://www.gutenberg.org/cache/epub/61322/pg61322.cover.medium.jpg	2020-04-29 23:57:33.459333	ebooks/61322
531933	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61323.kindle.images	2020-04-29 23:57:34.93131	ebooks/61323
219053	text/html; charset=utf-8	https://www.gutenberg.org/files/61323/61323-h/61323-h.htm	2020-02-05 05:47:18	ebooks/61323
176081	application/epub+zip	https://www.gutenberg.org/ebooks/61323.epub.images	2020-04-29 23:57:33.900331	ebooks/61323
72989	text/plain; charset=utf-8	https://www.gutenberg.org/files/61323/61323-0.zip	2020-02-05 05:47:20	ebooks/61323
12521	application/rdf+xml	https://www.gutenberg.org/ebooks/61323.rdf	2020-04-29 23:57:35.803305	ebooks/61323
531925	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61323.kindle.noimages	2020-04-29 23:57:35.67329	ebooks/61323
195582	text/plain; charset=utf-8	https://www.gutenberg.org/files/61323/61323-0.txt	2020-02-05 05:47:16	ebooks/61323
9495	image/jpeg	https://www.gutenberg.org/cache/epub/61323/pg61323.cover.medium.jpg	2020-04-29 23:57:35.733288	ebooks/61323
176081	application/epub+zip	https://www.gutenberg.org/ebooks/61323.epub.noimages	2020-04-29 23:57:34.184346	ebooks/61323
114567	text/html; charset=utf-8	https://www.gutenberg.org/files/61323/61323-h.zip	2020-02-05 05:47:20	ebooks/61323
2215	image/jpeg	https://www.gutenberg.org/cache/epub/61323/pg61323.cover.small.jpg	2020-04-29 23:57:35.710317	ebooks/61323
685566	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61324/61324-h.zip	2020-02-05 09:55:30	ebooks/61324
1652598	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61324.kindle.images	2020-04-29 23:57:40.557236	ebooks/61324
262710	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61324/61324-8.txt	2020-02-05 09:54:50	ebooks/61324
98779	application/zip	https://www.gutenberg.org/files/61324/61324-8.zip	2020-02-05 09:55:28	ebooks/61324
797515	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61324.kindle.noimages	2020-04-29 23:57:41.665252	ebooks/61324
354674	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61324/61324-h/61324-h.htm	2020-02-05 09:54:52	ebooks/61324
4088	image/jpeg	https://www.gutenberg.org/cache/epub/61324/pg61324.cover.small.jpg	2020-04-29 23:57:41.743211	ebooks/61324
669956	application/epub+zip	https://www.gutenberg.org/ebooks/61324.epub.images	2020-04-29 23:57:37.422277	ebooks/61324
27263	image/jpeg	https://www.gutenberg.org/cache/epub/61324/pg61324.cover.medium.jpg	2020-04-29 23:57:41.800271	ebooks/61324
256013	application/epub+zip	https://www.gutenberg.org/ebooks/61324.epub.noimages	2020-04-29 23:57:38.814251	ebooks/61324
14031	application/rdf+xml	https://www.gutenberg.org/ebooks/61324.rdf	2020-04-29 23:57:41.93322	ebooks/61324
262965	text/plain	https://www.gutenberg.org/ebooks/61324.txt.utf-8	2020-04-29 23:57:35.828327	ebooks/61324
8168966	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61325/61325-h.zip	2020-02-05 09:56:56	ebooks/61325
12492980	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61325.kindle.images	2020-04-29 23:57:49.877125	ebooks/61325
6294228	application/epub+zip	https://www.gutenberg.org/ebooks/61325.epub.images	2020-04-29 23:57:44.768178	ebooks/61325
12744	application/rdf+xml	https://www.gutenberg.org/ebooks/61325.rdf	2020-04-29 23:57:53.436059	ebooks/61325
2602	image/jpeg	https://www.gutenberg.org/cache/epub/61325/pg61325.cover.small.jpg	2020-04-29 23:57:52.726075	ebooks/61325
657646	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61325/61325-h/61325-h.htm	2020-02-05 09:56:46	ebooks/61325
15999	image/jpeg	https://www.gutenberg.org/cache/epub/61325/pg61325.cover.medium.jpg	2020-04-29 23:57:52.90708	ebooks/61325
1337669	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61325.kindle.noimages	2020-04-29 23:57:52.518071	ebooks/61325
185503	application/zip	https://www.gutenberg.org/files/61325/61325-0.zip	2020-02-05 09:56:54	ebooks/61325
401537	application/epub+zip	https://www.gutenberg.org/ebooks/61325.epub.noimages	2020-04-29 23:57:45.497154	ebooks/61325
477398	text/plain; charset=utf-8	https://www.gutenberg.org/files/61325/61325-0.txt	2020-02-05 09:56:44	ebooks/61325
810091	application/epub+zip	https://www.gutenberg.org/ebooks/61326.epub.images	2020-04-29 23:57:55.358088	ebooks/61326
1547333	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61326/61326-8.txt	2020-02-05 09:58:06	ebooks/61326
2992335	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61326.kindle.images	2020-04-29 23:58:00.328006	ebooks/61326
580307	application/zip	https://www.gutenberg.org/files/61326/61326-8.zip	2020-02-05 09:58:10	ebooks/61326
1548889	text/plain	https://www.gutenberg.org/ebooks/61326.txt.utf-8	2020-04-29 23:57:53.486104	ebooks/61326
779978	application/epub+zip	https://www.gutenberg.org/ebooks/61326.epub.noimages	2020-04-29 23:57:56.736038	ebooks/61326
1732808	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61326/61326-h/61326-h.htm	2020-02-05 09:58:08	ebooks/61326
2920186	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61326.kindle.noimages	2020-04-29 23:58:03.912113	ebooks/61326
15066	image/jpeg	https://www.gutenberg.org/cache/epub/61326/pg61326.cover.medium.jpg	2020-04-29 23:58:04.129087	ebooks/61326
2288	image/jpeg	https://www.gutenberg.org/cache/epub/61326/pg61326.cover.small.jpg	2020-04-29 23:58:04.026111	ebooks/61326
763075	application/zip	https://www.gutenberg.org/files/61326/61326-h.zip	2020-02-05 09:58:12	ebooks/61326
15264	application/rdf+xml	https://www.gutenberg.org/ebooks/61326.rdf	2020-04-29 23:58:04.351094	ebooks/61326
114975	application/epub+zip	https://www.gutenberg.org/ebooks/61327.epub.images	2020-04-29 23:58:04.946078	ebooks/61327
1524	image/jpeg	https://www.gutenberg.org/cache/epub/61327/pg61327.cover.small.jpg	2020-04-29 23:58:07.036044	ebooks/61327
165026	text/plain	https://www.gutenberg.org/ebooks/61327.txt.utf-8	2020-04-29 23:58:04.374144	ebooks/61327
88282	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61327/61327-h.zip	2020-02-05 16:00:48	ebooks/61327
114975	application/epub+zip	https://www.gutenberg.org/ebooks/61327.epub.noimages	2020-04-29 23:58:05.340112	ebooks/61327
162798	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61327/61327-8.txt	2020-02-05 16:00:44	ebooks/61327
260567	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61327/61327-h/61327-h.htm	2020-02-05 16:00:46	ebooks/61327
7136	image/jpeg	https://www.gutenberg.org/cache/epub/61327/pg61327.cover.medium.jpg	2020-04-29 23:58:07.070048	ebooks/61327
456747	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61327.kindle.noimages	2020-04-29 23:58:06.998059	ebooks/61327
456755	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61327.kindle.images	2020-04-29 23:58:06.162089	ebooks/61327
13851	application/rdf+xml	https://www.gutenberg.org/ebooks/61327.rdf	2020-04-29 23:58:07.17306	ebooks/61327
62716	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61327/61327-8.zip	2020-02-05 16:00:48	ebooks/61327
88131	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61328/61328-h.zip	2020-02-05 16:09:54	ebooks/61328
2666	image/jpeg	https://www.gutenberg.org/cache/epub/61328/pg61328.cover.small.jpg	2020-04-29 23:58:08.806029	ebooks/61328
147252	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61328/61328-h/61328-h.htm	2020-02-05 16:09:52	ebooks/61328
132648	application/epub+zip	https://www.gutenberg.org/ebooks/61328.epub.noimages	2020-04-29 23:58:07.783043	ebooks/61328
133310	text/plain	https://www.gutenberg.org/ebooks/61328.txt.utf-8	2020-04-29 23:58:07.196081	ebooks/61328
402485	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61328.kindle.images	2020-04-29 23:58:08.274032	ebooks/61328
398632	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61328.kindle.noimages	2020-04-29 23:58:08.785052	ebooks/61328
13099	application/rdf+xml	https://www.gutenberg.org/ebooks/61328.rdf	2020-04-29 23:58:08.891035	ebooks/61328
134853	application/epub+zip	https://www.gutenberg.org/ebooks/61328.epub.images	2020-04-29 23:58:07.519075	ebooks/61328
14745	image/jpeg	https://www.gutenberg.org/cache/epub/61328/pg61328.cover.medium.jpg	2020-04-29 23:58:08.824043	ebooks/61328
51305	application/zip	https://www.gutenberg.org/files/61328/61328-8.zip	2020-02-05 16:09:54	ebooks/61328
131686	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61328/61328-8.txt	2020-02-05 16:09:50	ebooks/61328
625891	text/html	https://www.gutenberg.org/files/61329/61329-h/61329-h.htm	2020-02-06 06:43:49	ebooks/61329
574077	text/plain	https://www.gutenberg.org/ebooks/61329.txt.utf-8	2020-04-29 23:58:08.921091	ebooks/61329
15200	application/rdf+xml	https://www.gutenberg.org/ebooks/61329.rdf	2020-04-29 23:58:13.466299	ebooks/61329
304357	application/epub+zip	https://www.gutenberg.org/ebooks/61329.epub.images	2020-04-29 23:58:09.508013	ebooks/61329
1137120	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61329.kindle.noimages	2020-04-29 23:58:12.640317	ebooks/61329
287732	text/html	https://www.gutenberg.org/files/61329/61329-h.zip	2020-02-06 06:46:06	ebooks/61329
1147503	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61329.kindle.images	2020-04-29 23:58:11.196993	ebooks/61329
574103	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61329/61329.txt	2020-02-06 06:37:35	ebooks/61329
2414	image/jpeg	https://www.gutenberg.org/cache/epub/61329/pg61329.cover.small.jpg	2020-04-29 23:58:13.336731	ebooks/61329
220194	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61329/61329-8.zip	2020-02-06 06:37:35	ebooks/61329
297782	application/epub+zip	https://www.gutenberg.org/ebooks/61329.epub.noimages	2020-04-29 23:58:09.853041	ebooks/61329
220170	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61329/61329.zip	2020-02-06 06:37:35	ebooks/61329
12254	image/jpeg	https://www.gutenberg.org/cache/epub/61329/pg61329.cover.medium.jpg	2020-04-29 23:58:13.368309	ebooks/61329
574062	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61329/61329-8.txt	2020-02-06 06:37:35	ebooks/61329
429090	text/html; charset=utf-8	http://www.gutenberg.org/files/6133/6133-h/6133-h.htm	2019-07-28 10:51:38	ebooks/6133
25168	image/jpeg	http://www.gutenberg.org/cache/epub/6133/pg6133.cover.medium.jpg	2020-06-03 01:08:03.03069	ebooks/6133
13822	application/rdf+xml	http://www.gutenberg.org/ebooks/6133.rdf	2020-06-11 01:04:58.601181	ebooks/6133
676037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6133.kindle.images	2020-06-03 01:08:02.108727	ebooks/6133
344174	text/plain; charset=utf-8	http://www.gutenberg.org/files/6133/6133-0.txt	2019-04-17 05:58:00	ebooks/6133
161773	application/epub+zip	http://www.gutenberg.org/ebooks/6133.epub.noimages	2020-06-03 01:08:01.098765	ebooks/6133
127259	application/zip	http://www.gutenberg.org/files/6133/6133-0.zip	2019-04-17 05:58:22	ebooks/6133
4824	image/jpeg	http://www.gutenberg.org/cache/epub/6133/pg6133.cover.small.jpg	2020-06-03 01:08:02.995689	ebooks/6133
161773	application/epub+zip	http://www.gutenberg.org/ebooks/6133.epub.images	2020-06-03 01:08:00.876744	ebooks/6133
134601	application/zip	http://www.gutenberg.org/files/6133/6133-h.zip	2019-07-29 03:42:56	ebooks/6133
676025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6133.kindle.noimages	2020-06-03 01:08:02.957693	ebooks/6133
9879499	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61330.kindle.images	2020-04-29 23:58:17.906263	ebooks/61330
5108984	application/zip	https://www.gutenberg.org/files/61330/61330-h.zip	2020-02-06 05:14:44	ebooks/61330
12153	application/rdf+xml	https://www.gutenberg.org/ebooks/61330.rdf	2020-04-29 23:58:18.76124	ebooks/61330
5098289	application/epub+zip	https://www.gutenberg.org/ebooks/61330.epub.images	2020-04-29 23:58:14.187357	ebooks/61330
213700	text/html; charset=utf-8	https://www.gutenberg.org/files/61330/61330-h/61330-h.htm	2020-02-06 05:14:40	ebooks/61330
203206	application/epub+zip	https://www.gutenberg.org/ebooks/61330.epub.noimages	2020-04-29 23:58:14.599354	ebooks/61330
602492	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61330.kindle.noimages	2020-04-29 23:58:18.561239	ebooks/61330
2610	image/jpeg	https://www.gutenberg.org/cache/epub/61330/pg61330.cover.small.jpg	2020-04-29 23:58:18.609273	ebooks/61330
26533	image/jpeg	https://www.gutenberg.org/cache/epub/61330/pg61330.cover.medium.jpg	2020-04-29 23:58:18.656236	ebooks/61330
57609	text/plain; charset=utf-8	https://www.gutenberg.org/files/61330/61330-0.zip	2020-02-06 05:14:44	ebooks/61330
166085	text/plain; charset=utf-8	https://www.gutenberg.org/files/61330/61330-0.txt	2020-02-06 05:14:38	ebooks/61330
2387912	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61331.kindle.images	2020-04-29 23:58:25.157202	ebooks/61331
2364946	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61331.kindle.noimages	2020-04-29 23:58:28.642127	ebooks/61331
935459	text/html; charset=utf-8	https://www.gutenberg.org/files/61331/61331-h.zip	2020-02-06 05:22:34	ebooks/61331
647096	application/epub+zip	https://www.gutenberg.org/ebooks/61331.epub.images	2020-04-29 23:58:20.570276	ebooks/61331
12855	application/rdf+xml	https://www.gutenberg.org/ebooks/61331.rdf	2020-04-29 23:58:29.464094	ebooks/61331
2070	image/jpeg	https://www.gutenberg.org/cache/epub/61331/pg61331.cover.small.jpg	2020-04-29 23:58:28.870112	ebooks/61331
417737	text/plain; charset=utf-8	https://www.gutenberg.org/files/61331/61331-0.zip	2020-02-06 05:22:34	ebooks/61331
1360222	text/html; charset=utf-8	https://www.gutenberg.org/files/61331/61331-h/61331-h.htm	2020-02-06 05:22:32	ebooks/61331
632314	application/epub+zip	https://www.gutenberg.org/ebooks/61331.epub.noimages	2020-04-29 23:58:21.659197	ebooks/61331
1084528	text/plain; charset=utf-8	https://www.gutenberg.org/files/61331/61331-0.txt	2020-02-06 05:22:30	ebooks/61331
15423	image/jpeg	https://www.gutenberg.org/cache/epub/61331/pg61331.cover.medium.jpg	2020-04-29 23:58:29.074127	ebooks/61331
26896	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61332/61332.txt	2020-02-06 13:24:36	ebooks/61332
29341	text/html; charset=us-ascii	https://www.gutenberg.org/files/61332/61332-h/61332-h.htm	2020-02-06 13:24:36	ebooks/61332
4913	image/jpeg	https://www.gutenberg.org/cache/epub/61332/pg61332.cover.small.jpg	2020-04-29 23:58:30.121095	ebooks/61332
323856	application/zip	https://www.gutenberg.org/files/61332/61332-h.zip	2020-02-06 13:25:04	ebooks/61332
98014	application/epub+zip	https://www.gutenberg.org/ebooks/61332.epub.noimages	2020-04-29 23:58:29.735113	ebooks/61332
98015	application/epub+zip	https://www.gutenberg.org/ebooks/61332.epub.images	2020-04-29 23:58:29.624097	ebooks/61332
31153	image/jpeg	https://www.gutenberg.org/cache/epub/61332/pg61332.cover.medium.jpg	2020-04-29 23:58:30.142099	ebooks/61332
10088	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61332/61332.zip	2020-02-06 13:25:04	ebooks/61332
13319	application/rdf+xml	https://www.gutenberg.org/ebooks/61332.rdf	2020-04-29 23:58:30.206097	ebooks/61332
232623	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61332.kindle.images	2020-04-29 23:58:29.916113	ebooks/61332
26868	text/plain	https://www.gutenberg.org/ebooks/61332.txt.utf-8	2020-04-29 23:58:29.486089	ebooks/61332
232610	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61332.kindle.noimages	2020-04-29 23:58:30.099093	ebooks/61332
41174	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61333/61333.txt	2020-02-06 08:46:14	ebooks/61333
15518	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61333/61333.zip	2020-02-06 08:46:14	ebooks/61333
14647	application/rdf+xml	https://www.gutenberg.org/ebooks/61333.rdf	2020-04-29 23:58:31.0611	ebooks/61333
690477	application/zip	https://www.gutenberg.org/files/61333/61333-h.zip	2020-02-06 08:46:14	ebooks/61333
450886	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61333.kindle.images	2020-04-29 23:58:30.738105	ebooks/61333
31153	image/jpeg	https://www.gutenberg.org/cache/epub/61333/pg61333.cover.medium.jpg	2020-04-29 23:58:30.99507	ebooks/61333
43993	text/html; charset=us-ascii	https://www.gutenberg.org/files/61333/61333-h/61333-h.htm	2020-02-06 08:46:14	ebooks/61333
254870	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61333.kindle.noimages	2020-04-29 23:58:30.950091	ebooks/61333
41146	text/plain	https://www.gutenberg.org/ebooks/61333.txt.utf-8	2020-04-29 23:58:30.225126	ebooks/61333
218166	application/epub+zip	https://www.gutenberg.org/ebooks/61333.epub.images	2020-04-29 23:58:30.389115	ebooks/61333
4913	image/jpeg	https://www.gutenberg.org/cache/epub/61333/pg61333.cover.small.jpg	2020-04-29 23:58:30.973082	ebooks/61333
103258	application/epub+zip	https://www.gutenberg.org/ebooks/61333.epub.noimages	2020-04-29 23:58:30.492102	ebooks/61333
100375	application/epub+zip	https://www.gutenberg.org/ebooks/61334.epub.noimages	2020-04-29 23:58:31.321092	ebooks/61334
100375	application/epub+zip	https://www.gutenberg.org/ebooks/61334.epub.images	2020-04-29 23:58:31.223114	ebooks/61334
35248	text/html; charset=us-ascii	https://www.gutenberg.org/files/61334/61334-h/61334-h.htm	2020-02-06 08:47:08	ebooks/61334
12586	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61334/61334.zip	2020-02-06 08:47:08	ebooks/61334
4913	image/jpeg	https://www.gutenberg.org/cache/epub/61334/pg61334.cover.small.jpg	2020-04-29 23:58:31.732092	ebooks/61334
32979	text/plain	https://www.gutenberg.org/ebooks/61334.txt.utf-8	2020-04-29 23:58:31.080111	ebooks/61334
31153	image/jpeg	https://www.gutenberg.org/cache/epub/61334/pg61334.cover.medium.jpg	2020-04-29 23:58:31.753094	ebooks/61334
242419	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61334.kindle.noimages	2020-04-29 23:58:31.710061	ebooks/61334
33007	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61334/61334.txt	2020-02-06 08:47:08	ebooks/61334
13895	application/rdf+xml	https://www.gutenberg.org/ebooks/61334.rdf	2020-04-29 23:58:31.820105	ebooks/61334
326345	text/html; charset=us-ascii	https://www.gutenberg.org/files/61334/61334-h.zip	2020-02-06 08:47:08	ebooks/61334
242435	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61334.kindle.images	2020-04-29 23:58:31.509094	ebooks/61334
100808	application/epub+zip	https://www.gutenberg.org/ebooks/61335.epub.noimages	2020-04-29 23:58:32.0781	ebooks/61335
320565	application/zip	https://www.gutenberg.org/files/61335/61335-h.zip	2020-02-07 08:09:34	ebooks/61335
37519	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61335/61335.txt	2020-02-07 08:09:34	ebooks/61335
14590	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61335/61335.zip	2020-02-07 08:09:34	ebooks/61335
245510	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61335.kindle.images	2020-04-29 23:58:32.282057	ebooks/61335
245496	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61335.kindle.noimages	2020-04-29 23:58:32.484068	ebooks/61335
37491	text/plain	https://www.gutenberg.org/ebooks/61335.txt.utf-8	2020-04-29 23:58:31.840068	ebooks/61335
40070	text/html; charset=us-ascii	https://www.gutenberg.org/files/61335/61335-h/61335-h.htm	2020-02-07 08:09:34	ebooks/61335
4930	image/jpeg	https://www.gutenberg.org/cache/epub/61335/pg61335.cover.small.jpg	2020-04-29 23:58:32.506071	ebooks/61335
30508	image/jpeg	https://www.gutenberg.org/cache/epub/61335/pg61335.cover.medium.jpg	2020-04-29 23:58:32.527083	ebooks/61335
100810	application/epub+zip	https://www.gutenberg.org/ebooks/61335.epub.images	2020-04-29 23:58:31.979085	ebooks/61335
14402	application/rdf+xml	https://www.gutenberg.org/ebooks/61335.rdf	2020-04-29 23:58:32.593074	ebooks/61335
7947439	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61336.kindle.images	2020-04-29 23:58:37.725999	ebooks/61336
323349	application/epub+zip	https://www.gutenberg.org/ebooks/61336.epub.noimages	2020-04-29 23:58:35.143036	ebooks/61336
1237483	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61336.kindle.noimages	2020-04-29 23:58:39.245994	ebooks/61336
686577	text/html; charset=utf-8	https://www.gutenberg.org/files/61336/61336-h/61336-h.htm	2020-02-07 08:18:50	ebooks/61336
616430	text/plain; charset=utf-8	https://www.gutenberg.org/files/61336/61336-0.txt	2020-02-07 08:18:48	ebooks/61336
13686	application/rdf+xml	https://www.gutenberg.org/ebooks/61336.rdf	2020-04-29 23:58:39.463133	ebooks/61336
4634297	application/zip	https://www.gutenberg.org/files/61336/61336-h.zip	2020-02-07 10:58:28	ebooks/61336
247989	application/zip	https://www.gutenberg.org/files/61336/61336-0.zip	2020-02-07 10:58:28	ebooks/61336
3773081	application/epub+zip	https://www.gutenberg.org/ebooks/61336.epub.images	2020-04-29 23:58:34.630055	ebooks/61336
2416	image/jpeg	https://www.gutenberg.org/cache/epub/61336/pg61336.cover.small.jpg	2020-04-29 23:58:39.294995	ebooks/61336
18652	image/jpeg	https://www.gutenberg.org/cache/epub/61336/pg61336.cover.medium.jpg	2020-04-29 23:58:39.337016	ebooks/61336
226860	text/plain; charset=utf-8	https://www.gutenberg.org/files/61337/61337-0.zip	2020-02-07 08:14:12	ebooks/61337
1180824	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61337.kindle.noimages	2020-04-29 23:58:43.046084	ebooks/61337
282637	text/html; charset=utf-8	https://www.gutenberg.org/files/61337/61337-h.zip	2020-02-07 08:14:12	ebooks/61337
1180828	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61337.kindle.images	2020-04-29 23:58:41.716108	ebooks/61337
14491	image/jpeg	https://www.gutenberg.org/cache/epub/61337/pg61337.cover.medium.jpg	2020-04-29 23:58:43.118102	ebooks/61337
12639	application/rdf+xml	https://www.gutenberg.org/ebooks/61337.rdf	2020-04-29 23:58:43.213117	ebooks/61337
594396	text/html; charset=utf-8	https://www.gutenberg.org/files/61337/61337-h/61337-h.htm	2020-02-07 08:14:12	ebooks/61337
304344	application/epub+zip	https://www.gutenberg.org/ebooks/61337.epub.images	2020-04-29 23:58:40.006164	ebooks/61337
2490	image/jpeg	https://www.gutenberg.org/cache/epub/61337/pg61337.cover.small.jpg	2020-04-29 23:58:43.084101	ebooks/61337
304344	application/epub+zip	https://www.gutenberg.org/ebooks/61337.epub.noimages	2020-04-29 23:58:40.364143	ebooks/61337
548698	text/plain; charset=utf-8	https://www.gutenberg.org/files/61337/61337-0.txt	2020-02-07 08:14:08	ebooks/61337
537750	application/zip	https://www.gutenberg.org/files/61338/61338-h.zip	2020-02-07 08:15:42	ebooks/61338
375974	text/plain; charset=utf-8	https://www.gutenberg.org/files/61338/61338-0.txt	2020-02-07 08:15:40	ebooks/61338
2470	image/jpeg	https://www.gutenberg.org/cache/epub/61338/pg61338.cover.small.jpg	2020-04-29 23:58:46.789065	ebooks/61338
426640	text/html; charset=utf-8	https://www.gutenberg.org/files/61338/61338-h/61338-h.htm	2020-02-07 08:15:42	ebooks/61338
992145	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61338.kindle.noimages	2020-04-29 23:58:46.753067	ebooks/61338
313713	application/epub+zip	https://www.gutenberg.org/ebooks/61338.epub.noimages	2020-04-29 23:58:44.468062	ebooks/61338
20525	image/jpeg	https://www.gutenberg.org/cache/epub/61338/pg61338.cover.medium.jpg	2020-04-29 23:58:46.822037	ebooks/61338
1191588	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61338.kindle.images	2020-04-29 23:58:45.617059	ebooks/61338
149403	text/plain; charset=utf-8	https://www.gutenberg.org/files/61338/61338-0.zip	2020-02-07 08:15:42	ebooks/61338
13851	application/rdf+xml	https://www.gutenberg.org/ebooks/61338.rdf	2020-04-29 23:58:46.906062	ebooks/61338
414832	application/epub+zip	https://www.gutenberg.org/ebooks/61338.epub.images	2020-04-29 23:58:43.910091	ebooks/61338
1047423	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61339.kindle.images	2020-04-29 23:58:49.189027	ebooks/61339
986792	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61339.kindle.noimages	2020-04-29 23:58:50.439039	ebooks/61339
443438	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61339/61339-h/61339-h.htm	2020-02-07 08:22:26	ebooks/61339
14527	image/jpeg	https://www.gutenberg.org/cache/epub/61339/pg61339.cover.medium.jpg	2020-04-29 23:58:50.51802	ebooks/61339
374326	text/plain; charset=utf-8	https://www.gutenberg.org/files/61339/61339-0.txt	2020-02-07 08:22:24	ebooks/61339
12374	application/rdf+xml	https://www.gutenberg.org/ebooks/61339.rdf	2020-04-29 23:58:50.627989	ebooks/61339
2462	image/jpeg	https://www.gutenberg.org/cache/epub/61339/pg61339.cover.small.jpg	2020-04-29 23:58:50.481986	ebooks/61339
344292	application/epub+zip	https://www.gutenberg.org/ebooks/61339.epub.noimages	2020-04-29 23:58:47.920024	ebooks/61339
384523	application/epub+zip	https://www.gutenberg.org/ebooks/61339.epub.images	2020-04-29 23:58:47.48804	ebooks/61339
136182	text/plain; charset=utf-8	https://www.gutenberg.org/files/61339/61339-0.zip	2020-02-07 08:22:26	ebooks/61339
286161	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61339/61339-h.zip	2020-02-07 08:22:26	ebooks/61339
105043	application/epub+zip	http://www.gutenberg.org/ebooks/6134.epub.images	2020-06-03 01:08:04.715668	ebooks/6134
77148	application/zip	http://www.gutenberg.org/files/6134/6134.zip	2015-04-09 06:08:36	ebooks/6134
405478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6134.kindle.noimages	2020-06-03 01:08:05.751652	ebooks/6134
405483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6134.kindle.images	2020-06-03 01:08:05.267665	ebooks/6134
193703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6134/6134.txt	2015-04-09 06:08:22	ebooks/6134
3294	image/jpeg	http://www.gutenberg.org/cache/epub/6134/pg6134.cover.small.jpg	2020-06-03 01:08:05.77669	ebooks/6134
209649	text/html	http://www.gutenberg.org/ebooks/6134.html.images	2020-06-03 01:08:04.5577	ebooks/6134
105042	application/epub+zip	http://www.gutenberg.org/ebooks/6134.epub.noimages	2020-06-03 01:08:04.783689	ebooks/6134
209649	text/html	http://www.gutenberg.org/ebooks/6134.html.noimages	2020-06-03 01:08:04.612688	ebooks/6134
193677	text/plain	http://www.gutenberg.org/ebooks/6134.txt.utf-8	2020-06-03 01:08:04.378694	ebooks/6134
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/6134.rdf	2020-06-11 01:04:58.624155	ebooks/6134
13145	image/jpeg	http://www.gutenberg.org/cache/epub/6134/pg6134.cover.medium.jpg	2020-06-03 01:08:05.800696	ebooks/6134
10843	image/jpeg	https://www.gutenberg.org/cache/epub/61340/pg61340.cover.medium.jpg	2020-04-29 23:58:54.831303	ebooks/61340
445400	text/plain; charset=utf-8	https://www.gutenberg.org/files/61340/61340-0.txt	2020-02-07 14:45:10	ebooks/61340
526683	text/html; charset=utf-8	https://www.gutenberg.org/files/61340/61340-h/61340-h.htm	2020-02-07 14:45:18	ebooks/61340
2024	image/jpeg	https://www.gutenberg.org/cache/epub/61340/pg61340.cover.small.jpg	2020-04-29 23:58:54.757306	ebooks/61340
581526	application/epub+zip	https://www.gutenberg.org/ebooks/61340.epub.images	2020-04-29 23:58:51.24731	ebooks/61340
621332	application/zip	https://www.gutenberg.org/files/61340/61340-h.zip	2020-02-07 14:45:18	ebooks/61340
283284	application/epub+zip	https://www.gutenberg.org/ebooks/61340.epub.noimages	2020-04-29 23:58:51.840342	ebooks/61340
990648	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61340.kindle.noimages	2020-04-29 23:58:54.675291	ebooks/61340
1387934	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61340.kindle.images	2020-04-29 23:58:53.279299	ebooks/61340
12813	application/rdf+xml	https://www.gutenberg.org/ebooks/61340.rdf	2020-04-29 23:58:54.994275	ebooks/61340
169035	text/plain; charset=utf-8	https://www.gutenberg.org/files/61340/61340-0.zip	2020-02-07 14:45:18	ebooks/61340
13638	image/jpeg	https://www.gutenberg.org/cache/epub/61341/pg61341.cover.medium.jpg	2020-04-29 23:59:03.153183	ebooks/61341
390344	application/epub+zip	https://www.gutenberg.org/ebooks/61341.epub.noimages	2020-04-29 23:58:57.598229	ebooks/61341
213986	application/zip	https://www.gutenberg.org/files/61341/61341-0.zip	2020-02-08 05:05:10	ebooks/61341
1399412	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61341.kindle.noimages	2020-04-29 23:59:02.999184	ebooks/61341
4991167	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61341.kindle.images	2020-04-29 23:59:00.499203	ebooks/61341
1968	image/jpeg	https://www.gutenberg.org/cache/epub/61341/pg61341.cover.small.jpg	2020-04-29 23:59:03.081158	ebooks/61341
2116507	application/zip	https://www.gutenberg.org/files/61341/61341-h.zip	2020-02-08 05:05:10	ebooks/61341
12847	application/rdf+xml	https://www.gutenberg.org/ebooks/61341.rdf	2020-04-29 23:59:03.325174	ebooks/61341
666534	text/plain; charset=utf-8	https://www.gutenberg.org/files/61341/61341-0.txt	2020-02-08 05:05:04	ebooks/61341
895022	text/html; charset=utf-8	https://www.gutenberg.org/files/61341/61341-h/61341-h.htm	2020-02-08 05:05:08	ebooks/61341
2191419	application/epub+zip	https://www.gutenberg.org/ebooks/61341.epub.images	2020-04-29 23:58:56.527289	ebooks/61341
2109	image/jpeg	https://www.gutenberg.org/cache/epub/61342/pg61342.cover.small.jpg	2020-04-29 23:59:08.592099	ebooks/61342
171651	application/zip	https://www.gutenberg.org/files/61342/61342-0.zip	2020-02-08 05:17:48	ebooks/61342
340154	application/epub+zip	https://www.gutenberg.org/ebooks/61342.epub.noimages	2020-04-29 23:59:05.31518	ebooks/61342
3548023	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61342.kindle.images	2020-04-29 23:59:06.952137	ebooks/61342
1722173	application/epub+zip	https://www.gutenberg.org/ebooks/61342.epub.images	2020-04-29 23:59:04.71916	ebooks/61342
5558483	text/html; charset=utf-8	https://www.gutenberg.org/files/61342/61342-h.zip	2020-02-08 05:17:48	ebooks/61342
471171	text/plain; charset=utf-8	https://www.gutenberg.org/files/61342/61342-0.txt	2020-02-08 05:17:44	ebooks/61342
534616	text/html; charset=utf-8	https://www.gutenberg.org/files/61342/61342-h/61342-h.htm	2020-02-08 05:17:46	ebooks/61342
12469	application/rdf+xml	https://www.gutenberg.org/ebooks/61342.rdf	2020-04-29 23:59:08.794102	ebooks/61342
15951	image/jpeg	https://www.gutenberg.org/cache/epub/61342/pg61342.cover.medium.jpg	2020-04-29 23:59:08.656087	ebooks/61342
1116724	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61342.kindle.noimages	2020-04-29 23:59:08.32511	ebooks/61342
84112	application/epub+zip	https://www.gutenberg.org/ebooks/61343.epub.images	2020-04-29 23:59:09.068131	ebooks/61343
15641	image/jpeg	https://www.gutenberg.org/cache/epub/61343/pg61343.cover.medium.jpg	2020-04-29 23:59:10.006085	ebooks/61343
57100	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61343/61343-8.zip	2020-02-08 09:22:23	ebooks/61343
168757	text/html	https://www.gutenberg.org/ebooks/61343.html.images	2020-04-29 23:59:08.927097	ebooks/61343
3872	image/jpeg	https://www.gutenberg.org/cache/epub/61343/pg61343.cover.small.jpg	2020-04-29 23:59:09.982076	ebooks/61343
146524	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61343/61343-8.txt	2020-02-08 09:22:23	ebooks/61343
335436	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61343.kindle.noimages	2020-04-29 23:59:09.956083	ebooks/61343
335444	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61343.kindle.images	2020-04-29 23:59:09.543083	ebooks/61343
153317	text/plain	https://www.gutenberg.org/ebooks/61343.txt.utf-8	2020-04-29 23:59:08.81713	ebooks/61343
14117	application/rdf+xml	https://www.gutenberg.org/ebooks/61343.rdf	2020-04-29 23:59:10.094082	ebooks/61343
84112	application/epub+zip	https://www.gutenberg.org/ebooks/61343.epub.noimages	2020-04-29 23:59:09.13809	ebooks/61343
168757	text/html	https://www.gutenberg.org/ebooks/61343.html.noimages	2020-04-29 23:59:08.973093	ebooks/61343
1380514	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61344.kindle.noimages	2020-04-29 23:59:14.867044	ebooks/61344
714981	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61344/61344.txt	2020-02-08 10:00:09	ebooks/61344
276772	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61344/61344-8.zip	2020-02-08 10:00:09	ebooks/61344
714967	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61344/61344-8.txt	2020-02-08 10:00:09	ebooks/61344
357804	application/epub+zip	https://www.gutenberg.org/ebooks/61344.epub.noimages	2020-04-29 23:59:11.517077	ebooks/61344
455326	application/epub+zip	https://www.gutenberg.org/ebooks/61344.epub.images	2020-04-29 23:59:10.994146	ebooks/61344
276712	application/zip	https://www.gutenberg.org/files/61344/61344.zip	2020-02-08 10:00:10	ebooks/61344
436865	application/zip	https://www.gutenberg.org/files/61344/61344-h.zip	2020-02-08 10:08:31	ebooks/61344
791873	text/html	https://www.gutenberg.org/files/61344/61344-h/61344-h.htm	2020-02-08 10:05:23	ebooks/61344
13167	image/jpeg	https://www.gutenberg.org/cache/epub/61344/pg61344.cover.medium.jpg	2020-04-29 23:59:14.937043	ebooks/61344
16493	application/rdf+xml	https://www.gutenberg.org/ebooks/61344.rdf	2020-04-29 23:59:15.04602	ebooks/61344
1960	image/jpeg	https://www.gutenberg.org/cache/epub/61344/pg61344.cover.small.jpg	2020-04-29 23:59:14.904015	ebooks/61344
714965	text/plain	https://www.gutenberg.org/ebooks/61344.txt.utf-8	2020-04-29 23:59:10.129067	ebooks/61344
1574720	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61344.kindle.images	2020-04-29 23:59:13.180077	ebooks/61344
4032	image/jpeg	https://www.gutenberg.org/cache/epub/61345/pg61345.cover.small.jpg	2020-04-29 23:59:18.973124	ebooks/61345
13002	application/rdf+xml	https://www.gutenberg.org/ebooks/61345.rdf	2020-04-29 23:59:19.115121	ebooks/61345
166207	text/plain; charset=utf-8	https://www.gutenberg.org/files/61345/61345-0.zip	2020-02-08 09:16:16	ebooks/61345
29169	image/jpeg	https://www.gutenberg.org/cache/epub/61345/pg61345.cover.medium.jpg	2020-04-29 23:59:19.01414	ebooks/61345
803344	application/epub+zip	https://www.gutenberg.org/ebooks/61345.epub.images	2020-04-29 23:59:15.586033	ebooks/61345
506512	text/html; charset=utf-8	https://www.gutenberg.org/files/61345/61345-h/61345-h.htm	2020-02-08 09:16:14	ebooks/61345
417157	text/plain; charset=utf-8	https://www.gutenberg.org/files/61345/61345-0.txt	2020-02-08 09:15:40	ebooks/61345
1059759	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61345.kindle.noimages	2020-04-29 23:59:18.92712	ebooks/61345
2042856	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61345.kindle.images	2020-04-29 23:59:17.621976	ebooks/61345
311035	application/epub+zip	https://www.gutenberg.org/ebooks/61345.epub.noimages	2020-04-29 23:59:15.942036	ebooks/61345
775033	text/html; charset=utf-8	https://www.gutenberg.org/files/61345/61345-h.zip	2020-02-08 09:16:18	ebooks/61345
930849	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61346/61346-8.txt	2020-02-08 12:00:20	ebooks/61346
930869	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61346/61346.txt	2020-02-08 12:00:20	ebooks/61346
15026	application/rdf+xml	https://www.gutenberg.org/ebooks/61346.rdf	2020-04-29 23:59:37.89624	ebooks/61346
15150	image/jpeg	https://www.gutenberg.org/cache/epub/61346/pg61346.cover.medium.jpg	2020-04-29 23:59:37.602241	ebooks/61346
352400	application/zip	https://www.gutenberg.org/files/61346/61346-8.zip	2020-02-08 12:01:28	ebooks/61346
930994	text/plain	https://www.gutenberg.org/ebooks/61346.txt.utf-8	2020-04-29 23:59:19.153191	ebooks/61346
21746686	application/epub+zip	https://www.gutenberg.org/ebooks/61346.epub.images	2020-04-29 23:59:21.635159	ebooks/61346
352179	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61346/61346.zip	2020-02-08 12:01:26	ebooks/61346
43866392	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61346.kindle.images	2020-04-29 23:59:34.61026	ebooks/61346
1091092	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61346/61346-h/61346-h.htm	2020-02-08 12:00:20	ebooks/61346
21641584	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61346/61346-h.zip	2020-02-08 12:01:32	ebooks/61346
1773911	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61346.kindle.noimages	2020-04-29 23:59:37.339233	ebooks/61346
3121	image/jpeg	https://www.gutenberg.org/cache/epub/61346/pg61346.cover.small.jpg	2020-04-29 23:59:37.476218	ebooks/61346
443729	application/epub+zip	https://www.gutenberg.org/ebooks/61346.epub.noimages	2020-04-29 23:59:22.57412	ebooks/61346
32737	text/plain; charset=utf-8	https://www.gutenberg.org/files/61347/61347-0.zip	2020-02-08 12:03:20	ebooks/61347
293159	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61347.kindle.images	2020-04-29 23:59:38.863202	ebooks/61347
12612	application/rdf+xml	https://www.gutenberg.org/ebooks/61347.rdf	2020-04-29 23:59:39.319224	ebooks/61347
12920	image/jpeg	https://www.gutenberg.org/cache/epub/61347/pg61347.cover.medium.jpg	2020-04-29 23:59:39.255228	ebooks/61347
107654	application/epub+zip	https://www.gutenberg.org/ebooks/61347.epub.noimages	2020-04-29 23:59:38.491233	ebooks/61347
2395	image/jpeg	https://www.gutenberg.org/cache/epub/61347/pg61347.cover.small.jpg	2020-04-29 23:59:39.238215	ebooks/61347
91687	text/html; charset=utf-8	https://www.gutenberg.org/files/61347/61347-h.zip	2020-02-08 12:03:20	ebooks/61347
86217	text/plain; charset=utf-8	https://www.gutenberg.org/files/61347/61347-0.txt	2020-02-08 12:03:14	ebooks/61347
99180	text/html; charset=utf-8	https://www.gutenberg.org/files/61347/61347-h/61347-h.htm	2020-02-08 12:03:18	ebooks/61347
107655	application/epub+zip	https://www.gutenberg.org/ebooks/61347.epub.images	2020-04-29 23:59:38.220223	ebooks/61347
293150	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61347.kindle.noimages	2020-04-29 23:59:39.220195	ebooks/61347
1995353	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61348.kindle.noimages	2020-04-29 23:59:46.079205	ebooks/61348
1115179	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61348/61348-h/61348-h.htm	2020-02-08 15:36:42	ebooks/61348
8991	image/jpeg	https://www.gutenberg.org/cache/epub/61348/pg61348.cover.medium.jpg	2020-04-29 23:59:46.169145	ebooks/61348
1001608	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61348/61348-8.txt	2020-02-08 15:36:42	ebooks/61348
1568	image/jpeg	https://www.gutenberg.org/cache/epub/61348/pg61348.cover.small.jpg	2020-04-29 23:59:46.126135	ebooks/61348
1360745	application/zip	https://www.gutenberg.org/files/61348/61348-h.zip	2020-02-08 15:37:12	ebooks/61348
560639	application/epub+zip	https://www.gutenberg.org/ebooks/61348.epub.noimages	2020-04-29 23:59:41.165227	ebooks/61348
13615	application/rdf+xml	https://www.gutenberg.org/ebooks/61348.rdf	2020-04-29 23:59:46.279104	ebooks/61348
397355	application/zip	https://www.gutenberg.org/files/61348/61348-8.zip	2020-02-08 15:37:10	ebooks/61348
3353168	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61348.kindle.images	2020-04-29 23:59:43.719139	ebooks/61348
1001757	text/plain	https://www.gutenberg.org/ebooks/61348.txt.utf-8	2020-04-29 23:59:39.360236	ebooks/61348
1420598	application/epub+zip	https://www.gutenberg.org/ebooks/61348.epub.images	2020-04-29 23:59:40.598217	ebooks/61348
4519	image/jpeg	https://www.gutenberg.org/cache/epub/61349/pg61349.cover.small.jpg	2020-04-29 23:59:50.573076	ebooks/61349
193193	text/plain; charset=utf-8	https://www.gutenberg.org/files/61349/61349-0.zip	2020-02-08 15:38:18	ebooks/61349
403731	text/html; charset=utf-8	https://www.gutenberg.org/files/61349/61349-h.zip	2020-02-08 15:38:20	ebooks/61349
488900	application/epub+zip	https://www.gutenberg.org/ebooks/61349.epub.images	2020-04-29 23:59:46.954102	ebooks/61349
378993	application/epub+zip	https://www.gutenberg.org/ebooks/61349.epub.noimages	2020-04-29 23:59:47.427111	ebooks/61349
534624	text/plain; charset=utf-8	https://www.gutenberg.org/files/61349/61349-0.txt	2020-02-08 15:38:14	ebooks/61349
1429932	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61349.kindle.images	2020-04-29 23:59:48.950082	ebooks/61349
26092	image/jpeg	https://www.gutenberg.org/cache/epub/61349/pg61349.cover.medium.jpg	2020-04-29 23:59:50.61407	ebooks/61349
12737	application/rdf+xml	https://www.gutenberg.org/ebooks/61349.rdf	2020-04-29 23:59:50.725065	ebooks/61349
1248441	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61349.kindle.noimages	2020-04-29 23:59:50.528063	ebooks/61349
609664	text/html; charset=utf-8	https://www.gutenberg.org/files/61349/61349-h/61349-h.htm	2020-02-08 15:38:18	ebooks/61349
112117	application/zip	http://www.gutenberg.org/files/6135/6135.zip	2012-09-21 14:59:08	ebooks/6135
547326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6135.kindle.images	2020-06-03 01:08:06.892635	ebooks/6135
2944	image/jpeg	http://www.gutenberg.org/cache/epub/6135/pg6135.cover.small.jpg	2020-06-03 01:08:07.553622	ebooks/6135
320758	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6135/6135-h/6135-h.htm	2013-03-20 06:54:08	ebooks/6135
138978	application/epub+zip	http://www.gutenberg.org/ebooks/6135.epub.images	2020-06-03 01:08:06.156664	ebooks/6135
138978	application/epub+zip	http://www.gutenberg.org/ebooks/6135.epub.noimages	2020-06-03 01:08:06.265642	ebooks/6135
547318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6135.kindle.noimages	2020-06-03 01:08:07.521635	ebooks/6135
12748	application/rdf+xml	http://www.gutenberg.org/ebooks/6135.rdf	2020-06-11 01:04:58.647156	ebooks/6135
297049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6135/6135.txt	2012-09-21 14:55:52	ebooks/6135
10822	image/jpeg	http://www.gutenberg.org/cache/epub/6135/pg6135.cover.medium.jpg	2020-06-03 01:08:07.584611	ebooks/6135
297021	text/plain	http://www.gutenberg.org/ebooks/6135.txt.utf-8	2020-06-03 01:08:05.91366	ebooks/6135
115297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6135/6135-h.zip	2013-03-20 06:54:58	ebooks/6135
1633106	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61350.kindle.images	2020-04-29 23:59:55.799995	ebooks/61350
148737	text/html; charset=utf-8	https://www.gutenberg.org/files/61350/61350-h/61350-h.htm	2020-02-09 05:25:28	ebooks/61350
144720	application/epub+zip	https://www.gutenberg.org/ebooks/61350.epub.noimages	2020-04-29 23:59:55.097994	ebooks/61350
21035	image/jpeg	https://www.gutenberg.org/cache/epub/61350/pg61350.cover.medium.jpg	2020-04-29 23:59:56.270005	ebooks/61350
437832	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61350.kindle.noimages	2020-04-29 23:59:56.222999	ebooks/61350
3585	image/jpeg	https://www.gutenberg.org/cache/epub/61350/pg61350.cover.small.jpg	2020-04-29 23:59:56.248001	ebooks/61350
50841	text/plain; charset=utf-8	https://www.gutenberg.org/files/61350/61350-0.zip	2020-02-09 05:25:28	ebooks/61350
748076	application/zip	https://www.gutenberg.org/files/61350/61350-h.zip	2020-02-09 05:25:28	ebooks/61350
12139	application/rdf+xml	https://www.gutenberg.org/ebooks/61350.rdf	2020-04-29 23:59:56.347974	ebooks/61350
775342	application/epub+zip	https://www.gutenberg.org/ebooks/61350.epub.images	2020-04-29 23:59:54.861044	ebooks/61350
129704	text/plain; charset=utf-8	https://www.gutenberg.org/files/61350/61350-0.txt	2020-02-09 05:25:24	ebooks/61350
13684	application/rdf+xml	https://www.gutenberg.org/ebooks/61351.rdf	2020-04-29 23:59:58.66511	ebooks/61351
3023	image/jpeg	https://www.gutenberg.org/cache/epub/61351/pg61351.cover.small.jpg	2020-04-29 23:59:58.569126	ebooks/61351
343836	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61351/61351-h/61351-h.htm	2020-02-09 05:31:10	ebooks/61351
219856	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61351/61351-h.zip	2020-02-09 05:31:10	ebooks/61351
754666	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61351.kindle.noimages	2020-04-29 23:59:58.545132	ebooks/61351
129264	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61351/61351-8.zip	2020-02-09 05:31:10	ebooks/61351
328802	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61351/61351-8.txt	2020-02-09 05:31:08	ebooks/61351
815893	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61351.kindle.images	2020-04-29 23:59:57.783133	ebooks/61351
223162	application/epub+zip	https://www.gutenberg.org/ebooks/61351.epub.noimages	2020-04-29 23:59:56.988998	ebooks/61351
250569	application/epub+zip	https://www.gutenberg.org/ebooks/61351.epub.images	2020-04-29 23:59:56.779975	ebooks/61351
336947	text/plain	https://www.gutenberg.org/ebooks/61351.txt.utf-8	2020-04-29 23:59:56.382009	ebooks/61351
16394	image/jpeg	https://www.gutenberg.org/cache/epub/61351/pg61351.cover.medium.jpg	2020-04-29 23:59:58.59211	ebooks/61351
123872	application/zip	https://www.gutenberg.org/files/61352/61352-h.zip	2020-02-09 05:45:04	ebooks/61352
164359	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61352/61352-h/61352-h.htm	2020-02-09 05:45:04	ebooks/61352
12850	application/rdf+xml	https://www.gutenberg.org/ebooks/61352.rdf	2020-04-30 00:00:00.131091	ebooks/61352
2393	image/jpeg	https://www.gutenberg.org/cache/epub/61352/pg61352.cover.small.jpg	2020-04-30 00:00:00.037125	ebooks/61352
396772	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61352.kindle.noimages	2020-04-30 00:00:00.014123	ebooks/61352
181567	application/epub+zip	https://www.gutenberg.org/ebooks/61352.epub.images	2020-04-29 23:59:58.92014	ebooks/61352
469395	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61352.kindle.images	2020-04-29 23:59:59.566097	ebooks/61352
147231	text/plain; charset=utf-8	https://www.gutenberg.org/files/61352/61352-0.txt	2020-02-09 05:45:02	ebooks/61352
53500	text/plain; charset=utf-8	https://www.gutenberg.org/files/61352/61352-0.zip	2020-02-09 05:45:04	ebooks/61352
11221	image/jpeg	https://www.gutenberg.org/cache/epub/61352/pg61352.cover.medium.jpg	2020-04-30 00:00:00.057117	ebooks/61352
133960	application/epub+zip	https://www.gutenberg.org/ebooks/61352.epub.noimages	2020-04-29 23:59:59.107112	ebooks/61352
14928	application/rdf+xml	https://www.gutenberg.org/ebooks/61353.rdf	2020-04-30 00:00:01.042102	ebooks/61353
217991	application/epub+zip	https://www.gutenberg.org/ebooks/61353.epub.images	2020-04-30 00:00:00.312149	ebooks/61353
110094	application/epub+zip	https://www.gutenberg.org/ebooks/61353.epub.noimages	2020-04-30 00:00:00.422119	ebooks/61353
283702	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61353.kindle.noimages	2020-04-30 00:00:00.929095	ebooks/61353
58868	text/plain	https://www.gutenberg.org/ebooks/61353.txt.utf-8	2020-04-30 00:00:00.151097	ebooks/61353
489918	text/html; charset=us-ascii	https://www.gutenberg.org/files/61353/61353-h.zip	2020-02-09 06:05:02	ebooks/61353
474219	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61353.kindle.images	2020-04-30 00:00:00.684087	ebooks/61353
30508	image/jpeg	https://www.gutenberg.org/cache/epub/61353/pg61353.cover.medium.jpg	2020-04-30 00:00:00.973136	ebooks/61353
62918	text/html; charset=us-ascii	https://www.gutenberg.org/files/61353/61353-h/61353-h.htm	2020-02-09 06:05:02	ebooks/61353
4930	image/jpeg	https://www.gutenberg.org/cache/epub/61353/pg61353.cover.small.jpg	2020-04-30 00:00:00.952085	ebooks/61353
23100	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61353/61353.zip	2020-02-09 06:05:02	ebooks/61353
58898	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61353/61353.txt	2020-02-09 06:05:02	ebooks/61353
231704	application/epub+zip	https://www.gutenberg.org/ebooks/61354.epub.noimages	2020-04-30 00:00:01.832088	ebooks/61354
2409648	application/epub+zip	https://www.gutenberg.org/ebooks/61354.epub.images	2020-04-30 00:00:01.550096	ebooks/61354
17941	image/jpeg	https://www.gutenberg.org/cache/epub/61354/pg61354.cover.medium.jpg	2020-04-30 00:00:04.923073	ebooks/61354
3139	image/jpeg	https://www.gutenberg.org/cache/epub/61354/pg61354.cover.small.jpg	2020-04-30 00:00:04.885061	ebooks/61354
13183	application/rdf+xml	https://www.gutenberg.org/ebooks/61354.rdf	2020-04-30 00:00:05.014065	ebooks/61354
5086942	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61354.kindle.images	2020-04-30 00:00:03.982126	ebooks/61354
268937	text/plain; charset=utf-8	https://www.gutenberg.org/files/61354/61354-0.txt	2020-02-09 06:10:46	ebooks/61354
306736	text/html; charset=utf-8	https://www.gutenberg.org/files/61354/61354-h/61354-h.htm	2020-02-09 06:10:50	ebooks/61354
739130	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61354.kindle.noimages	2020-04-30 00:00:04.845043	ebooks/61354
104672	application/zip	https://www.gutenberg.org/files/61354/61354-0.zip	2020-02-09 06:10:52	ebooks/61354
2356148	application/zip	https://www.gutenberg.org/files/61354/61354-h.zip	2020-02-09 06:10:52	ebooks/61354
318214	application/zip	https://www.gutenberg.org/files/61355/61355-h.zip	2020-02-09 06:15:14	ebooks/61355
30508	image/jpeg	https://www.gutenberg.org/cache/epub/61355/pg61355.cover.medium.jpg	2020-04-30 00:00:05.651041	ebooks/61355
235770	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61355.kindle.images	2020-04-30 00:00:05.431062	ebooks/61355
98494	application/epub+zip	https://www.gutenberg.org/ebooks/61355.epub.images	2020-04-30 00:00:05.161053	ebooks/61355
32981	text/plain	https://www.gutenberg.org/ebooks/61355.txt.utf-8	2020-04-30 00:00:05.034057	ebooks/61355
4930	image/jpeg	https://www.gutenberg.org/cache/epub/61355/pg61355.cover.small.jpg	2020-04-30 00:00:05.631032	ebooks/61355
33011	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61355/61355.txt	2020-02-09 06:15:14	ebooks/61355
98490	application/epub+zip	https://www.gutenberg.org/ebooks/61355.epub.noimages	2020-04-30 00:00:05.257053	ebooks/61355
235754	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61355.kindle.noimages	2020-04-30 00:00:05.610021	ebooks/61355
12293	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61355/61355.zip	2020-02-09 06:15:14	ebooks/61355
12828	application/rdf+xml	https://www.gutenberg.org/ebooks/61355.rdf	2020-04-30 00:00:05.713042	ebooks/61355
35132	text/html; charset=us-ascii	https://www.gutenberg.org/files/61355/61355-h/61355-h.htm	2020-02-09 06:15:14	ebooks/61355
75424	text/html	https://www.gutenberg.org/ebooks/61356.html.noimages	2020-04-30 00:00:05.833028	ebooks/61356
187039	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61356.kindle.noimages	2020-04-30 00:00:06.502046	ebooks/61356
47048	application/epub+zip	https://www.gutenberg.org/ebooks/61356.epub.images	2020-04-30 00:00:05.896047	ebooks/61356
61867	text/plain	https://www.gutenberg.org/ebooks/61356.txt.utf-8	2020-04-30 00:00:05.733051	ebooks/61356
60306	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61356/61356-8.txt	2020-02-09 10:21:53	ebooks/61356
47047	application/epub+zip	https://www.gutenberg.org/ebooks/61356.epub.noimages	2020-04-30 00:00:05.948028	ebooks/61356
13143	application/rdf+xml	https://www.gutenberg.org/ebooks/61356.rdf	2020-04-30 00:00:06.636053	ebooks/61356
187048	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61356.kindle.images	2020-04-30 00:00:06.22403	ebooks/61356
15367	image/jpeg	https://www.gutenberg.org/cache/epub/61356/pg61356.cover.medium.jpg	2020-04-30 00:00:06.551048	ebooks/61356
24316	application/zip	https://www.gutenberg.org/files/61356/61356-8.zip	2020-02-09 10:21:53	ebooks/61356
3885	image/jpeg	https://www.gutenberg.org/cache/epub/61356/pg61356.cover.small.jpg	2020-04-30 00:00:06.528007	ebooks/61356
75424	text/html	https://www.gutenberg.org/ebooks/61356.html.images	2020-04-30 00:00:05.803038	ebooks/61356
232367	application/epub+zip	https://www.gutenberg.org/ebooks/61357.epub.noimages	2020-04-30 00:00:07.558035	ebooks/61357
7025105	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61357.kindle.images	2020-04-30 00:00:10.830295	ebooks/61357
3453113	application/epub+zip	https://www.gutenberg.org/ebooks/61357.epub.images	2020-04-30 00:00:07.302046	ebooks/61357
263413	text/plain; charset=utf-8	https://www.gutenberg.org/files/61357/61357-0.txt	2020-02-09 10:36:30	ebooks/61357
105991	application/zip	https://www.gutenberg.org/files/61357/61357-0.zip	2020-02-09 10:36:36	ebooks/61357
724615	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61357.kindle.noimages	2020-04-30 00:00:11.608282	ebooks/61357
13803	application/rdf+xml	https://www.gutenberg.org/ebooks/61357.rdf	2020-04-30 00:00:11.8693	ebooks/61357
2842	image/jpeg	https://www.gutenberg.org/cache/epub/61357/pg61357.cover.small.jpg	2020-04-30 00:00:11.678328	ebooks/61357
309691	text/html; charset=utf-8	https://www.gutenberg.org/files/61357/61357-h/61357-h.htm	2020-02-09 10:36:32	ebooks/61357
2962420	application/zip	https://www.gutenberg.org/files/61357/61357-h.zip	2020-02-09 10:36:38	ebooks/61357
13605	image/jpeg	https://www.gutenberg.org/cache/epub/61357/pg61357.cover.medium.jpg	2020-04-30 00:00:11.751294	ebooks/61357
416658	text/plain; charset=utf-8	https://www.gutenberg.org/files/61358/61358-0.zip	2020-02-09 10:37:42	ebooks/61358
6802272	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61358.kindle.images	2020-04-30 00:00:20.144215	ebooks/61358
2949268	application/epub+zip	https://www.gutenberg.org/ebooks/61358.epub.images	2020-04-30 00:00:14.268264	ebooks/61358
2493185	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61358.kindle.noimages	2020-04-30 00:00:24.309142	ebooks/61358
2182	image/jpeg	https://www.gutenberg.org/cache/epub/61358/pg61358.cover.small.jpg	2020-04-30 00:00:24.667132	ebooks/61358
3407078	application/zip	https://www.gutenberg.org/files/61358/61358-h.zip	2020-02-09 10:37:44	ebooks/61358
22846	image/jpeg	https://www.gutenberg.org/cache/epub/61358/pg61358.cover.medium.jpg	2020-04-30 00:00:24.971136	ebooks/61358
12291	application/rdf+xml	https://www.gutenberg.org/ebooks/61358.rdf	2020-04-30 00:00:25.553102	ebooks/61358
1213027	text/plain; charset=utf-8	https://www.gutenberg.org/files/61358/61358-0.txt	2020-02-09 10:37:40	ebooks/61358
646989	application/epub+zip	https://www.gutenberg.org/ebooks/61358.epub.noimages	2020-04-30 00:00:15.803236	ebooks/61358
1503175	text/html; charset=utf-8	https://www.gutenberg.org/files/61358/61358-h/61358-h.htm	2020-02-09 10:37:40	ebooks/61358
4219180	application/zip	https://www.gutenberg.org/files/61359/61359-h.zip	2020-02-10 01:54:22	ebooks/61359
13108	application/rdf+xml	https://www.gutenberg.org/ebooks/61359.rdf	2020-04-30 00:00:32.706025	ebooks/61359
831944	text/html; charset=utf-8	https://www.gutenberg.org/files/61359/61359-h/61359-h.htm	2020-02-10 01:54:02	ebooks/61359
748272	text/plain; charset=utf-8	https://www.gutenberg.org/files/61359/61359-0.txt	2020-02-10 01:54:02	ebooks/61359
7362512	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61359.kindle.images	2020-04-30 00:00:30.548038	ebooks/61359
2411	image/jpeg	https://www.gutenberg.org/cache/epub/61359/pg61359.cover.small.jpg	2020-04-30 00:00:32.451021	ebooks/61359
345308	application/epub+zip	https://www.gutenberg.org/ebooks/61359.epub.noimages	2020-04-30 00:00:27.830074	ebooks/61359
273699	application/zip	https://www.gutenberg.org/files/61359/61359-0.zip	2020-02-10 01:54:22	ebooks/61359
1401310	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61359.kindle.noimages	2020-04-30 00:00:32.372059	ebooks/61359
17135	image/jpeg	https://www.gutenberg.org/cache/epub/61359/pg61359.cover.medium.jpg	2020-04-30 00:00:32.521023	ebooks/61359
3359942	application/epub+zip	https://www.gutenberg.org/ebooks/61359.epub.images	2020-04-30 00:00:27.377117	ebooks/61359
199999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6136.kindle.noimages	2020-06-03 01:08:08.679611	ebooks/6136
15753	image/jpeg	http://www.gutenberg.org/cache/epub/6136/pg6136.cover.medium.jpg	2020-06-03 01:08:08.740602	ebooks/6136
3868	image/jpeg	http://www.gutenberg.org/cache/epub/6136/pg6136.cover.small.jpg	2020-06-03 01:08:08.710646	ebooks/6136
49924	application/epub+zip	http://www.gutenberg.org/ebooks/6136.epub.images	2020-06-03 01:08:07.924612	ebooks/6136
65425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6136/6136.txt	2014-03-23 12:35:26	ebooks/6136
200012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6136.kindle.images	2020-06-03 01:08:08.378602	ebooks/6136
26207	application/zip	http://www.gutenberg.org/files/6136/6136.zip	2014-03-23 12:35:48	ebooks/6136
49923	application/epub+zip	http://www.gutenberg.org/ebooks/6136.epub.noimages	2020-06-03 01:08:08.076637	ebooks/6136
14628	application/rdf+xml	http://www.gutenberg.org/ebooks/6136.rdf	2020-06-11 01:04:58.673152	ebooks/6136
28213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6136/6136-h.zip	2014-03-23 12:35:48	ebooks/6136
65397	text/plain	http://www.gutenberg.org/ebooks/6136.txt.utf-8	2020-06-03 01:08:07.700629	ebooks/6136
82634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6136/6136-h/6136-h.htm	2014-03-23 12:35:34	ebooks/6136
1288349	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61360.kindle.images	2020-05-30 00:00:42.837865	ebooks/61360
4053	image/jpeg	https://www.gutenberg.org/cache/epub/61360/pg61360.cover.small.jpg	2020-05-30 00:00:43.88588	ebooks/61360
459357	application/epub+zip	https://www.gutenberg.org/ebooks/61360.epub.images	2020-05-30 00:00:41.424826	ebooks/61360
250163	application/epub+zip	https://www.gutenberg.org/ebooks/61360.epub.noimages	2020-05-30 00:00:41.718943	ebooks/61360
142455	text/plain; charset=utf-8	https://www.gutenberg.org/files/61360/61360-0.zip	2020-06-17 14:44:57	ebooks/61360
446366	application/zip	https://www.gutenberg.org/files/61360/61360-h.zip	2020-02-09 11:32:59	ebooks/61360
879067	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61360.kindle.noimages	2020-05-30 00:00:43.849878	ebooks/61360
26056	image/jpeg	https://www.gutenberg.org/cache/epub/61360/pg61360.cover.medium.jpg	2020-05-30 00:00:43.91788	ebooks/61360
414966	text/html	https://www.gutenberg.org/files/61360/61360-h/61360-h.htm	2020-02-09 11:30:08	ebooks/61360
374657	text/plain; charset=utf-8	https://www.gutenberg.org/files/61360/61360-0.txt	2020-06-17 14:44:56	ebooks/61360
12786	application/rdf+xml	https://www.gutenberg.org/ebooks/61360.rdf	2020-05-30 00:00:44.006862	ebooks/61360
406811	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61361.kindle.noimages	2020-04-30 00:00:36.881119	ebooks/61361
69120	text/plain; charset=utf-8	https://www.gutenberg.org/files/61361/61361-0.txt	2020-02-10 04:13:50	ebooks/61361
158619	application/epub+zip	https://www.gutenberg.org/ebooks/61361.epub.noimages	2020-04-30 00:00:36.21199	ebooks/61361
21340	image/jpeg	https://www.gutenberg.org/cache/epub/61361/pg61361.cover.medium.jpg	2020-04-30 00:00:36.957149	ebooks/61361
3224	image/jpeg	https://www.gutenberg.org/cache/epub/61361/pg61361.cover.small.jpg	2020-04-30 00:00:36.919139	ebooks/61361
406823	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61361.kindle.images	2020-04-30 00:00:36.545973	ebooks/61361
12585	application/rdf+xml	https://www.gutenberg.org/ebooks/61361.rdf	2020-04-30 00:00:37.019172	ebooks/61361
26761	application/zip	https://www.gutenberg.org/files/61361/61361-0.zip	2020-02-10 04:13:56	ebooks/61361
188129	application/zip	https://www.gutenberg.org/files/61361/61361-h.zip	2020-02-10 04:13:56	ebooks/61361
158619	application/epub+zip	https://www.gutenberg.org/ebooks/61361.epub.images	2020-04-30 00:00:35.978019	ebooks/61361
69991	text/html; charset=utf-8	https://www.gutenberg.org/files/61361/61361-h/61361-h.htm	2020-02-10 04:13:54	ebooks/61361
12843	application/rdf+xml	https://www.gutenberg.org/ebooks/61362.rdf	2020-04-30 00:00:39.145112	ebooks/61362
528769	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61362.kindle.noimages	2020-04-30 00:00:39.007107	ebooks/61362
524614	application/epub+zip	https://www.gutenberg.org/ebooks/61362.epub.images	2020-04-30 00:00:37.346126	ebooks/61362
165535	text/plain; charset=utf-8	https://www.gutenberg.org/files/61362/61362-0.txt	2020-02-09 09:12:42	ebooks/61362
64444	application/zip	https://www.gutenberg.org/files/61362/61362-0.zip	2020-02-09 09:12:46	ebooks/61362
174537	application/epub+zip	https://www.gutenberg.org/ebooks/61362.epub.noimages	2020-04-30 00:00:37.546133	ebooks/61362
25642	image/jpeg	https://www.gutenberg.org/cache/epub/61362/pg61362.cover.medium.jpg	2020-04-30 00:00:39.068104	ebooks/61362
1227202	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61362.kindle.images	2020-04-30 00:00:38.428127	ebooks/61362
3374	image/jpeg	https://www.gutenberg.org/cache/epub/61362/pg61362.cover.small.jpg	2020-04-30 00:00:39.0391	ebooks/61362
509134	application/zip	https://www.gutenberg.org/files/61362/61362-h.zip	2020-02-09 09:12:46	ebooks/61362
188492	text/html; charset=utf-8	https://www.gutenberg.org/files/61362/61362-h/61362-h.htm	2020-02-09 09:12:44	ebooks/61362
2194	image/jpeg	https://www.gutenberg.org/cache/epub/61363/pg61363.cover.small.jpg	2020-04-30 00:00:42.043096	ebooks/61363
518424	text/html; charset=utf-8	https://www.gutenberg.org/files/61363/61363-h.zip	2020-02-09 09:14:02	ebooks/61363
196515	application/zip	https://www.gutenberg.org/files/61363/61363-0.zip	2020-02-09 09:14:02	ebooks/61363
15370	image/jpeg	https://www.gutenberg.org/cache/epub/61363/pg61363.cover.medium.jpg	2020-04-30 00:00:42.085105	ebooks/61363
1089408	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61363.kindle.noimages	2020-04-30 00:00:41.999056	ebooks/61363
12577	application/rdf+xml	https://www.gutenberg.org/ebooks/61363.rdf	2020-04-30 00:00:42.184056	ebooks/61363
547227	text/html; charset=utf-8	https://www.gutenberg.org/files/61363/61363-h/61363-h.htm	2020-02-10 06:24:32	ebooks/61363
519149	text/plain; charset=utf-8	https://www.gutenberg.org/files/61363/61363-0.txt	2020-02-10 06:24:30	ebooks/61363
333980	application/epub+zip	https://www.gutenberg.org/ebooks/61363.epub.noimages	2020-04-30 00:00:39.826091	ebooks/61363
629481	application/epub+zip	https://www.gutenberg.org/ebooks/61363.epub.images	2020-04-30 00:00:39.600124	ebooks/61363
1606709	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61363.kindle.images	2020-04-30 00:00:40.947069	ebooks/61363
2819	image/jpeg	https://www.gutenberg.org/cache/epub/61364/pg61364.cover.small.jpg	2020-04-30 00:00:44.951019	ebooks/61364
283166	text/plain; charset=utf-8	https://www.gutenberg.org/files/61364/61364-0.txt	2020-02-09 15:08:58	ebooks/61364
318962	text/html; charset=utf-8	https://www.gutenberg.org/files/61364/61364-h/61364-h.htm	2020-02-09 15:09:04	ebooks/61364
274364	application/epub+zip	https://www.gutenberg.org/ebooks/61364.epub.images	2020-04-30 00:00:42.73509	ebooks/61364
102089	text/plain; charset=utf-8	https://www.gutenberg.org/files/61364/61364-0.zip	2020-02-09 15:09:06	ebooks/61364
19816	image/jpeg	https://www.gutenberg.org/cache/epub/61364/pg61364.cover.medium.jpg	2020-04-30 00:00:44.98403	ebooks/61364
247004	application/zip	https://www.gutenberg.org/files/61364/61364-h.zip	2020-02-09 15:09:06	ebooks/61364
799855	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61364.kindle.noimages	2020-04-30 00:00:44.914032	ebooks/61364
12841	application/rdf+xml	https://www.gutenberg.org/ebooks/61364.rdf	2020-04-30 00:00:45.069018	ebooks/61364
803894	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61364.kindle.images	2020-04-30 00:00:44.054043	ebooks/61364
272217	application/epub+zip	https://www.gutenberg.org/ebooks/61364.epub.noimages	2020-04-30 00:00:43.189039	ebooks/61364
14291	application/rdf+xml	https://www.gutenberg.org/ebooks/61365.rdf	2020-05-30 00:01:01.812937	ebooks/61365
3887	image/jpeg	https://www.gutenberg.org/cache/epub/61365/pg61365.cover.small.jpg	2020-05-30 00:01:01.595061	ebooks/61365
25919	image/jpeg	https://www.gutenberg.org/cache/epub/61365/pg61365.cover.medium.jpg	2020-05-30 00:01:01.660922	ebooks/61365
6958444	application/epub+zip	https://www.gutenberg.org/ebooks/61365.epub.images	2020-05-30 00:00:55.01274	ebooks/61365
12310536	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61365.kindle.images	2020-05-30 00:01:00.223977	ebooks/61365
266037	text/plain; charset=utf-8	https://www.gutenberg.org/files/61365/61365-0.txt	2020-06-17 14:45:41	ebooks/61365
6858313	application/zip	https://www.gutenberg.org/files/61365/61365-h.zip	2020-02-10 07:07:18	ebooks/61365
94356	text/plain; charset=utf-8	https://www.gutenberg.org/files/61365/61365-0.zip	2020-06-17 14:45:41	ebooks/61365
211482	application/epub+zip	https://www.gutenberg.org/ebooks/61365.epub.noimages	2020-05-30 00:00:56.158046	ebooks/61365
718394	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61365.kindle.noimages	2020-05-30 00:01:01.37695	ebooks/61365
366490	text/html	https://www.gutenberg.org/files/61365/61365-h/61365-h.htm	2020-02-10 06:58:08	ebooks/61365
69356	text/plain; charset=utf-8	https://www.gutenberg.org/files/61366/61366-0.zip	2020-06-17 14:45:50	ebooks/61366
2531	image/jpeg	https://www.gutenberg.org/cache/epub/61366/pg61366.cover.small.jpg	2020-05-30 00:01:05.113876	ebooks/61366
207160	text/plain; charset=utf-8	https://www.gutenberg.org/files/61366/61366-0.txt	2020-06-17 14:45:50	ebooks/61366
709509	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61366.kindle.images	2020-05-30 00:01:04.146919	ebooks/61366
538859	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61366.kindle.noimages	2020-05-30 00:01:05.073879	ebooks/61366
16231	image/jpeg	https://www.gutenberg.org/cache/epub/61366/pg61366.cover.medium.jpg	2020-05-30 00:01:05.150877	ebooks/61366
246041	application/zip	https://www.gutenberg.org/files/61366/61366-h.zip	2020-02-10 16:40:18	ebooks/61366
279147	application/epub+zip	https://www.gutenberg.org/ebooks/61366.epub.images	2020-05-30 00:01:02.603972	ebooks/61366
282589	text/html	https://www.gutenberg.org/files/61366/61366-h/61366-h.htm	2020-02-10 16:37:11	ebooks/61366
158937	application/epub+zip	https://www.gutenberg.org/ebooks/61366.epub.noimages	2020-05-30 00:01:03.250937	ebooks/61366
12700	application/rdf+xml	https://www.gutenberg.org/ebooks/61366.rdf	2020-05-30 00:01:05.329941	ebooks/61366
604295	text/html; charset=us-ascii	https://www.gutenberg.org/files/61367/61367-h.zip	2020-02-10 12:24:46	ebooks/61367
5124	image/jpeg	https://www.gutenberg.org/cache/epub/61367/pg61367.cover.small.jpg	2020-04-30 00:00:57.441208	ebooks/61367
264625	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61367.kindle.noimages	2020-04-30 00:00:57.419193	ebooks/61367
282850	application/epub+zip	https://www.gutenberg.org/ebooks/61367.epub.images	2020-04-30 00:00:56.722281	ebooks/61367
54815	text/plain	https://www.gutenberg.org/ebooks/61367.txt.utf-8	2020-04-30 00:00:56.547203	ebooks/61367
58192	text/html; charset=us-ascii	https://www.gutenberg.org/files/61367/61367-h/61367-h.htm	2020-02-10 12:24:46	ebooks/61367
30917	image/jpeg	https://www.gutenberg.org/cache/epub/61367/pg61367.cover.medium.jpg	2020-04-30 00:00:57.462245	ebooks/61367
54843	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61367/61367.txt	2020-02-10 12:24:46	ebooks/61367
102805	application/epub+zip	https://www.gutenberg.org/ebooks/61367.epub.noimages	2020-04-30 00:00:56.907253	ebooks/61367
20728	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61367/61367.zip	2020-02-10 12:24:46	ebooks/61367
579926	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61367.kindle.images	2020-04-30 00:00:57.181207	ebooks/61367
13246	application/rdf+xml	https://www.gutenberg.org/ebooks/61367.rdf	2020-04-30 00:00:57.527276	ebooks/61367
12995	application/rdf+xml	https://www.gutenberg.org/ebooks/61368.rdf	2020-04-30 00:00:59.176201	ebooks/61368
5117	image/jpeg	https://www.gutenberg.org/cache/epub/61368/pg61368.cover.medium.jpg	2020-04-30 00:00:59.08118	ebooks/61368
76015	application/epub+zip	https://www.gutenberg.org/ebooks/61368.epub.noimages	2020-04-30 00:00:58.025187	ebooks/61368
76016	application/epub+zip	https://www.gutenberg.org/ebooks/61368.epub.images	2020-04-30 00:00:57.845202	ebooks/61368
66221	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61368/61368-h.zip	2020-02-10 16:22:58	ebooks/61368
1332	image/jpeg	https://www.gutenberg.org/cache/epub/61368/pg61368.cover.small.jpg	2020-04-30 00:00:59.050195	ebooks/61368
275047	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61368.kindle.noimages	2020-04-30 00:00:59.016204	ebooks/61368
110980	text/plain	https://www.gutenberg.org/ebooks/61368.txt.utf-8	2020-04-30 00:00:57.549232	ebooks/61368
44222	application/zip	https://www.gutenberg.org/files/61368/61368-8.zip	2020-02-10 16:22:58	ebooks/61368
111007	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61368/61368-8.txt	2020-02-10 16:22:48	ebooks/61368
275052	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61368.kindle.images	2020-04-30 00:00:58.521193	ebooks/61368
150626	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61368/61368-h/61368-h.htm	2020-02-10 16:22:48	ebooks/61368
118728	application/epub+zip	https://www.gutenberg.org/ebooks/61369.epub.images	2020-04-30 00:00:59.487173	ebooks/61369
250409	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61369.kindle.noimages	2020-04-30 00:01:00.595166	ebooks/61369
70909	application/epub+zip	https://www.gutenberg.org/ebooks/61369.epub.noimages	2020-04-30 00:00:59.675169	ebooks/61369
320956	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61369.kindle.images	2020-04-30 00:01:00.14518	ebooks/61369
135920	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61369/61369-h/61369-h.htm	2020-02-10 16:23:42	ebooks/61369
96917	text/plain	https://www.gutenberg.org/ebooks/61369.txt.utf-8	2020-04-30 00:00:59.198171	ebooks/61369
5616	image/jpeg	https://www.gutenberg.org/cache/epub/61369/pg61369.cover.medium.jpg	2020-04-30 00:01:00.65117	ebooks/61369
110434	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61369/61369-h.zip	2020-02-10 16:23:58	ebooks/61369
1335	image/jpeg	https://www.gutenberg.org/cache/epub/61369/pg61369.cover.small.jpg	2020-04-30 00:01:00.624183	ebooks/61369
12988	application/rdf+xml	https://www.gutenberg.org/ebooks/61369.rdf	2020-04-30 00:01:00.740153	ebooks/61369
39393	application/zip	https://www.gutenberg.org/files/61369/61369-8.zip	2020-02-10 16:23:58	ebooks/61369
96942	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61369/61369-8.txt	2020-02-10 16:23:42	ebooks/61369
2294601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6137.kindle.noimages	2020-06-03 01:08:16.039875	ebooks/6137
1364961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6137/6137-8.txt	2009-03-24 04:30:02	ebooks/6137
1520119	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6137/6137-h/6137-h.htm	2013-03-20 06:59:04	ebooks/6137
1364969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6137/6137.txt	2009-03-24 04:30:20	ebooks/6137
509481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6137/6137-8.zip	2009-03-24 04:31:26	ebooks/6137
15049	application/rdf+xml	http://www.gutenberg.org/ebooks/6137.rdf	2020-06-11 01:04:58.700148	ebooks/6137
3722	image/jpeg	http://www.gutenberg.org/cache/epub/6137/pg6137.cover.small.jpg	2020-06-03 01:08:16.089808	ebooks/6137
509461	application/zip	http://www.gutenberg.org/files/6137/6137.zip	2009-03-24 04:31:24	ebooks/6137
1085154	application/epub+zip	http://www.gutenberg.org/ebooks/6137.epub.images	2020-06-03 01:08:09.836904	ebooks/6137
3321090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6137.kindle.images	2020-06-03 01:08:13.473838	ebooks/6137
1364933	text/plain	http://www.gutenberg.org/ebooks/6137.txt.utf-8	2020-06-03 01:08:08.886945	ebooks/6137
1039822	application/zip	http://www.gutenberg.org/files/6137/6137-h.zip	2013-03-20 06:59:26	ebooks/6137
14242	image/jpeg	http://www.gutenberg.org/cache/epub/6137/pg6137.cover.medium.jpg	2020-06-03 01:08:16.13481	ebooks/6137
568125	application/epub+zip	http://www.gutenberg.org/ebooks/6137.epub.noimages	2020-06-03 01:08:10.190887	ebooks/6137
391468	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61370.kindle.noimages	2020-04-30 00:01:01.973202	ebooks/61370
77260	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61370/61370-8.txt	2020-02-10 16:24:42	ebooks/61370
797507	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61370/61370-h.zip	2020-02-10 16:24:56	ebooks/61370
1196833	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61370.kindle.images	2020-04-30 00:01:01.68915	ebooks/61370
3647	image/jpeg	https://www.gutenberg.org/cache/epub/61370/pg61370.cover.small.jpg	2020-04-30 00:01:01.992144	ebooks/61370
85667	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61370/61370-h/61370-h.htm	2020-02-10 16:24:42	ebooks/61370
152036	application/epub+zip	https://www.gutenberg.org/ebooks/61370.epub.noimages	2020-04-30 00:01:01.247171	ebooks/61370
622917	application/epub+zip	https://www.gutenberg.org/ebooks/61370.epub.images	2020-04-30 00:01:01.0682	ebooks/61370
27740	image/jpeg	https://www.gutenberg.org/cache/epub/61370/pg61370.cover.medium.jpg	2020-04-30 00:01:02.009156	ebooks/61370
12891	application/rdf+xml	https://www.gutenberg.org/ebooks/61370.rdf	2020-04-30 00:01:02.074133	ebooks/61370
77234	text/plain	https://www.gutenberg.org/ebooks/61370.txt.utf-8	2020-04-30 00:01:00.760154	ebooks/61370
29871	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61370/61370-8.zip	2020-02-10 16:24:56	ebooks/61370
60874	text/plain	https://www.gutenberg.org/ebooks/61371.txt.utf-8	2020-04-30 00:01:02.093155	ebooks/61371
23678	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61371/61371.zip	2020-02-11 04:29:20	ebooks/61371
689065	text/html; charset=us-ascii	https://www.gutenberg.org/files/61371/61371-h.zip	2020-02-11 04:29:20	ebooks/61371
14648	application/rdf+xml	https://www.gutenberg.org/ebooks/61371.rdf	2020-04-30 00:01:03.066143	ebooks/61371
475625	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61371.kindle.images	2020-04-30 00:01:02.683135	ebooks/61371
290988	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61371.kindle.noimages	2020-04-30 00:01:02.950136	ebooks/61371
60904	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61371/61371.txt	2020-02-11 04:29:20	ebooks/61371
4913	image/jpeg	https://www.gutenberg.org/cache/epub/61371/pg61371.cover.small.jpg	2020-04-30 00:01:02.973132	ebooks/61371
31153	image/jpeg	https://www.gutenberg.org/cache/epub/61371/pg61371.cover.medium.jpg	2020-04-30 00:01:02.996133	ebooks/61371
219417	application/epub+zip	https://www.gutenberg.org/ebooks/61371.epub.images	2020-04-30 00:01:02.275139	ebooks/61371
112276	application/epub+zip	https://www.gutenberg.org/ebooks/61371.epub.noimages	2020-04-30 00:01:02.394133	ebooks/61371
66307	text/html; charset=us-ascii	https://www.gutenberg.org/files/61371/61371-h/61371-h.htm	2020-02-11 04:29:20	ebooks/61371
250323	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61372.kindle.noimages	2020-04-30 00:01:04.072112	ebooks/61372
424678	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61372.kindle.images	2020-04-30 00:01:03.802121	ebooks/61372
2114	image/jpeg	https://www.gutenberg.org/cache/epub/61372/pg61372.cover.small.jpg	2020-04-30 00:01:04.091113	ebooks/61372
191208	application/epub+zip	https://www.gutenberg.org/ebooks/61372.epub.images	2020-04-30 00:01:03.312121	ebooks/61372
12043	application/rdf+xml	https://www.gutenberg.org/ebooks/61372.rdf	2020-04-30 00:01:04.175118	ebooks/61372
176479	text/html; charset=utf-8	https://www.gutenberg.org/files/61372/61372-h.zip	2020-02-11 04:39:02	ebooks/61372
41096	text/plain; charset=utf-8	https://www.gutenberg.org/files/61372/61372-0.txt	2020-02-11 04:39:00	ebooks/61372
55018	text/html; charset=utf-8	https://www.gutenberg.org/files/61372/61372-h/61372-h.htm	2020-02-11 04:39:02	ebooks/61372
94821	application/epub+zip	https://www.gutenberg.org/ebooks/61372.epub.noimages	2020-04-30 00:01:03.516124	ebooks/61372
14705	application/zip	https://www.gutenberg.org/files/61372/61372-0.zip	2020-02-11 04:39:02	ebooks/61372
14037	image/jpeg	https://www.gutenberg.org/cache/epub/61372/pg61372.cover.medium.jpg	2020-04-30 00:01:04.109113	ebooks/61372
222903	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61373.kindle.noimages	2020-04-30 00:01:05.704083	ebooks/61373
2057	image/jpeg	https://www.gutenberg.org/cache/epub/61373/pg61373.cover.small.jpg	2020-04-30 00:01:05.988147	ebooks/61373
49391	text/plain; charset=utf-8	https://www.gutenberg.org/files/61373/61373-0.txt	2020-02-11 04:43:30	ebooks/61373
14277	application/rdf+xml	https://www.gutenberg.org/ebooks/61373.rdf	2020-04-30 00:01:06.085088	ebooks/61373
9095	image/jpeg	https://www.gutenberg.org/cache/epub/61373/pg61373.cover.medium.jpg	2020-04-30 00:01:06.015106	ebooks/61373
56607	text/html; charset=utf-8	https://www.gutenberg.org/files/61373/61373-h/61373-h.htm	2020-02-11 04:43:32	ebooks/61373
741211	application/epub+zip	https://www.gutenberg.org/ebooks/61373.epub.images	2020-04-30 00:01:04.456135	ebooks/61373
76015	application/epub+zip	https://www.gutenberg.org/ebooks/61373.epub.noimages	2020-04-30 00:01:04.769127	ebooks/61373
1551207	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61373.kindle.images	2020-04-30 00:01:05.391087	ebooks/61373
19942	text/plain; charset=utf-8	https://www.gutenberg.org/files/61373/61373-0.zip	2020-02-11 04:43:34	ebooks/61373
734885	application/zip	https://www.gutenberg.org/files/61373/61373-h.zip	2020-02-11 04:43:34	ebooks/61373
30508	image/jpeg	https://www.gutenberg.org/cache/epub/61374/pg61374.cover.medium.jpg	2020-04-30 00:01:06.693074	ebooks/61374
25322	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61374/61374.txt	2020-02-13 04:56:06	ebooks/61374
4930	image/jpeg	https://www.gutenberg.org/cache/epub/61374/pg61374.cover.small.jpg	2020-04-30 00:01:06.672104	ebooks/61374
25292	text/plain	https://www.gutenberg.org/ebooks/61374.txt.utf-8	2020-04-30 00:01:06.105078	ebooks/61374
9481	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61374/61374.zip	2020-02-13 04:56:06	ebooks/61374
27009	text/html; charset=us-ascii	https://www.gutenberg.org/files/61374/61374-h/61374-h.htm	2020-02-13 04:56:06	ebooks/61374
315306	application/zip	https://www.gutenberg.org/files/61374/61374-h.zip	2020-02-13 04:56:06	ebooks/61374
13076	application/rdf+xml	https://www.gutenberg.org/ebooks/61374.rdf	2020-04-30 00:01:06.755097	ebooks/61374
95785	application/epub+zip	https://www.gutenberg.org/ebooks/61374.epub.noimages	2020-04-30 00:01:06.32515	ebooks/61374
224426	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61374.kindle.images	2020-04-30 00:01:06.486084	ebooks/61374
224413	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61374.kindle.noimages	2020-04-30 00:01:06.651104	ebooks/61374
95786	application/epub+zip	https://www.gutenberg.org/ebooks/61374.epub.images	2020-04-30 00:01:06.228121	ebooks/61374
2702969	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61375.kindle.images	2020-04-30 00:01:16.714128	ebooks/61375
1325907	text/plain; charset=utf-8	https://www.gutenberg.org/files/61375/61375-0.txt	2020-02-11 10:08:12	ebooks/61375
581317	application/epub+zip	https://www.gutenberg.org/ebooks/61375.epub.images	2020-04-30 00:01:09.476063	ebooks/61375
2702962	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61375.kindle.noimages	2020-04-30 00:01:22.143052	ebooks/61375
1760	image/jpeg	https://www.gutenberg.org/cache/epub/61375/pg61375.cover.small.jpg	2020-04-30 00:01:22.572064	ebooks/61375
581318	application/epub+zip	https://www.gutenberg.org/ebooks/61375.epub.noimages	2020-04-30 00:01:11.284041	ebooks/61375
7404	image/jpeg	https://www.gutenberg.org/cache/epub/61375/pg61375.cover.medium.jpg	2020-04-30 00:01:23.071033	ebooks/61375
12214	application/rdf+xml	https://www.gutenberg.org/ebooks/61375.rdf	2020-04-30 00:01:23.923046	ebooks/61375
429021	text/plain; charset=utf-8	https://www.gutenberg.org/files/61375/61375-0.zip	2020-02-11 10:09:34	ebooks/61375
1915219	text/html; charset=utf-8	https://www.gutenberg.org/files/61375/61375-h/61375-h.htm	2020-02-11 10:08:12	ebooks/61375
509695	application/zip	https://www.gutenberg.org/files/61375/61375-h.zip	2020-02-11 10:09:34	ebooks/61375
10968558	application/epub+zip	https://www.gutenberg.org/ebooks/61376.epub.images	2020-04-30 00:01:35.876237	ebooks/61376
12212	application/rdf+xml	https://www.gutenberg.org/ebooks/61376.rdf	2020-04-30 00:01:42.201118	ebooks/61376
52381879	application/zip	https://www.gutenberg.org/files/61376/61376-h.zip	2020-02-11 10:10:20	ebooks/61376
41125	application/epub+zip	https://www.gutenberg.org/ebooks/61376.epub.noimages	2020-04-30 00:01:36.025204	ebooks/61376
2053	image/jpeg	https://www.gutenberg.org/cache/epub/61376/pg61376.cover.small.jpg	2020-04-30 00:01:42.062136	ebooks/61376
9049	application/zip	https://www.gutenberg.org/files/61376/61376-0.zip	2020-02-11 10:10:14	ebooks/61376
28035	text/plain; charset=utf-8	https://www.gutenberg.org/files/61376/61376-0.txt	2020-02-11 10:09:12	ebooks/61376
8939	image/jpeg	https://www.gutenberg.org/cache/epub/61376/pg61376.cover.medium.jpg	2020-04-30 00:01:42.09613	ebooks/61376
161693	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61376.kindle.noimages	2020-04-30 00:01:42.022124	ebooks/61376
21285362	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61376.kindle.images	2020-04-30 00:01:41.622145	ebooks/61376
56360	text/html; charset=utf-8	https://www.gutenberg.org/files/61376/61376-h/61376-h.htm	2020-02-11 10:09:12	ebooks/61376
322258	text/html	https://www.gutenberg.org/ebooks/61377.html.noimages	2020-04-30 00:01:42.620147	ebooks/61377
268331	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61377/61377-8.txt	2020-02-11 09:55:02	ebooks/61377
280512	text/plain	https://www.gutenberg.org/ebooks/61377.txt.utf-8	2020-04-30 00:01:42.227115	ebooks/61377
12959	application/rdf+xml	https://www.gutenberg.org/ebooks/61377.rdf	2020-04-30 00:01:44.572086	ebooks/61377
2933	image/jpeg	https://www.gutenberg.org/cache/epub/61377/pg61377.cover.small.jpg	2020-04-30 00:01:44.464101	ebooks/61377
543646	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61377.kindle.images	2020-04-30 00:01:43.6991	ebooks/61377
322258	text/html	https://www.gutenberg.org/ebooks/61377.html.images	2020-04-30 00:01:42.546184	ebooks/61377
543638	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61377.kindle.noimages	2020-04-30 00:01:44.439096	ebooks/61377
137046	application/epub+zip	https://www.gutenberg.org/ebooks/61377.epub.noimages	2020-04-30 00:01:42.914129	ebooks/61377
137046	application/epub+zip	https://www.gutenberg.org/ebooks/61377.epub.images	2020-04-30 00:01:42.791116	ebooks/61377
10259	image/jpeg	https://www.gutenberg.org/cache/epub/61377/pg61377.cover.medium.jpg	2020-04-30 00:01:44.487118	ebooks/61377
104113	application/zip	https://www.gutenberg.org/files/61377/61377-8.zip	2020-02-11 09:55:04	ebooks/61377
1082090	text/html; charset=utf-8	https://www.gutenberg.org/files/61378/61378-h/61378-h.htm	2020-02-11 09:56:12	ebooks/61378
446367	application/epub+zip	https://www.gutenberg.org/ebooks/61378.epub.images	2020-04-30 00:01:45.247091	ebooks/61378
446368	application/epub+zip	https://www.gutenberg.org/ebooks/61378.epub.noimages	2020-04-30 00:01:45.684115	ebooks/61378
13325	application/rdf+xml	https://www.gutenberg.org/ebooks/61378.rdf	2020-04-30 00:01:49.788023	ebooks/61378
1238320	text/plain; charset=utf-8	https://www.gutenberg.org/files/61378/61378-0.txt	2020-02-11 09:56:10	ebooks/61378
1759668	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61378.kindle.noimages	2020-04-30 00:01:49.633034	ebooks/61378
448227	application/zip	https://www.gutenberg.org/files/61378/61378-0.zip	2020-02-11 09:56:12	ebooks/61378
423644	application/zip	https://www.gutenberg.org/files/61378/61378-h.zip	2020-02-11 09:56:12	ebooks/61378
2383	image/jpeg	https://www.gutenberg.org/cache/epub/61378/pg61378.cover.small.jpg	2020-04-30 00:01:49.665047	ebooks/61378
13769	image/jpeg	https://www.gutenberg.org/cache/epub/61378/pg61378.cover.medium.jpg	2020-04-30 00:01:49.693048	ebooks/61378
1759679	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61378.kindle.images	2020-04-30 00:01:47.660056	ebooks/61378
169985	application/epub+zip	https://www.gutenberg.org/ebooks/61379.epub.noimages	2020-05-21 10:00:05.566889	ebooks/61379
3892	image/jpeg	https://www.gutenberg.org/cache/epub/61379/pg61379.cover.small.jpg	2020-05-21 10:00:06.994844	ebooks/61379
677062	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61379.kindle.images	2020-05-21 10:00:06.278904	ebooks/61379
138274	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61379/61379-8.zip	2020-05-21 06:21:04	ebooks/61379
169986	application/epub+zip	https://www.gutenberg.org/ebooks/61379.epub.images	2020-05-21 10:00:05.467868	ebooks/61379
349476	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61379/61379-8.txt	2020-05-21 06:19:48	ebooks/61379
677053	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61379.kindle.noimages	2020-05-21 10:00:06.968863	ebooks/61379
377024	text/html	https://www.gutenberg.org/ebooks/61379.html.images	2020-05-21 10:00:05.049893	ebooks/61379
377024	text/html	https://www.gutenberg.org/ebooks/61379.html.noimages	2020-05-21 10:00:05.123873	ebooks/61379
15508	image/jpeg	https://www.gutenberg.org/cache/epub/61379/pg61379.cover.medium.jpg	2020-05-21 10:00:07.017856	ebooks/61379
363540	text/plain	https://www.gutenberg.org/ebooks/61379.txt.utf-8	2020-05-21 10:00:04.867875	ebooks/61379
13611	application/rdf+xml	https://www.gutenberg.org/ebooks/61379.rdf	2020-05-21 10:00:07.106841	ebooks/61379
519826	text/plain; charset=utf-8	http://www.gutenberg.org/files/6138/6138-0.txt	2014-08-01 23:43:13	ebooks/6138
183935	application/zip	http://www.gutenberg.org/files/6138/6138-0.zip	2014-08-01 23:46:43	ebooks/6138
877429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6138.kindle.noimages	2020-06-03 01:08:18.854768	ebooks/6138
273952	application/epub+zip	http://www.gutenberg.org/ebooks/6138.epub.images	2020-06-03 01:08:16.65383	ebooks/6138
11200	image/jpeg	http://www.gutenberg.org/cache/epub/6138/pg6138.cover.medium.jpg	2020-06-03 01:08:18.918775	ebooks/6138
541403	text/html	http://www.gutenberg.org/files/6138/6138-h/6138-h.htm	2014-08-01 23:43:19	ebooks/6138
974656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6138.kindle.images	2020-06-03 01:08:17.891791	ebooks/6138
250711	application/zip	http://www.gutenberg.org/files/6138/6138-h.zip	2014-08-01 23:46:43	ebooks/6138
13256	application/rdf+xml	http://www.gutenberg.org/ebooks/6138.rdf	2020-06-11 01:04:58.724148	ebooks/6138
3107	image/jpeg	http://www.gutenberg.org/cache/epub/6138/pg6138.cover.small.jpg	2020-06-03 01:08:18.887794	ebooks/6138
209457	application/epub+zip	http://www.gutenberg.org/ebooks/6138.epub.noimages	2020-06-03 01:08:16.916811	ebooks/6138
31153	image/jpeg	https://www.gutenberg.org/cache/epub/61380/pg61380.cover.medium.jpg	2020-04-30 00:01:52.979994	ebooks/61380
14953	application/rdf+xml	https://www.gutenberg.org/ebooks/61380.rdf	2020-04-30 00:01:53.050994	ebooks/61380
285641	application/epub+zip	https://www.gutenberg.org/ebooks/61380.epub.images	2020-04-30 00:01:52.157987	ebooks/61380
88605	text/plain	https://www.gutenberg.org/ebooks/61380.txt.utf-8	2020-04-30 00:01:51.859009	ebooks/61380
34106	application/zip	https://www.gutenberg.org/files/61380/61380.zip	2020-02-11 09:58:36	ebooks/61380
334255	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61380.kindle.noimages	2020-04-30 00:01:52.93298	ebooks/61380
88633	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61380/61380.txt	2020-02-11 09:58:36	ebooks/61380
882960	application/zip	https://www.gutenberg.org/files/61380/61380-h.zip	2020-02-11 09:58:36	ebooks/61380
122895	application/epub+zip	https://www.gutenberg.org/ebooks/61380.epub.noimages	2020-04-30 00:01:52.278018	ebooks/61380
4913	image/jpeg	https://www.gutenberg.org/cache/epub/61380/pg61380.cover.small.jpg	2020-04-30 00:01:52.956994	ebooks/61380
608385	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61380.kindle.images	2020-04-30 00:01:52.629979	ebooks/61380
93357	text/html; charset=us-ascii	https://www.gutenberg.org/files/61380/61380-h/61380-h.htm	2020-02-11 09:58:36	ebooks/61380
66931	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61381/61381-8.zip	2020-02-11 06:36:36	ebooks/61381
310262	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61381/61381-h/61381-h.htm	2020-02-11 06:36:12	ebooks/61381
2593	image/jpeg	https://www.gutenberg.org/cache/epub/61381/pg61381.cover.small.jpg	2020-04-30 00:02:05.124021	ebooks/61381
14204	image/jpeg	https://www.gutenberg.org/cache/epub/61381/pg61381.cover.medium.jpg	2020-04-30 00:02:05.206026	ebooks/61381
5555711	application/epub+zip	https://www.gutenberg.org/ebooks/61381.epub.images	2020-04-30 00:01:55.459132	ebooks/61381
176377	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61381/61381-8.txt	2020-02-11 06:36:08	ebooks/61381
150104	application/epub+zip	https://www.gutenberg.org/ebooks/61381.epub.noimages	2020-04-30 00:01:57.321115	ebooks/61381
5532251	application/zip	https://www.gutenberg.org/files/61381/61381-h.zip	2020-02-11 06:36:38	ebooks/61381
14532	application/rdf+xml	https://www.gutenberg.org/ebooks/61381.rdf	2020-04-30 00:02:05.402017	ebooks/61381
530774	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61381.kindle.noimages	2020-04-30 00:02:05.03302	ebooks/61381
176493	text/plain	https://www.gutenberg.org/ebooks/61381.txt.utf-8	2020-04-30 00:01:53.072023	ebooks/61381
11564645	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61381.kindle.images	2020-04-30 00:02:03.851017	ebooks/61381
2918520	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61382.kindle.noimages	2020-04-30 00:02:16.094204	ebooks/61382
3671	image/jpeg	https://www.gutenberg.org/cache/epub/61382/pg61382.cover.small.jpg	2020-04-30 00:02:17.107329	ebooks/61382
13370	application/rdf+xml	https://www.gutenberg.org/ebooks/61382.rdf	2020-04-30 00:02:17.739192	ebooks/61382
3943541	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61382.kindle.images	2020-04-30 00:02:12.342253	ebooks/61382
1568335	text/html; charset=utf-8	https://www.gutenberg.org/files/61382/61382-h.zip	2020-02-11 06:39:16	ebooks/61382
1192426	text/plain; charset=utf-8	https://www.gutenberg.org/files/61382/61382-0.txt	2020-02-11 06:39:10	ebooks/61382
486209	text/plain; charset=utf-8	https://www.gutenberg.org/files/61382/61382-0.zip	2020-02-11 06:39:16	ebooks/61382
26109	image/jpeg	https://www.gutenberg.org/cache/epub/61382/pg61382.cover.medium.jpg	2020-04-30 00:02:17.312241	ebooks/61382
1358519	application/epub+zip	https://www.gutenberg.org/ebooks/61382.epub.images	2020-04-30 00:02:07.390309	ebooks/61382
836230	application/epub+zip	https://www.gutenberg.org/ebooks/61382.epub.noimages	2020-04-30 00:02:08.495308	ebooks/61382
1541154	text/html; charset=utf-8	https://www.gutenberg.org/files/61382/61382-h/61382-h.htm	2020-02-11 06:39:12	ebooks/61382
331632	application/zip	https://www.gutenberg.org/files/61383/61383-h.zip	2020-02-11 08:49:22	ebooks/61383
204798	application/epub+zip	https://www.gutenberg.org/ebooks/61383.epub.noimages	2020-04-30 00:02:18.493178	ebooks/61383
389535	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61383/61383-h/61383-h.htm	2020-02-11 08:49:20	ebooks/61383
746690	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61383.kindle.noimages	2020-04-30 00:02:21.001121	ebooks/61383
260931	text/plain	https://www.gutenberg.org/ebooks/61383.txt.utf-8	2020-04-30 00:02:17.770206	ebooks/61383
2532	image/jpeg	https://www.gutenberg.org/cache/epub/61383/pg61383.cover.small.jpg	2020-04-30 00:02:21.046126	ebooks/61383
93772	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61383/61383-8.zip	2020-02-11 08:49:22	ebooks/61383
16315	image/jpeg	https://www.gutenberg.org/cache/epub/61383/pg61383.cover.medium.jpg	2020-04-30 00:02:21.088195	ebooks/61383
260014	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61383/61383-8.txt	2020-02-11 08:49:18	ebooks/61383
15677	application/rdf+xml	https://www.gutenberg.org/ebooks/61383.rdf	2020-04-30 00:02:21.206124	ebooks/61383
1048357	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61383.kindle.images	2020-04-30 00:02:19.876132	ebooks/61383
354685	application/epub+zip	https://www.gutenberg.org/ebooks/61383.epub.images	2020-04-30 00:02:18.25118	ebooks/61383
21766	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61384/61384-8.zip	2020-02-11 14:17:52	ebooks/61384
188794	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61384.kindle.noimages	2020-04-30 00:02:22.185098	ebooks/61384
57914	text/plain	https://www.gutenberg.org/ebooks/61384.txt.utf-8	2020-04-30 00:02:21.226145	ebooks/61384
13157	application/rdf+xml	https://www.gutenberg.org/ebooks/61384.rdf	2020-04-30 00:02:22.432129	ebooks/61384
2739	image/jpeg	https://www.gutenberg.org/cache/epub/61384/pg61384.cover.small.jpg	2020-04-30 00:02:22.197102	ebooks/61384
57946	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61384/61384-8.txt	2020-02-11 14:17:44	ebooks/61384
192773	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61384.kindle.images	2020-04-30 00:02:21.956119	ebooks/61384
17615	image/jpeg	https://www.gutenberg.org/cache/epub/61384/pg61384.cover.medium.jpg	2020-04-30 00:02:22.2081	ebooks/61384
57753	application/epub+zip	https://www.gutenberg.org/ebooks/61384.epub.images	2020-04-30 00:02:21.493129	ebooks/61384
55678	application/epub+zip	https://www.gutenberg.org/ebooks/61384.epub.noimages	2020-04-30 00:02:21.728121	ebooks/61384
64929	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61384/61384-h/61384-h.htm	2020-02-11 14:17:44	ebooks/61384
55069	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61384/61384-h.zip	2020-02-11 14:17:52	ebooks/61384
1849191	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61385.kindle.images	2020-04-30 00:02:26.34005	ebooks/61385
847915	text/html; charset=utf-8	https://www.gutenberg.org/files/61385/61385-h/61385-h.htm	2020-02-11 16:10:32	ebooks/61385
574670	text/html; charset=utf-8	https://www.gutenberg.org/files/61385/61385-h.zip	2020-02-11 16:10:38	ebooks/61385
15611	image/jpeg	https://www.gutenberg.org/cache/epub/61385/pg61385.cover.medium.jpg	2020-04-30 00:02:28.914032	ebooks/61385
727389	text/plain; charset=utf-8	https://www.gutenberg.org/files/61385/61385-0.txt	2020-02-11 16:10:30	ebooks/61385
554339	application/epub+zip	https://www.gutenberg.org/ebooks/61385.epub.images	2020-04-30 00:02:23.467129	ebooks/61385
291143	application/zip	https://www.gutenberg.org/files/61385/61385-0.zip	2020-02-11 16:10:38	ebooks/61385
12895	application/rdf+xml	https://www.gutenberg.org/ebooks/61385.rdf	2020-04-30 00:02:29.069016	ebooks/61385
1943	image/jpeg	https://www.gutenberg.org/cache/epub/61385/pg61385.cover.small.jpg	2020-04-30 00:02:28.847034	ebooks/61385
1659759	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61385.kindle.noimages	2020-04-30 00:02:28.377038	ebooks/61385
447779	application/epub+zip	https://www.gutenberg.org/ebooks/61385.epub.noimages	2020-04-30 00:02:24.257086	ebooks/61385
317740	text/html; charset=utf-8	https://www.gutenberg.org/files/61386/61386-h.zip	2020-02-12 07:08:02	ebooks/61386
496563	text/html; charset=utf-8	https://www.gutenberg.org/files/61386/61386-h/61386-h.htm	2020-02-12 07:08:02	ebooks/61386
152105	application/zip	https://www.gutenberg.org/files/61386/61386-0.zip	2020-02-12 07:08:02	ebooks/61386
454214	text/plain	https://www.gutenberg.org/ebooks/61390.txt.utf-8	2020-04-30 00:02:37.635071	ebooks/61390
14505	image/jpeg	https://www.gutenberg.org/cache/epub/61386/pg61386.cover.medium.jpg	2020-04-30 00:02:33.490031	ebooks/61386
334707	application/epub+zip	https://www.gutenberg.org/ebooks/61386.epub.noimages	2020-04-30 00:02:30.481039	ebooks/61386
1140968	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61386.kindle.images	2020-04-30 00:02:31.921014	ebooks/61386
413780	text/plain; charset=utf-8	https://www.gutenberg.org/files/61386/61386-0.txt	2020-02-12 07:08:00	ebooks/61386
386624	application/epub+zip	https://www.gutenberg.org/ebooks/61386.epub.images	2020-04-30 00:02:29.788035	ebooks/61386
1037495	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61386.kindle.noimages	2020-04-30 00:02:33.356981	ebooks/61386
2218	image/jpeg	https://www.gutenberg.org/cache/epub/61386/pg61386.cover.small.jpg	2020-04-30 00:02:33.426992	ebooks/61386
12031	application/rdf+xml	https://www.gutenberg.org/ebooks/61386.rdf	2020-04-30 00:02:33.641979	ebooks/61386
224289	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61387.kindle.images	2020-04-30 00:02:34.090965	ebooks/61387
93389	application/epub+zip	https://www.gutenberg.org/ebooks/61387.epub.images	2020-04-30 00:02:33.807974	ebooks/61387
12708	application/rdf+xml	https://www.gutenberg.org/ebooks/61387.rdf	2020-04-30 00:02:34.376111	ebooks/61387
30917	image/jpeg	https://www.gutenberg.org/cache/epub/61387/pg61387.cover.medium.jpg	2020-04-30 00:02:34.313135	ebooks/61387
28865	text/plain	https://www.gutenberg.org/ebooks/61387.txt.utf-8	2020-04-30 00:02:33.659997	ebooks/61387
28893	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61387/61387.txt	2020-02-12 07:09:02	ebooks/61387
31331	text/html; charset=us-ascii	https://www.gutenberg.org/files/61387/61387-h/61387-h.htm	2020-02-12 07:09:02	ebooks/61387
93390	application/epub+zip	https://www.gutenberg.org/ebooks/61387.epub.noimages	2020-04-30 00:02:33.911969	ebooks/61387
308950	application/zip	https://www.gutenberg.org/files/61387/61387-h.zip	2020-02-12 07:09:02	ebooks/61387
11055	application/zip	https://www.gutenberg.org/files/61387/61387.zip	2020-02-12 07:09:02	ebooks/61387
224282	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61387.kindle.noimages	2020-04-30 00:02:34.271114	ebooks/61387
5124	image/jpeg	https://www.gutenberg.org/cache/epub/61387/pg61387.cover.small.jpg	2020-04-30 00:02:34.292133	ebooks/61387
598704	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61388.kindle.noimages	2020-04-30 00:02:36.539103	ebooks/61388
270749	text/plain; charset=utf-8	https://www.gutenberg.org/files/61388/61388-0.txt	2020-02-13 01:54:56	ebooks/61388
13224	application/rdf+xml	https://www.gutenberg.org/ebooks/61388.rdf	2020-04-30 00:02:36.659113	ebooks/61388
169180	application/epub+zip	https://www.gutenberg.org/ebooks/61388.epub.noimages	2020-04-30 00:02:35.0431	ebooks/61388
300940	text/html; charset=utf-8	https://www.gutenberg.org/files/61388/61388-h.zip	2020-02-13 01:55:10	ebooks/61388
313729	application/epub+zip	https://www.gutenberg.org/ebooks/61388.epub.images	2020-04-30 00:02:34.795109	ebooks/61388
101926	application/zip	https://www.gutenberg.org/files/61388/61388-0.zip	2020-02-13 01:55:10	ebooks/61388
300564	text/html; charset=utf-8	https://www.gutenberg.org/files/61388/61388-h/61388-h.htm	2020-02-13 01:54:56	ebooks/61388
2992	image/jpeg	https://www.gutenberg.org/cache/epub/61388/pg61388.cover.small.jpg	2020-04-30 00:02:36.562095	ebooks/61388
17246	image/jpeg	https://www.gutenberg.org/cache/epub/61388/pg61388.cover.medium.jpg	2020-04-30 00:02:36.582097	ebooks/61388
885173	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61388.kindle.images	2020-04-30 00:02:35.813103	ebooks/61388
5124	image/jpeg	https://www.gutenberg.org/cache/epub/61389/pg61389.cover.small.jpg	2020-04-30 00:02:37.516094	ebooks/61389
13792	application/rdf+xml	https://www.gutenberg.org/ebooks/61389.rdf	2020-04-30 00:02:37.604104	ebooks/61389
22834	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61389/61389.zip	2020-02-12 07:10:58	ebooks/61389
104911	application/epub+zip	https://www.gutenberg.org/ebooks/61389.epub.noimages	2020-04-30 00:02:36.97009	ebooks/61389
608196	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61389.kindle.images	2020-04-30 00:02:37.254106	ebooks/61389
580276	text/html; charset=us-ascii	https://www.gutenberg.org/files/61389/61389-h.zip	2020-02-12 07:11:00	ebooks/61389
315288	application/epub+zip	https://www.gutenberg.org/ebooks/61389.epub.images	2020-04-30 00:02:36.860093	ebooks/61389
61239	text/html; charset=us-ascii	https://www.gutenberg.org/files/61389/61389-h/61389-h.htm	2020-02-12 07:10:58	ebooks/61389
30917	image/jpeg	https://www.gutenberg.org/cache/epub/61389/pg61389.cover.medium.jpg	2020-04-30 00:02:37.537089	ebooks/61389
57653	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61389/61389.txt	2020-02-12 07:10:58	ebooks/61389
57625	text/plain	https://www.gutenberg.org/ebooks/61389.txt.utf-8	2020-04-30 00:02:36.6791	ebooks/61389
271327	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61389.kindle.noimages	2020-04-30 00:02:37.49408	ebooks/61389
283034	text/plain	http://www.gutenberg.org/ebooks/6139.txt.utf-8	2020-06-03 01:08:19.042788	ebooks/6139
13489	application/rdf+xml	http://www.gutenberg.org/ebooks/6139.rdf	2020-06-11 01:04:58.748147	ebooks/6139
13477	image/jpeg	http://www.gutenberg.org/cache/epub/6139/pg6139.cover.medium.jpg	2020-06-03 01:08:20.719756	ebooks/6139
283064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6139/6139.txt	2015-04-08 04:53:48	ebooks/6139
107989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6139/6139.zip	2015-04-08 04:54:42	ebooks/6139
529588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6139.kindle.images	2020-06-03 01:08:20.069767	ebooks/6139
136792	application/epub+zip	http://www.gutenberg.org/ebooks/6139.epub.images	2020-06-03 01:08:19.398768	ebooks/6139
529575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6139.kindle.noimages	2020-06-03 01:08:20.671746	ebooks/6139
3523	image/jpeg	http://www.gutenberg.org/cache/epub/6139/pg6139.cover.small.jpg	2020-06-03 01:08:20.696745	ebooks/6139
299442	text/html	http://www.gutenberg.org/ebooks/6139.html.images	2020-06-03 01:08:19.209767	ebooks/6139
136791	application/epub+zip	http://www.gutenberg.org/ebooks/6139.epub.noimages	2020-06-03 01:08:19.472775	ebooks/6139
299442	text/html	http://www.gutenberg.org/ebooks/6139.html.noimages	2020-06-03 01:08:19.276799	ebooks/6139
15225	application/rdf+xml	https://www.gutenberg.org/ebooks/61390.rdf	2020-04-30 00:02:41.145026	ebooks/61390
1947	image/jpeg	https://www.gutenberg.org/cache/epub/61390/pg61390.cover.small.jpg	2020-04-30 00:02:41.017084	ebooks/61390
317787	application/epub+zip	https://www.gutenberg.org/ebooks/61390.epub.images	2020-04-30 00:02:38.157175	ebooks/61390
951654	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61390.kindle.noimages	2020-04-30 00:02:40.682029	ebooks/61390
268250	application/epub+zip	https://www.gutenberg.org/ebooks/61390.epub.noimages	2020-04-30 00:02:38.475101	ebooks/61390
1053807	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61390.kindle.images	2020-04-30 00:02:39.592052	ebooks/61390
441819	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61390/61390-8.txt	2020-02-13 07:57:56	ebooks/61390
291993	application/zip	https://www.gutenberg.org/files/61390/61390-h.zip	2020-02-13 07:58:28	ebooks/61390
11026	image/jpeg	https://www.gutenberg.org/cache/epub/61390/pg61390.cover.medium.jpg	2020-04-30 00:02:41.050058	ebooks/61390
170419	application/zip	https://www.gutenberg.org/files/61390/61390-8.zip	2020-02-13 07:58:28	ebooks/61390
474707	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61390/61390-h/61390-h.htm	2020-02-13 07:53:36	ebooks/61390
19622	image/jpeg	https://www.gutenberg.org/cache/epub/61391/pg61391.cover.medium.jpg	2020-04-30 00:02:44.40798	ebooks/61391
297804	text/html; charset=utf-8	https://www.gutenberg.org/files/61391/61391-h.zip	2020-02-12 11:03:56	ebooks/61391
374179	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61391.kindle.noimages	2020-04-30 00:02:44.362002	ebooks/61391
3072	image/jpeg	https://www.gutenberg.org/cache/epub/61391/pg61391.cover.small.jpg	2020-04-30 00:02:44.386001	ebooks/61391
683677	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61391.kindle.images	2020-04-30 00:02:43.96803	ebooks/61391
304271	application/epub+zip	https://www.gutenberg.org/ebooks/61391.epub.images	2020-04-30 00:02:42.441058	ebooks/61391
147845	application/epub+zip	https://www.gutenberg.org/ebooks/61391.epub.noimages	2020-04-30 00:02:43.506038	ebooks/61391
75577	text/plain; charset=utf-8	https://www.gutenberg.org/files/61391/61391-0.txt	2020-02-12 11:03:52	ebooks/61391
28819	text/plain; charset=utf-8	https://www.gutenberg.org/files/61391/61391-0.zip	2020-02-12 11:03:56	ebooks/61391
95851	text/html; charset=utf-8	https://www.gutenberg.org/files/61391/61391-h/61391-h.htm	2020-02-12 11:03:54	ebooks/61391
12119	application/rdf+xml	https://www.gutenberg.org/ebooks/61391.rdf	2020-04-30 00:02:44.473069	ebooks/61391
622095	application/epub+zip	https://www.gutenberg.org/ebooks/61392.epub.images	2020-04-30 00:02:45.996313	ebooks/61392
12850	application/rdf+xml	https://www.gutenberg.org/ebooks/61392.rdf	2020-04-30 00:02:49.753275	ebooks/61392
65797	text/plain	https://www.gutenberg.org/ebooks/61392.txt.utf-8	2020-04-30 00:02:44.495002	ebooks/61392
3031	image/jpeg	https://www.gutenberg.org/cache/epub/61392/pg61392.cover.small.jpg	2020-04-30 00:02:49.608259	ebooks/61392
391062	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61392.kindle.noimages	2020-04-30 00:02:49.564306	ebooks/61392
114318	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61392/61392-h/61392-h.htm	2020-02-12 11:06:10	ebooks/61392
612620	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/61392/61392-h.zip	2020-02-12 11:06:16	ebooks/61392
1454547	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61392.kindle.images	2020-04-30 00:02:49.000282	ebooks/61392
21815	application/zip	https://www.gutenberg.org/files/61392/61392-8.zip	2020-02-12 11:06:16	ebooks/61392
151950	application/epub+zip	https://www.gutenberg.org/ebooks/61392.epub.noimages	2020-04-30 00:02:47.141327	ebooks/61392
21601	image/jpeg	https://www.gutenberg.org/cache/epub/61392/pg61392.cover.medium.jpg	2020-04-30 00:02:49.649265	ebooks/61392
65719	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61392/61392-8.txt	2020-02-12 11:06:08	ebooks/61392
362022	application/epub+zip	https://www.gutenberg.org/ebooks/61393.epub.noimages	2020-04-30 00:02:52.757223	ebooks/61393
20823	image/jpeg	https://www.gutenberg.org/cache/epub/61393/pg61393.cover.medium.jpg	2020-04-30 00:02:57.221177	ebooks/61393
705568	text/html; charset=utf-8	https://www.gutenberg.org/files/61393/61393-h/61393-h.htm	2020-02-12 11:08:06	ebooks/61393
1453317	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61393.kindle.images	2020-04-30 00:02:54.823236	ebooks/61393
419805	application/epub+zip	https://www.gutenberg.org/ebooks/61393.epub.images	2020-04-30 00:02:51.514275	ebooks/61393
11990	application/rdf+xml	https://www.gutenberg.org/ebooks/61393.rdf	2020-04-30 00:02:57.504149	ebooks/61393
383520	application/zip	https://www.gutenberg.org/files/61393/61393-h.zip	2020-02-12 11:08:06	ebooks/61393
211557	application/zip	https://www.gutenberg.org/files/61393/61393-0.zip	2020-02-12 11:08:06	ebooks/61393
1341086	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61393.kindle.noimages	2020-04-30 00:02:56.950171	ebooks/61393
3483	image/jpeg	https://www.gutenberg.org/cache/epub/61393/pg61393.cover.small.jpg	2020-04-30 00:02:57.091171	ebooks/61393
592914	text/plain; charset=utf-8	https://www.gutenberg.org/files/61393/61393-0.txt	2020-02-12 11:08:02	ebooks/61393
434194	application/epub+zip	https://www.gutenberg.org/ebooks/61394.epub.noimages	2020-04-30 00:02:58.648182	ebooks/61394
239639	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61394/61394-8.zip	2020-02-12 15:15:08	ebooks/61394
1359610	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61394.kindle.noimages	2020-04-30 00:03:01.762111	ebooks/61394
11694	image/jpeg	https://www.gutenberg.org/cache/epub/61394/pg61394.cover.medium.jpg	2020-04-30 00:03:01.824137	ebooks/61394
14051	application/rdf+xml	https://www.gutenberg.org/ebooks/61394.rdf	2020-04-30 00:03:01.913105	ebooks/61394
1500440	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61394.kindle.images	2020-04-30 00:03:00.167132	ebooks/61394
409704	text/html; charset=utf-8	https://www.gutenberg.org/files/61394/61394-h.zip	2020-02-12 15:15:08	ebooks/61394
2197	image/jpeg	https://www.gutenberg.org/cache/epub/61394/pg61394.cover.small.jpg	2020-04-30 00:03:01.796098	ebooks/61394
668662	text/plain	https://www.gutenberg.org/ebooks/61394.txt.utf-8	2020-04-30 00:02:57.547175	ebooks/61394
710241	text/html; charset=utf-8	https://www.gutenberg.org/files/61394/61394-h/61394-h.htm	2020-02-12 15:14:46	ebooks/61394
668691	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61394/61394-8.txt	2020-02-12 15:14:40	ebooks/61394
504980	application/epub+zip	https://www.gutenberg.org/ebooks/61394.epub.images	2020-04-30 00:02:58.241193	ebooks/61394
2243	image/jpeg	https://www.gutenberg.org/cache/epub/61395/pg61395.cover.small.jpg	2020-05-30 00:03:11.107773	ebooks/61395
373107	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61395/61395-8.txt	2020-02-23 06:06:12	ebooks/61395
236448	application/epub+zip	https://www.gutenberg.org/ebooks/61395.epub.images	2020-05-30 00:03:08.820801	ebooks/61395
146334	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61395/61395.zip	2020-02-23 06:06:12	ebooks/61395
16859	application/rdf+xml	https://www.gutenberg.org/ebooks/61395.rdf	2020-05-30 00:03:11.235756	ebooks/61395
12063	application/rdf+xml	https://www.gutenberg.org/ebooks/61399.rdf	2020-04-30 00:03:27.874285	ebooks/61399
807120	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61395.kindle.images	2020-05-30 00:03:10.116776	ebooks/61395
807112	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61395.kindle.noimages	2020-05-30 00:03:11.064751	ebooks/61395
373101	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61395/61395.txt	2020-02-23 06:06:12	ebooks/61395
392775	text/html; charset=utf-8	https://www.gutenberg.org/files/61395/61395-h/61395-h.html	2020-03-15 09:12:36	ebooks/61395
373196	text/plain; charset=utf-8	https://www.gutenberg.org/files/61395/61395-0.txt	2020-06-17 14:50:23	ebooks/61395
146493	text/plain; charset=utf-8	https://www.gutenberg.org/files/61395/61395-0.zip	2020-06-17 14:50:23	ebooks/61395
236448	application/epub+zip	https://www.gutenberg.org/ebooks/61395.epub.noimages	2020-05-30 00:03:09.173789	ebooks/61395
392738	text/html; charset=utf-8	https://www.gutenberg.org/files/61395/61395-h/61395-h.htm	2020-02-23 06:06:12	ebooks/61395
9816	image/jpeg	https://www.gutenberg.org/cache/epub/61395/pg61395.cover.medium.jpg	2020-05-30 00:03:11.150754	ebooks/61395
215642	application/zip	https://www.gutenberg.org/files/61395/61395-h.zip	2020-03-15 09:17:00	ebooks/61395
146380	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61395/61395-8.zip	2020-02-23 06:06:12	ebooks/61395
2727	image/jpeg	https://www.gutenberg.org/cache/epub/61396/pg61396.cover.small.jpg	2020-04-30 00:03:05.822039	ebooks/61396
60732	text/html; charset=utf-8	https://www.gutenberg.org/files/61396/61396-h/61396-h.htm	2020-02-18 08:01:16	ebooks/61396
351035	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61396.kindle.images	2020-04-30 00:03:05.549046	ebooks/61396
22543	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61396/61396.zip	2020-02-18 08:01:30	ebooks/61396
18693	image/jpeg	https://www.gutenberg.org/cache/epub/61396/pg61396.cover.medium.jpg	2020-04-30 00:03:05.839052	ebooks/61396
57156	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61396/61396.txt	2020-02-18 08:01:16	ebooks/61396
57163	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/61396/61396-8.txt	2020-02-18 08:01:14	ebooks/61396
351027	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61396.kindle.noimages	2020-04-30 00:03:05.803053	ebooks/61396
154059	application/epub+zip	https://www.gutenberg.org/ebooks/61396.epub.noimages	2020-04-30 00:03:05.296064	ebooks/61396
22555	application/zip	https://www.gutenberg.org/files/61396/61396-8.zip	2020-02-18 08:01:30	ebooks/61396
57272	text/plain; charset=utf-8	https://www.gutenberg.org/files/61396/61396-0.txt	2020-02-18 08:01:16	ebooks/61396
179353	text/html; charset=utf-8	https://www.gutenberg.org/files/61396/61396-h.zip	2020-02-18 08:01:30	ebooks/61396
22604	application/zip	https://www.gutenberg.org/files/61396/61396-0.zip	2020-02-18 08:01:30	ebooks/61396
15866	application/rdf+xml	https://www.gutenberg.org/ebooks/61396.rdf	2020-04-30 00:03:05.908063	ebooks/61396
154059	application/epub+zip	https://www.gutenberg.org/ebooks/61396.epub.images	2020-04-30 00:03:05.197062	ebooks/61396
39304	text/plain	https://www.gutenberg.org/ebooks/61397.txt.utf-8	2020-04-30 00:03:05.927081	ebooks/61397
31516	image/jpeg	https://www.gutenberg.org/cache/epub/61397/pg61397.cover.medium.jpg	2020-04-30 00:03:06.621029	ebooks/61397
321916	application/zip	https://www.gutenberg.org/files/61397/61397-h.zip	2020-02-15 05:43:26	ebooks/61397
13798	application/rdf+xml	https://www.gutenberg.org/ebooks/61397.rdf	2020-04-30 00:03:06.686049	ebooks/61397
41501	text/html; charset=us-ascii	https://www.gutenberg.org/files/61397/61397-h/61397-h.htm	2020-02-15 05:43:14	ebooks/61397
39334	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61397/61397.txt	2020-02-15 05:43:14	ebooks/61397
4986	image/jpeg	https://www.gutenberg.org/cache/epub/61397/pg61397.cover.small.jpg	2020-04-30 00:03:06.59909	ebooks/61397
251800	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61397.kindle.images	2020-04-30 00:03:06.368036	ebooks/61397
103492	application/epub+zip	https://www.gutenberg.org/ebooks/61397.epub.images	2020-04-30 00:03:06.062074	ebooks/61397
251884	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61397.kindle.noimages	2020-04-30 00:03:06.573074	ebooks/61397
14612	text/plain; charset=us-ascii	https://www.gutenberg.org/files/61397/61397.zip	2020-02-15 05:43:26	ebooks/61397
103492	application/epub+zip	https://www.gutenberg.org/ebooks/61397.epub.noimages	2020-04-30 00:03:06.16107	ebooks/61397
26211273	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61398.kindle.images	2020-04-30 00:03:17.853052	ebooks/61398
17967743	application/epub+zip	https://www.gutenberg.org/ebooks/61398.epub.images	2020-04-30 00:03:08.961058	ebooks/61398
2975	image/jpeg	https://www.gutenberg.org/cache/epub/61398/pg61398.cover.small.jpg	2020-04-30 00:03:22.862054	ebooks/61398
766093	application/epub+zip	https://www.gutenberg.org/ebooks/61398.epub.noimages	2020-04-30 00:03:10.33602	ebooks/61398
19089	image/jpeg	https://www.gutenberg.org/cache/epub/61398/pg61398.cover.medium.jpg	2020-04-30 00:03:23.070006	ebooks/61398
2873491	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61398.kindle.noimages	2020-04-30 00:03:22.403993	ebooks/61398
12779	application/rdf+xml	https://www.gutenberg.org/ebooks/61398.rdf	2020-04-30 00:03:23.497001	ebooks/61398
1440705	text/plain; charset=utf-8	https://www.gutenberg.org/files/61398/61398-0.txt	2020-02-13 07:38:28	ebooks/61398
15271465	text/html; charset=utf-8	https://www.gutenberg.org/files/61398/61398-h.zip	2020-02-13 07:38:40	ebooks/61398
1652653	text/html; charset=utf-8	https://www.gutenberg.org/files/61398/61398-h/61398-h.htm	2020-02-13 07:38:30	ebooks/61398
544915	application/zip	https://www.gutenberg.org/files/61398/61398-0.zip	2020-02-13 07:38:38	ebooks/61398
14516	image/jpeg	https://www.gutenberg.org/cache/epub/61399/pg61399.cover.medium.jpg	2020-04-30 00:03:27.8073	ebooks/61399
913790	application/epub+zip	https://www.gutenberg.org/ebooks/61399.epub.images	2020-04-30 00:03:24.684998	ebooks/61399
44959	text/plain; charset=utf-8	https://www.gutenberg.org/files/61399/61399-0.txt	2020-02-13 09:21:46	ebooks/61399
103178	application/epub+zip	https://www.gutenberg.org/ebooks/61399.epub.noimages	2020-04-30 00:03:26.010283	ebooks/61399
1868318	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61399.kindle.images	2020-04-30 00:03:26.640292	ebooks/61399
1114921	text/html; charset=utf-8	https://www.gutenberg.org/files/61399/61399-h.zip	2020-02-13 09:21:52	ebooks/61399
62604	text/html; charset=utf-8	https://www.gutenberg.org/files/61399/61399-h/61399-h.htm	2020-02-13 09:21:48	ebooks/61399
257350	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61399.kindle.noimages	2020-04-30 00:03:26.996285	ebooks/61399
2627	image/jpeg	https://www.gutenberg.org/cache/epub/61399/pg61399.cover.small.jpg	2020-04-30 00:03:27.784296	ebooks/61399
16088	text/plain; charset=utf-8	https://www.gutenberg.org/files/61399/61399-0.zip	2020-02-13 09:21:50	ebooks/61399
4825	image/jpeg	http://www.gutenberg.org/cache/epub/614/pg614.cover.small.jpg	2020-06-01 00:04:17.595773	ebooks/614
148727	application/zip	http://www.gutenberg.org/files/614/614-0.zip	2017-11-12 03:57:06	ebooks/614
388830	text/html	http://www.gutenberg.org/files/614/614-h/614-h.htm	2017-11-12 03:56:48	ebooks/614
12911	application/rdf+xml	http://www.gutenberg.org/ebooks/614.rdf	2020-06-11 01:00:36.601007	ebooks/614
151199	text/html	http://www.gutenberg.org/files/614/614-h.zip	2017-11-12 03:57:06	ebooks/614
726916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/614.kindle.noimages	2020-06-01 00:04:17.562772	ebooks/614
726925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/614.kindle.images	2020-06-01 00:04:16.800785	ebooks/614
180189	application/epub+zip	http://www.gutenberg.org/ebooks/614.epub.images	2020-06-01 00:04:15.810809	ebooks/614
21876	image/jpeg	http://www.gutenberg.org/cache/epub/614/pg614.cover.medium.jpg	2020-06-01 00:04:17.626088	ebooks/614
370738	text/plain; charset=utf-8	http://www.gutenberg.org/files/614/614-0.txt	2017-11-12 03:56:54	ebooks/614
180188	application/epub+zip	http://www.gutenberg.org/ebooks/614.epub.noimages	2020-06-01 00:04:16.04281	ebooks/614
294247	text/html	http://www.gutenberg.org/ebooks/6140.html.images	2020-06-03 01:08:21.08974	ebooks/6140
525470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6140.kindle.images	2020-06-03 01:08:22.064729	ebooks/6140
12226	application/rdf+xml	http://www.gutenberg.org/ebooks/6140.rdf	2020-06-11 01:04:58.771174	ebooks/6140
294247	text/html	http://www.gutenberg.org/ebooks/6140.html.noimages	2020-06-03 01:08:21.160744	ebooks/6140
525462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6140.kindle.noimages	2020-06-03 01:08:22.73472	ebooks/6140
263845	text/plain	http://www.gutenberg.org/ebooks/6140.txt.utf-8	2020-06-03 01:08:20.83176	ebooks/6140
263875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6140/6140.txt	2015-04-08 10:37:24	ebooks/6140
135242	application/epub+zip	http://www.gutenberg.org/ebooks/6140.epub.noimages	2020-06-03 01:08:21.394744	ebooks/6140
4002	image/jpeg	http://www.gutenberg.org/cache/epub/6140/pg6140.cover.small.jpg	2020-06-03 01:08:22.760735	ebooks/6140
135242	application/epub+zip	http://www.gutenberg.org/ebooks/6140.epub.images	2020-06-03 01:08:21.300733	ebooks/6140
100242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6140/6140.zip	2015-04-08 10:38:06	ebooks/6140
15196	image/jpeg	http://www.gutenberg.org/cache/epub/6140/pg6140.cover.medium.jpg	2020-06-03 01:08:22.785713	ebooks/6140
2348	image/jpeg	https://www.gutenberg.org/cache/epub/61400/pg61400.cover.small.jpg	2020-04-30 00:03:35.073168	ebooks/61400
215658	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61400.kindle.noimages	2020-04-30 00:03:35.048195	ebooks/61400
829958	application/zip	https://www.gutenberg.org/files/61400/61400-h.zip	2020-02-13 09:23:04	ebooks/61400
11080	image/jpeg	https://www.gutenberg.org/cache/epub/61400/pg61400.cover.medium.jpg	2020-04-30 00:03:35.094185	ebooks/61400
11592	application/rdf+xml	https://www.gutenberg.org/ebooks/61400.rdf	2020-04-30 00:03:35.16817	ebooks/61400
19013	text/plain; charset=utf-8	https://www.gutenberg.org/files/61400/61400-0.zip	2020-02-13 09:23:04	ebooks/61400
1662028	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/61400.kindle.images	2020-04-30 00:03:34.720171	ebooks/61400
70514	text/html; charset=utf-8	https://www.gutenberg.org/files/61400/61400-h/61400-h.htm	2020-02-13 09:23:02	ebooks/61400
52822	text/plain; charset=utf-8	https://www.gutenberg.org/files/61400/61400-0.txt	2020-02-13 09:23:00	ebooks/61400
798234	application/epub+zip	https://www.gutenberg.org/ebooks/61400.epub.images	2020-04-30 00:03:32.933216	ebooks/61400
69424	application/epub+zip	https://www.gutenberg.org/ebooks/61400.epub.noimages	2020-04-30 00:03:33.960214	ebooks/61400
1733560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61401.kindle.images	2020-05-30 00:03:41.913854	ebooks/61401
20036	image/jpeg	http://www.gutenberg.org/cache/epub/61401/pg61401.cover.medium.jpg	2020-05-30 00:03:42.53985	ebooks/61401
197428	application/epub+zip	http://www.gutenberg.org/ebooks/61401.epub.noimages	2020-05-30 00:03:41.174899	ebooks/61401
50544	application/zip	http://www.gutenberg.org/files/61401/61401-0.zip	2020-02-13 16:04:02	ebooks/61401
3162	image/jpeg	http://www.gutenberg.org/cache/epub/61401/pg61401.cover.small.jpg	2020-05-30 00:03:42.512844	ebooks/61401
12664	application/rdf+xml	http://www.gutenberg.org/ebooks/61401.rdf	2020-06-11 01:49:52.60782	ebooks/61401
558652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61401.kindle.noimages	2020-05-30 00:03:42.482844	ebooks/61401
854232	application/epub+zip	http://www.gutenberg.org/ebooks/61401.epub.images	2020-05-30 00:03:40.796898	ebooks/61401
870757	text/html; charset=utf-8	http://www.gutenberg.org/files/61401/61401-h.zip	2020-02-13 16:04:04	ebooks/61401
174966	text/html; charset=utf-8	http://www.gutenberg.org/files/61401/61401-h/61401-h.htm	2020-02-13 16:04:00	ebooks/61401
147415	text/plain; charset=utf-8	http://www.gutenberg.org/files/61401/61401-0.txt	2020-02-13 16:03:56	ebooks/61401
1721853	application/epub+zip	http://www.gutenberg.org/ebooks/61402.epub.images	2020-05-30 00:03:43.965842	ebooks/61402
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/61402.rdf	2020-06-11 01:49:52.632812	ebooks/61402
348263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61402.kindle.noimages	2020-05-30 00:03:46.482793	ebooks/61402
20578	image/jpeg	http://www.gutenberg.org/cache/epub/61402/pg61402.cover.medium.jpg	2020-05-30 00:03:46.537803	ebooks/61402
3019	image/jpeg	http://www.gutenberg.org/cache/epub/61402/pg61402.cover.small.jpg	2020-05-30 00:03:46.510811	ebooks/61402
17270	text/plain; charset=utf-8	http://www.gutenberg.org/files/61402/61402-0.zip	2020-02-13 16:05:22	ebooks/61402
3460745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61402.kindle.images	2020-05-30 00:03:46.121805	ebooks/61402
65685	text/html; charset=utf-8	http://www.gutenberg.org/files/61402/61402-h/61402-h.htm	2020-02-13 16:05:18	ebooks/61402
140731	application/epub+zip	http://www.gutenberg.org/ebooks/61402.epub.noimages	2020-05-30 00:03:45.042823	ebooks/61402
45506	text/plain; charset=utf-8	http://www.gutenberg.org/files/61402/61402-0.txt	2020-02-13 16:05:16	ebooks/61402
1793769	application/zip	http://www.gutenberg.org/files/61402/61402-h.zip	2020-02-13 16:05:24	ebooks/61402
1488749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61403.kindle.images	2020-05-30 00:03:49.352759	ebooks/61403
742717	text/html; charset=utf-8	http://www.gutenberg.org/files/61403/61403-h.zip	2020-02-13 16:06:32	ebooks/61403
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/61403.rdf	2020-06-11 01:49:52.656812	ebooks/61403
731469	application/epub+zip	http://www.gutenberg.org/ebooks/61403.epub.images	2020-05-30 00:03:47.74078	ebooks/61403
37689	text/plain; charset=utf-8	http://www.gutenberg.org/files/61403/61403-0.txt	2020-02-13 16:06:28	ebooks/61403
54719	text/html; charset=utf-8	http://www.gutenberg.org/files/61403/61403-h/61403-h.htm	2020-02-13 16:06:30	ebooks/61403
2104	image/jpeg	http://www.gutenberg.org/cache/epub/61403/pg61403.cover.small.jpg	2020-05-30 00:03:49.634783	ebooks/61403
11217	image/jpeg	http://www.gutenberg.org/cache/epub/61403/pg61403.cover.medium.jpg	2020-05-30 00:03:49.650763	ebooks/61403
238021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61403.kindle.noimages	2020-05-30 00:03:49.615752	ebooks/61403
13915	text/plain; charset=utf-8	http://www.gutenberg.org/files/61403/61403-0.zip	2020-02-13 16:06:32	ebooks/61403
88581	application/epub+zip	http://www.gutenberg.org/ebooks/61403.epub.noimages	2020-05-30 00:03:48.822768	ebooks/61403
84138	text/plain	http://www.gutenberg.org/ebooks/61404.txt.utf-8	2020-05-30 00:03:49.749776	ebooks/61404
11385	image/jpeg	http://www.gutenberg.org/cache/epub/61404/pg61404.cover.medium.jpg	2020-05-30 00:03:50.789737	ebooks/61404
14251	application/rdf+xml	http://www.gutenberg.org/ebooks/61404.rdf	2020-06-11 01:49:52.682811	ebooks/61404
33083	application/zip	http://www.gutenberg.org/files/61404/61404-8.zip	2020-02-14 04:18:36	ebooks/61404
92479	application/epub+zip	http://www.gutenberg.org/ebooks/61404.epub.images	2020-05-30 00:03:49.947753	ebooks/61404
288067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61404.kindle.images	2020-05-30 00:03:50.421759	ebooks/61404
82377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61404/61404-8.txt	2020-02-14 04:18:34	ebooks/61404
82073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61404/61404-h.zip	2020-02-14 04:18:36	ebooks/61404
92478	application/epub+zip	http://www.gutenberg.org/ebooks/61404.epub.noimages	2020-05-30 00:03:50.092753	ebooks/61404
90845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61404/61404-h/61404-h.htm	2020-02-14 04:18:34	ebooks/61404
288058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61404.kindle.noimages	2020-05-30 00:03:50.750751	ebooks/61404
1930	image/jpeg	http://www.gutenberg.org/cache/epub/61404/pg61404.cover.small.jpg	2020-05-30 00:03:50.770739	ebooks/61404
488361	application/zip	http://www.gutenberg.org/files/61405/61405-h.zip	2020-02-14 04:23:04	ebooks/61405
211656	application/epub+zip	http://www.gutenberg.org/ebooks/61405.epub.images	2020-05-30 00:03:51.052755	ebooks/61405
31874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61405/61405.zip	2020-02-14 04:23:04	ebooks/61405
14262	application/rdf+xml	http://www.gutenberg.org/ebooks/61405.rdf	2020-06-11 01:49:52.708817	ebooks/61405
82486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61405/61405.txt	2020-02-14 04:23:04	ebooks/61405
4986	image/jpeg	http://www.gutenberg.org/cache/epub/61405/pg61405.cover.small.jpg	2020-05-30 00:03:51.787731	ebooks/61405
82456	text/plain	http://www.gutenberg.org/ebooks/61405.txt.utf-8	2020-05-30 00:03:50.877741	ebooks/61405
86639	text/html; charset=us-ascii	http://www.gutenberg.org/files/61405/61405-h/61405-h.htm	2020-02-14 04:23:04	ebooks/61405
324754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61405.kindle.noimages	2020-05-30 00:03:51.765724	ebooks/61405
121278	application/epub+zip	http://www.gutenberg.org/ebooks/61405.epub.noimages	2020-05-30 00:03:51.166753	ebooks/61405
31516	image/jpeg	http://www.gutenberg.org/cache/epub/61405/pg61405.cover.medium.jpg	2020-05-30 00:03:51.80975	ebooks/61405
483492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61405.kindle.images	2020-05-30 00:03:51.47673	ebooks/61405
89500	text/plain; charset=utf-8	http://www.gutenberg.org/files/61406/61406-0.txt	2020-02-14 07:00:01	ebooks/61406
12297	application/rdf+xml	http://www.gutenberg.org/ebooks/61406.rdf	2020-06-11 01:49:52.73281	ebooks/61406
182073	application/epub+zip	http://www.gutenberg.org/ebooks/61406.epub.images	2020-05-30 00:03:52.366721	ebooks/61406
84621	application/epub+zip	http://www.gutenberg.org/ebooks/61406.epub.noimages	2020-05-30 00:03:52.691725	ebooks/61406
7999	image/jpeg	http://www.gutenberg.org/cache/epub/61406/pg61406.cover.medium.jpg	2020-05-30 00:03:53.664717	ebooks/61406
263157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61406.kindle.noimages	2020-05-30 00:03:53.6217	ebooks/61406
1869	image/jpeg	http://www.gutenberg.org/cache/epub/61406/pg61406.cover.small.jpg	2020-05-30 00:03:53.644702	ebooks/61406
243111	text/html	http://www.gutenberg.org/files/61406/61406-h.zip	2020-02-14 07:23:37	ebooks/61406
417117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61406.kindle.images	2020-05-30 00:03:53.306705	ebooks/61406
31873	application/zip	http://www.gutenberg.org/files/61406/61406-0.zip	2020-02-14 07:24:14	ebooks/61406
102040	text/html	http://www.gutenberg.org/files/61406/61406-h/61406-h.htm	2020-02-14 07:20:16	ebooks/61406
1836	image/jpeg	http://www.gutenberg.org/cache/epub/61407/pg61407.cover.small.jpg	2020-05-30 00:04:32.543709	ebooks/61407
118232	application/epub+zip	http://www.gutenberg.org/ebooks/61407.epub.noimages	2020-05-30 00:04:13.673989	ebooks/61407
12280	application/rdf+xml	http://www.gutenberg.org/ebooks/61407.rdf	2020-06-11 01:49:52.75682	ebooks/61407
45162669	application/epub+zip	http://www.gutenberg.org/ebooks/61407.epub.images	2020-05-30 00:04:13.191007	ebooks/61407
322825	text/html; charset=utf-8	http://www.gutenberg.org/files/61407/61407-h/61407-h.htm	2020-02-14 07:05:34	ebooks/61407
199642	text/plain; charset=utf-8	http://www.gutenberg.org/files/61407/61407-0.txt	2020-02-14 07:05:34	ebooks/61407
63483866	text/html; charset=utf-8	http://www.gutenberg.org/files/61407/61407-h.zip	2020-02-14 07:09:08	ebooks/61407
13801	image/jpeg	http://www.gutenberg.org/cache/epub/61407/pg61407.cover.medium.jpg	2020-05-30 00:04:32.658697	ebooks/61407
65061	application/zip	http://www.gutenberg.org/files/61407/61407-0.zip	2020-02-14 07:09:04	ebooks/61407
89027969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61407.kindle.images	2020-05-30 00:04:30.87872	ebooks/61407
577080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61407.kindle.noimages	2020-05-30 00:04:32.338718	ebooks/61407
736837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61408.kindle.images	2020-05-30 00:04:34.189682	ebooks/61408
4052	image/jpeg	http://www.gutenberg.org/cache/epub/61408/pg61408.cover.small.jpg	2020-05-30 00:04:34.954682	ebooks/61408
19353	image/jpeg	http://www.gutenberg.org/cache/epub/61408/pg61408.cover.medium.jpg	2020-05-30 00:04:34.979685	ebooks/61408
12984	application/rdf+xml	http://www.gutenberg.org/ebooks/61408.rdf	2020-06-11 01:49:52.795808	ebooks/61408
411491	text/html	http://www.gutenberg.org/ebooks/61408.html.noimages	2020-05-30 00:04:33.169708	ebooks/61408
183348	application/epub+zip	http://www.gutenberg.org/ebooks/61408.epub.noimages	2020-05-30 00:04:33.456696	ebooks/61408
396601	text/plain; charset=utf-8	http://www.gutenberg.org/files/61408/61408-0.txt	2020-02-14 06:13:32	ebooks/61408
411491	text/html	http://www.gutenberg.org/ebooks/61408.html.images	2020-05-30 00:04:33.083732	ebooks/61408
736828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61408.kindle.noimages	2020-05-30 00:04:34.927688	ebooks/61408
148935	text/plain; charset=utf-8	http://www.gutenberg.org/files/61408/61408-0.zip	2020-02-14 06:13:36	ebooks/61408
183349	application/epub+zip	http://www.gutenberg.org/ebooks/61408.epub.images	2020-05-30 00:04:33.344698	ebooks/61408
207653	application/epub+zip	http://www.gutenberg.org/ebooks/61409.epub.images	2020-05-30 00:04:35.497879	ebooks/61409
861145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61409.kindle.noimages	2020-05-30 00:04:37.847833	ebooks/61409
175088	application/zip	http://www.gutenberg.org/files/61409/61409-h.zip	2020-02-15 04:23:52	ebooks/61409
165835	application/zip	http://www.gutenberg.org/files/61409/61409-0.zip	2020-02-15 04:23:52	ebooks/61409
207653	application/epub+zip	http://www.gutenberg.org/ebooks/61409.epub.noimages	2020-05-30 00:04:35.784939	ebooks/61409
412772	text/plain; charset=utf-8	http://www.gutenberg.org/files/61409/61409-0.txt	2020-02-15 04:23:50	ebooks/61409
12656	image/jpeg	http://www.gutenberg.org/cache/epub/61409/pg61409.cover.medium.jpg	2020-05-30 00:04:37.926847	ebooks/61409
453612	text/html; charset=utf-8	http://www.gutenberg.org/files/61409/61409-h/61409-h.htm	2020-02-15 04:23:52	ebooks/61409
3294	image/jpeg	http://www.gutenberg.org/cache/epub/61409/pg61409.cover.small.jpg	2020-05-30 00:04:37.888839	ebooks/61409
12134	application/rdf+xml	http://www.gutenberg.org/ebooks/61409.rdf	2020-06-11 01:49:52.817809	ebooks/61409
861153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61409.kindle.images	2020-05-30 00:04:36.815848	ebooks/61409
7541881	text/html; charset=utf-8	http://www.gutenberg.org/files/6141/6141-h.zip	2018-03-20 10:02:00	ebooks/6141
15653	application/rdf+xml	http://www.gutenberg.org/ebooks/6141.rdf	2020-06-11 01:04:58.79916	ebooks/6141
151029	application/epub+zip	http://www.gutenberg.org/ebooks/6141.epub.noimages	2020-06-03 01:08:26.087695	ebooks/6141
8521435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6141.kindle.images	2020-06-03 01:08:28.965633	ebooks/6141
245558	text/html; charset=utf-8	http://www.gutenberg.org/files/6141/6141-h/6141-h.htm	2018-03-20 10:01:38	ebooks/6141
77499	application/zip	http://www.gutenberg.org/files/6141/6141-0.zip	2018-03-20 10:02:00	ebooks/6141
208057	text/plain; charset=utf-8	http://www.gutenberg.org/files/6141/6141-0.txt	2018-02-22 06:52:36	ebooks/6141
6618	image/jpeg	http://www.gutenberg.org/cache/epub/6141/pg6141.cover.medium.jpg	2020-06-03 01:08:29.650624	ebooks/6141
1613	image/jpeg	http://www.gutenberg.org/cache/epub/6141/pg6141.cover.small.jpg	2020-06-03 01:08:29.601637	ebooks/6141
4598427	application/epub+zip	http://www.gutenberg.org/ebooks/6141.epub.images	2020-06-03 01:08:25.857677	ebooks/6141
488485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6141.kindle.noimages	2020-06-03 01:08:29.550628	ebooks/6141
12530	application/rdf+xml	http://www.gutenberg.org/ebooks/61410.rdf	2020-06-11 01:49:52.840814	ebooks/61410
73583	text/html; charset=utf-8	http://www.gutenberg.org/files/61410/61410-h/61410-h.htm	2020-02-15 04:28:46	ebooks/61410
1531364	application/epub+zip	http://www.gutenberg.org/ebooks/61410.epub.images	2020-05-30 00:04:38.350839	ebooks/61410
96769	application/epub+zip	http://www.gutenberg.org/ebooks/61410.epub.noimages	2020-05-30 00:04:38.563832	ebooks/61410
53237	text/plain; charset=utf-8	http://www.gutenberg.org/files/61410/61410-0.txt	2020-02-15 04:28:42	ebooks/61410
19212	text/plain; charset=utf-8	http://www.gutenberg.org/files/61410/61410-0.zip	2020-02-15 04:28:46	ebooks/61410
235799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61410.kindle.noimages	2020-05-30 00:04:39.54781	ebooks/61410
1410187	text/html; charset=utf-8	http://www.gutenberg.org/files/61410/61410-h.zip	2020-02-15 04:28:46	ebooks/61410
10045	image/jpeg	http://www.gutenberg.org/cache/epub/61410/pg61410.cover.medium.jpg	2020-05-30 00:04:39.581816	ebooks/61410
2059	image/jpeg	http://www.gutenberg.org/cache/epub/61410/pg61410.cover.small.jpg	2020-05-30 00:04:39.565813	ebooks/61410
2536630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61410.kindle.images	2020-05-30 00:04:39.27082	ebooks/61410
413798	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61411/61411-h/61411-h.htm	2020-02-15 07:01:28	ebooks/61411
404390	text/plain	http://www.gutenberg.org/ebooks/61411.txt.utf-8	2020-05-30 00:04:39.680838	ebooks/61411
234314	application/epub+zip	http://www.gutenberg.org/ebooks/61411.epub.images	2020-05-30 00:04:40.061812	ebooks/61411
838526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61411.kindle.noimages	2020-05-30 00:04:41.973779	ebooks/61411
394606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61411/61411-8.txt	2020-02-15 07:01:26	ebooks/61411
152958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61411/61411-8.zip	2020-02-15 07:01:28	ebooks/61411
14676	image/jpeg	http://www.gutenberg.org/cache/epub/61411/pg61411.cover.medium.jpg	2020-05-30 00:04:42.019791	ebooks/61411
234314	application/epub+zip	http://www.gutenberg.org/ebooks/61411.epub.noimages	2020-05-30 00:04:40.270802	ebooks/61411
13989	application/rdf+xml	http://www.gutenberg.org/ebooks/61411.rdf	2020-06-11 01:49:52.865839	ebooks/61411
838534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61411.kindle.images	2020-05-30 00:04:41.123805	ebooks/61411
2591	image/jpeg	http://www.gutenberg.org/cache/epub/61411/pg61411.cover.small.jpg	2020-05-30 00:04:41.997779	ebooks/61411
222951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61411/61411-h.zip	2020-02-15 07:01:28	ebooks/61411
32600	image/jpeg	http://www.gutenberg.org/cache/epub/61412/pg61412.cover.medium.jpg	2020-05-30 00:04:42.858795	ebooks/61412
485254	text/html; charset=us-ascii	http://www.gutenberg.org/files/61412/61412-h.zip	2020-02-15 07:02:46	ebooks/61412
443513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61412.kindle.images	2020-05-30 00:04:42.598772	ebooks/61412
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/61412.rdf	2020-06-11 01:49:52.89181	ebooks/61412
47100	text/plain	http://www.gutenberg.org/ebooks/61412.txt.utf-8	2020-05-30 00:04:42.11479	ebooks/61412
49823	text/html; charset=us-ascii	http://www.gutenberg.org/files/61412/61412-h/61412-h.htm	2020-02-15 07:02:44	ebooks/61412
18294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61412/61412.zip	2020-02-15 07:02:44	ebooks/61412
47128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61412/61412.txt	2020-02-15 07:02:44	ebooks/61412
111799	application/epub+zip	http://www.gutenberg.org/ebooks/61412.epub.noimages	2020-05-30 00:04:42.363796	ebooks/61412
5235	image/jpeg	http://www.gutenberg.org/cache/epub/61412/pg61412.cover.small.jpg	2020-05-30 00:04:42.838772	ebooks/61412
272255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61412.kindle.noimages	2020-05-30 00:04:42.81777	ebooks/61412
209385	application/epub+zip	http://www.gutenberg.org/ebooks/61412.epub.images	2020-05-30 00:04:42.264789	ebooks/61412
933142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61413.kindle.images	2020-05-30 00:04:44.587754	ebooks/61413
4106	image/jpeg	http://www.gutenberg.org/cache/epub/61413/pg61413.cover.small.jpg	2020-05-30 00:04:45.548737	ebooks/61413
234606	application/epub+zip	http://www.gutenberg.org/ebooks/61413.epub.noimages	2020-05-30 00:04:43.656769	ebooks/61413
199905	application/zip	http://www.gutenberg.org/files/61413/61413-8.zip	2020-02-15 07:03:56	ebooks/61413
484748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61413/61413-8.txt	2020-02-15 07:03:54	ebooks/61413
17094	image/jpeg	http://www.gutenberg.org/cache/epub/61413/pg61413.cover.medium.jpg	2020-05-30 00:04:45.571747	ebooks/61413
525317	text/html	http://www.gutenberg.org/ebooks/61413.html.noimages	2020-05-30 00:04:43.312771	ebooks/61413
504941	text/plain	http://www.gutenberg.org/ebooks/61413.txt.utf-8	2020-05-30 00:04:42.955779	ebooks/61413
933138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61413.kindle.noimages	2020-05-30 00:04:45.523739	ebooks/61413
525317	text/html	http://www.gutenberg.org/ebooks/61413.html.images	2020-05-30 00:04:43.209782	ebooks/61413
234606	application/epub+zip	http://www.gutenberg.org/ebooks/61413.epub.images	2020-05-30 00:04:43.523784	ebooks/61413
13837	application/rdf+xml	http://www.gutenberg.org/ebooks/61413.rdf	2020-06-11 01:49:52.918807	ebooks/61413
32600	image/jpeg	http://www.gutenberg.org/cache/epub/61414/pg61414.cover.medium.jpg	2020-05-30 00:04:46.458729	ebooks/61414
5235	image/jpeg	http://www.gutenberg.org/cache/epub/61414/pg61414.cover.small.jpg	2020-05-30 00:04:46.437723	ebooks/61414
46644	text/html; charset=us-ascii	http://www.gutenberg.org/files/61414/61414-h/61414-h.htm	2020-02-15 07:05:08	ebooks/61414
267819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61414.kindle.noimages	2020-05-30 00:04:46.416722	ebooks/61414
43837	text/plain	http://www.gutenberg.org/ebooks/61414.txt.utf-8	2020-05-30 00:04:45.677744	ebooks/61414
43865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61414/61414.txt	2020-02-15 07:05:08	ebooks/61414
267734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61414.kindle.images	2020-05-30 00:04:46.201728	ebooks/61414
333533	application/zip	http://www.gutenberg.org/files/61414/61414-h.zip	2020-02-15 07:05:08	ebooks/61414
17110	application/zip	http://www.gutenberg.org/files/61414/61414.zip	2020-02-15 07:05:08	ebooks/61414
110695	application/epub+zip	http://www.gutenberg.org/ebooks/61414.epub.noimages	2020-05-30 00:04:45.987796	ebooks/61414
110694	application/epub+zip	http://www.gutenberg.org/ebooks/61414.epub.images	2020-05-30 00:04:45.88874	ebooks/61414
13370	application/rdf+xml	http://www.gutenberg.org/ebooks/61414.rdf	2020-06-11 01:49:52.942811	ebooks/61414
202658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61415.kindle.noimages	2020-05-30 00:04:47.841706	ebooks/61415
20141	image/jpeg	http://www.gutenberg.org/cache/epub/61415/pg61415.cover.medium.jpg	2020-05-30 00:04:47.880702	ebooks/61415
39689	text/plain	http://www.gutenberg.org/ebooks/61415.txt.utf-8	2020-05-30 00:04:46.542733	ebooks/61415
103280	application/epub+zip	http://www.gutenberg.org/ebooks/61415.epub.images	2020-05-30 00:04:46.845735	ebooks/61415
65813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61415/61415-h/61415-h.htm	2020-02-15 08:36:20	ebooks/61415
97426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61415/61415-h.zip	2020-02-15 08:37:04	ebooks/61415
14676	application/zip	http://www.gutenberg.org/files/61415/61415-8.zip	2020-02-15 08:37:04	ebooks/61415
279264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61415.kindle.images	2020-05-30 00:04:47.490712	ebooks/61415
39380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61415/61415-8.txt	2020-02-15 08:33:24	ebooks/61415
12945	application/rdf+xml	http://www.gutenberg.org/ebooks/61415.rdf	2020-06-11 01:49:52.966813	ebooks/61415
3469	image/jpeg	http://www.gutenberg.org/cache/epub/61415/pg61415.cover.small.jpg	2020-05-30 00:04:47.861706	ebooks/61415
62230	application/epub+zip	http://www.gutenberg.org/ebooks/61415.epub.noimages	2020-05-30 00:04:47.087715	ebooks/61415
286045	text/html	http://www.gutenberg.org/files/61416/61416-h/61416-h.htm	2020-02-15 09:42:01	ebooks/61416
24065970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61416.kindle.images	2020-06-17 19:06:43.877815	ebooks/61416
22941	image/jpeg	http://www.gutenberg.org/cache/epub/61416/pg61416.cover.medium.jpg	2020-06-17 19:06:44.885069	ebooks/61416
12323	application/rdf+xml	http://www.gutenberg.org/ebooks/61416.rdf	2020-06-17 19:06:44.988064	ebooks/61416
216759	application/epub+zip	http://www.gutenberg.org/ebooks/61416.epub.noimages	2020-06-17 19:06:38.156853	ebooks/61416
2647	image/jpeg	http://www.gutenberg.org/cache/epub/61416/pg61416.cover.small.jpg	2020-06-17 19:06:44.840094	ebooks/61416
6030488	application/zip	http://www.gutenberg.org/files/61416/61416-h.zip	2020-02-15 09:45:51	ebooks/61416
668433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61416.kindle.noimages	2020-06-17 19:06:44.791073	ebooks/61416
11011161	application/epub+zip	http://www.gutenberg.org/ebooks/61416.epub.images	2020-06-17 19:06:37.579886	ebooks/61416
84590	text/plain; charset=utf-8	http://www.gutenberg.org/files/61416/61416-0.zip	2020-06-17 14:54:12	ebooks/61416
220510	text/plain; charset=utf-8	http://www.gutenberg.org/files/61416/61416-0.txt	2020-06-17 14:54:12	ebooks/61416
16842	image/jpeg	http://www.gutenberg.org/cache/epub/61417/pg61417.cover.medium.jpg	2020-05-30 00:04:58.541876	ebooks/61417
316847	application/epub+zip	http://www.gutenberg.org/ebooks/61417.epub.noimages	2020-05-30 00:04:55.595901	ebooks/61417
12180	application/rdf+xml	http://www.gutenberg.org/ebooks/61417.rdf	2020-06-11 01:49:53.011817	ebooks/61417
525313	text/plain; charset=utf-8	http://www.gutenberg.org/files/61417/61417-0.txt	2020-02-18 08:42:32	ebooks/61417
574429	text/html; charset=utf-8	http://www.gutenberg.org/files/61417/61417-h/61417-h.htm	2020-02-18 08:43:00	ebooks/61417
1826	image/jpeg	http://www.gutenberg.org/cache/epub/61417/pg61417.cover.small.jpg	2020-05-30 00:04:58.510868	ebooks/61417
1032611	application/zip	http://www.gutenberg.org/files/61417/61417-h.zip	2020-02-18 08:43:22	ebooks/61417
1091354	application/epub+zip	http://www.gutenberg.org/ebooks/61417.epub.images	2020-05-30 00:04:54.884913	ebooks/61417
175127	application/zip	http://www.gutenberg.org/files/61417/61417-0.zip	2020-02-18 08:43:22	ebooks/61417
2471958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61417.kindle.images	2020-05-30 00:04:57.103882	ebooks/61417
1097391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61417.kindle.noimages	2020-05-30 00:04:58.476869	ebooks/61417
73089	text/plain	http://www.gutenberg.org/ebooks/61418.txt.utf-8	2020-05-30 00:04:58.652887	ebooks/61418
100073	application/epub+zip	http://www.gutenberg.org/ebooks/61418.epub.noimages	2020-05-30 00:04:58.903877	ebooks/61418
2096	image/jpeg	http://www.gutenberg.org/cache/epub/61418/pg61418.cover.small.jpg	2020-05-30 00:04:59.544872	ebooks/61418
13594	application/rdf+xml	http://www.gutenberg.org/ebooks/61418.rdf	2020-06-11 01:49:53.035815	ebooks/61418
12217	image/jpeg	http://www.gutenberg.org/cache/epub/61418/pg61418.cover.medium.jpg	2020-05-30 00:04:59.563852	ebooks/61418
29992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61418/61418-8.zip	2020-02-15 11:34:00	ebooks/61418
85706	application/zip	http://www.gutenberg.org/files/61418/61418-h.zip	2020-02-15 11:34:00	ebooks/61418
71965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61418/61418-8.txt	2020-02-15 11:33:56	ebooks/61418
100075	application/epub+zip	http://www.gutenberg.org/ebooks/61418.epub.images	2020-05-30 00:04:58.802861	ebooks/61418
77576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61418/61418-h/61418-h.htm	2020-02-15 11:33:58	ebooks/61418
289863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61418.kindle.images	2020-05-30 00:04:59.212858	ebooks/61418
289853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61418.kindle.noimages	2020-05-30 00:04:59.525853	ebooks/61418
2656401	application/epub+zip	http://www.gutenberg.org/ebooks/61419.epub.images	2020-05-30 00:05:01.942823	ebooks/61419
1468260	text/html; charset=utf-8	http://www.gutenberg.org/files/61419/61419-h/61419-h.htm	2020-02-15 14:28:16	ebooks/61419
6246605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61419.kindle.images	2020-05-30 00:05:09.172783	ebooks/61419
420011	text/plain; charset=utf-8	http://www.gutenberg.org/files/61419/61419-0.zip	2020-02-15 14:28:20	ebooks/61419
13575	image/jpeg	http://www.gutenberg.org/cache/epub/61419/pg61419.cover.medium.jpg	2020-05-30 00:05:14.126709	ebooks/61419
2117	image/jpeg	http://www.gutenberg.org/cache/epub/61419/pg61419.cover.small.jpg	2020-05-30 00:05:13.659681	ebooks/61419
12719	application/rdf+xml	http://www.gutenberg.org/ebooks/61419.rdf	2020-06-11 01:49:53.059811	ebooks/61419
637564	application/epub+zip	http://www.gutenberg.org/ebooks/61419.epub.noimages	2020-05-30 00:05:03.363818	ebooks/61419
1166158	text/plain; charset=utf-8	http://www.gutenberg.org/files/61419/61419-0.txt	2020-02-15 14:28:12	ebooks/61419
2520984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61419.kindle.noimages	2020-05-30 00:05:13.272676	ebooks/61419
2576789	text/html; charset=utf-8	http://www.gutenberg.org/files/61419/61419-h.zip	2020-02-15 14:28:22	ebooks/61419
359368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6142/6142-h/6142-h.htm	2014-03-19 17:10:14	ebooks/6142
614094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6142.kindle.images	2020-06-03 01:08:31.03661	ebooks/6142
614086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6142.kindle.noimages	2020-06-03 01:08:31.750637	ebooks/6142
3252	image/jpeg	http://www.gutenberg.org/cache/epub/6142/pg6142.cover.small.jpg	2020-06-03 01:08:31.781616	ebooks/6142
13869	application/rdf+xml	http://www.gutenberg.org/ebooks/6142.rdf	2020-06-11 01:04:58.824167	ebooks/6142
149790	application/epub+zip	http://www.gutenberg.org/ebooks/6142.epub.images	2020-06-03 01:08:30.1187	ebooks/6142
132201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6142/6142-h.zip	2014-03-19 17:10:50	ebooks/6142
149790	application/epub+zip	http://www.gutenberg.org/ebooks/6142.epub.noimages	2020-06-03 01:08:30.315617	ebooks/6142
11815	image/jpeg	http://www.gutenberg.org/cache/epub/6142/pg6142.cover.medium.jpg	2020-06-03 01:08:31.810633	ebooks/6142
337561	text/plain	http://www.gutenberg.org/ebooks/6142.txt.utf-8	2020-06-03 01:08:29.77666	ebooks/6142
337589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6142/6142.txt	2014-03-19 17:10:08	ebooks/6142
129101	application/zip	http://www.gutenberg.org/files/6142/6142.zip	2014-03-19 17:10:50	ebooks/6142
40823	application/zip	http://www.gutenberg.org/files/61420/61420-8.zip	2020-02-16 04:51:10	ebooks/61420
176520	application/epub+zip	http://www.gutenberg.org/ebooks/61420.epub.images	2020-05-30 00:05:15.333876	ebooks/61420
40802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61420/61420.zip	2020-02-16 04:51:10	ebooks/61420
141591	application/zip	http://www.gutenberg.org/files/61420/61420-h.zip	2020-02-16 04:51:10	ebooks/61420
158009	text/html; charset=utf-8	http://www.gutenberg.org/files/61420/61420-h/61420-h.htm	2020-02-16 04:51:10	ebooks/61420
115290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61420/61420-8.txt	2020-02-16 04:51:04	ebooks/61420
466694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61420.kindle.images	2020-05-30 00:05:16.271998	ebooks/61420
2080	image/jpeg	http://www.gutenberg.org/cache/epub/61420/pg61420.cover.small.jpg	2020-05-30 00:05:16.956832	ebooks/61420
117097	text/plain; charset=utf-8	http://www.gutenberg.org/files/61420/61420-0.txt	2020-02-16 04:51:00	ebooks/61420
425581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61420.kindle.noimages	2020-05-30 00:05:16.912831	ebooks/61420
115281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61420/61420.txt	2020-02-16 04:51:06	ebooks/61420
19790	application/rdf+xml	http://www.gutenberg.org/ebooks/61420.rdf	2020-06-11 01:49:53.09382	ebooks/61420
41154	text/plain; charset=utf-8	http://www.gutenberg.org/files/61420/61420-0.zip	2020-02-16 04:51:10	ebooks/61420
140039	application/epub+zip	http://www.gutenberg.org/ebooks/61420.epub.noimages	2020-05-30 00:05:15.669859	ebooks/61420
14384	image/jpeg	http://www.gutenberg.org/cache/epub/61420/pg61420.cover.medium.jpg	2020-05-30 00:05:16.985843	ebooks/61420
13516	image/jpeg	http://www.gutenberg.org/cache/epub/61421/pg61421.cover.medium.jpg	2020-05-30 00:05:23.831747	ebooks/61421
2028	image/jpeg	http://www.gutenberg.org/cache/epub/61421/pg61421.cover.small.jpg	2020-05-30 00:05:23.791782	ebooks/61421
4494591	application/epub+zip	http://www.gutenberg.org/ebooks/61421.epub.images	2020-05-30 00:05:19.04689	ebooks/61421
12225	application/rdf+xml	http://www.gutenberg.org/ebooks/61421.rdf	2020-06-11 01:49:53.116837	ebooks/61421
191680	text/html; charset=utf-8	http://www.gutenberg.org/files/61421/61421-h/61421-h.htm	2020-02-16 06:03:06	ebooks/61421
9128543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61421.kindle.images	2020-05-30 00:05:23.152751	ebooks/61421
441025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61421.kindle.noimages	2020-05-30 00:05:23.749772	ebooks/61421
153822	text/plain; charset=utf-8	http://www.gutenberg.org/files/61421/61421-0.txt	2020-02-16 06:03:04	ebooks/61421
131949	application/epub+zip	http://www.gutenberg.org/ebooks/61421.epub.noimages	2020-05-30 00:05:19.34987	ebooks/61421
6619921	text/html; charset=utf-8	http://www.gutenberg.org/files/61421/61421-h.zip	2020-02-16 06:03:22	ebooks/61421
56821	application/zip	http://www.gutenberg.org/files/61421/61421-0.zip	2020-02-16 06:03:22	ebooks/61421
424700	application/zip	http://www.gutenberg.org/files/61422/61422-h.zip	2020-02-16 06:04:32	ebooks/61422
381067	text/plain; charset=utf-8	http://www.gutenberg.org/files/61422/61422-0.txt	2020-02-16 06:04:24	ebooks/61422
16736	application/rdf+xml	http://www.gutenberg.org/ebooks/61422.rdf	2020-06-11 01:49:53.145842	ebooks/61422
29066	image/jpeg	http://www.gutenberg.org/cache/epub/61422/pg61422.cover.medium.jpg	2020-05-30 00:05:26.893699	ebooks/61422
418885	text/html; charset=utf-8	http://www.gutenberg.org/files/61422/61422-h/61422-h.htm	2020-02-16 06:04:30	ebooks/61422
434479	application/epub+zip	http://www.gutenberg.org/ebooks/61422.epub.images	2020-05-30 00:05:24.464761	ebooks/61422
147885	application/zip	http://www.gutenberg.org/files/61422/61422-0.zip	2020-02-16 06:04:32	ebooks/61422
298047	application/epub+zip	http://www.gutenberg.org/ebooks/61422.epub.noimages	2020-05-30 00:05:24.844726	ebooks/61422
965619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61422.kindle.noimages	2020-05-30 00:05:26.822728	ebooks/61422
1236011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61422.kindle.images	2020-05-30 00:05:25.855713	ebooks/61422
3211	image/jpeg	http://www.gutenberg.org/cache/epub/61422/pg61422.cover.small.jpg	2020-05-30 00:05:26.859737	ebooks/61422
885393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61423.kindle.noimages	2020-05-30 00:05:31.158965	ebooks/61423
116381	application/zip	http://www.gutenberg.org/files/61423/61423-0.zip	2020-02-16 08:37:12	ebooks/61423
255287	text/html; charset=utf-8	http://www.gutenberg.org/files/61423/61423-h.zip	2020-02-16 08:37:12	ebooks/61423
291056	application/epub+zip	http://www.gutenberg.org/ebooks/61423.epub.images	2020-05-30 00:05:27.821708	ebooks/61423
927900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61423.kindle.images	2020-05-30 00:05:29.865976	ebooks/61423
269721	application/epub+zip	http://www.gutenberg.org/ebooks/61423.epub.noimages	2020-05-30 00:05:28.567678	ebooks/61423
324123	text/plain; charset=utf-8	http://www.gutenberg.org/files/61423/61423-0.txt	2020-02-16 08:37:04	ebooks/61423
418153	text/html; charset=utf-8	http://www.gutenberg.org/files/61423/61423-h/61423-h.htm	2020-02-16 08:37:10	ebooks/61423
3487	image/jpeg	http://www.gutenberg.org/cache/epub/61423/pg61423.cover.small.jpg	2020-05-30 00:05:31.261955	ebooks/61423
21604	image/jpeg	http://www.gutenberg.org/cache/epub/61423/pg61423.cover.medium.jpg	2020-05-30 00:05:31.359952	ebooks/61423
13068	application/rdf+xml	http://www.gutenberg.org/ebooks/61423.rdf	2020-06-11 01:49:53.169826	ebooks/61423
236435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61424.kindle.noimages	2020-05-30 00:05:32.18695	ebooks/61424
9499	application/zip	http://www.gutenberg.org/files/61424/61424.zip	2020-02-16 13:46:24	ebooks/61424
5235	image/jpeg	http://www.gutenberg.org/cache/epub/61424/pg61424.cover.small.jpg	2020-05-30 00:05:32.210938	ebooks/61424
103261	application/epub+zip	http://www.gutenberg.org/ebooks/61424.epub.images	2020-05-30 00:05:31.739978	ebooks/61424
26987	text/html; charset=us-ascii	http://www.gutenberg.org/files/61424/61424-h/61424-h.htm	2020-02-16 13:46:24	ebooks/61424
236449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61424.kindle.images	2020-05-30 00:05:32.012973	ebooks/61424
103263	application/epub+zip	http://www.gutenberg.org/ebooks/61424.epub.noimages	2020-05-30 00:05:31.837936	ebooks/61424
325752	text/html; charset=us-ascii	http://www.gutenberg.org/files/61424/61424-h.zip	2020-02-16 13:46:24	ebooks/61424
25018	text/plain	http://www.gutenberg.org/ebooks/61424.txt.utf-8	2020-05-30 00:05:31.609947	ebooks/61424
32600	image/jpeg	http://www.gutenberg.org/cache/epub/61424/pg61424.cover.medium.jpg	2020-05-30 00:05:32.239946	ebooks/61424
13609	application/rdf+xml	http://www.gutenberg.org/ebooks/61424.rdf	2020-06-11 01:49:53.194802	ebooks/61424
25046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61424/61424.txt	2020-02-16 13:46:24	ebooks/61424
995961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61425.kindle.noimages	2020-05-30 00:05:35.131928	ebooks/61425
568165	text/html	http://www.gutenberg.org/ebooks/61425.html.noimages	2020-05-30 00:05:32.744921	ebooks/61425
13837	application/rdf+xml	http://www.gutenberg.org/ebooks/61425.rdf	2020-06-11 01:49:53.219809	ebooks/61425
212368	application/zip	http://www.gutenberg.org/files/61425/61425-8.zip	2020-02-16 13:47:38	ebooks/61425
526422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61425/61425-8.txt	2020-02-16 13:47:38	ebooks/61425
16844	image/jpeg	http://www.gutenberg.org/cache/epub/61425/pg61425.cover.medium.jpg	2020-05-30 00:05:35.187899	ebooks/61425
248801	application/epub+zip	http://www.gutenberg.org/ebooks/61425.epub.images	2020-05-30 00:05:32.975931	ebooks/61425
4090	image/jpeg	http://www.gutenberg.org/cache/epub/61425/pg61425.cover.small.jpg	2020-05-30 00:05:35.160913	ebooks/61425
248801	application/epub+zip	http://www.gutenberg.org/ebooks/61425.epub.noimages	2020-05-30 00:05:33.122941	ebooks/61425
548542	text/plain	http://www.gutenberg.org/ebooks/61425.txt.utf-8	2020-05-30 00:05:32.344945	ebooks/61425
568165	text/html	http://www.gutenberg.org/ebooks/61425.html.images	2020-05-30 00:05:32.630979	ebooks/61425
995969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61425.kindle.images	2020-05-30 00:05:34.129921	ebooks/61425
13750	application/rdf+xml	http://www.gutenberg.org/ebooks/61426.rdf	2020-06-11 01:49:53.244812	ebooks/61426
1283781	text/plain; charset=utf-8	http://www.gutenberg.org/files/61426/61426-0.txt	2020-02-17 14:09:08	ebooks/61426
2652	image/jpeg	http://www.gutenberg.org/cache/epub/61426/pg61426.cover.small.jpg	2020-05-30 00:05:43.542805	ebooks/61426
740314	application/epub+zip	http://www.gutenberg.org/ebooks/61426.epub.images	2020-05-30 00:05:36.54889	ebooks/61426
1413204	text/html; charset=utf-8	http://www.gutenberg.org/files/61426/61426-h/61426-h.htm	2020-02-17 14:09:40	ebooks/61426
840939	application/zip	http://www.gutenberg.org/files/61426/61426-h.zip	2020-02-17 14:10:06	ebooks/61426
690381	application/epub+zip	http://www.gutenberg.org/ebooks/61426.epub.noimages	2020-05-30 00:05:37.582883	ebooks/61426
22622	image/jpeg	http://www.gutenberg.org/cache/epub/61426/pg61426.cover.medium.jpg	2020-05-30 00:05:43.591825	ebooks/61426
2546101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61426.kindle.noimages	2020-05-30 00:05:43.489804	ebooks/61426
494689	text/plain; charset=utf-8	http://www.gutenberg.org/files/61426/61426-0.zip	2020-02-17 14:10:06	ebooks/61426
2644142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61426.kindle.images	2020-05-30 00:05:40.502823	ebooks/61426
31030	image/jpeg	http://www.gutenberg.org/cache/epub/61427/pg61427.cover.medium.jpg	2020-06-17 19:06:49.625	ebooks/61427
108923	text/plain; charset=utf-8	http://www.gutenberg.org/files/61427/61427-0.zip	2020-06-17 14:55:48	ebooks/61427
1158262	text/html; charset=utf-8	http://www.gutenberg.org/files/61427/61427-h.zip	2020-02-21 08:14:08	ebooks/61427
200559	application/epub+zip	http://www.gutenberg.org/ebooks/61427.epub.noimages	2020-06-17 19:06:47.687031	ebooks/61427
292713	text/plain; charset=utf-8	http://www.gutenberg.org/files/61427/61427-0.txt	2020-06-17 14:55:48	ebooks/61427
2005351	application/epub+zip	http://www.gutenberg.org/ebooks/61427.epub.images	2020-06-17 19:06:47.417029	ebooks/61427
4924	image/jpeg	http://www.gutenberg.org/cache/epub/61427/pg61427.cover.small.jpg	2020-06-17 19:06:49.602015	ebooks/61427
4672867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61427.kindle.images	2020-06-17 19:06:48.896021	ebooks/61427
667071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61427.kindle.noimages	2020-06-17 19:06:49.578999	ebooks/61427
309756	text/html; charset=utf-8	http://www.gutenberg.org/files/61427/61427-h/61427-h.htm	2020-02-16 17:15:46	ebooks/61427
12724	application/rdf+xml	http://www.gutenberg.org/ebooks/61427.rdf	2020-06-17 19:06:49.681018	ebooks/61427
13857	application/rdf+xml	http://www.gutenberg.org/ebooks/61428.rdf	2020-06-11 01:49:53.293807	ebooks/61428
384390	application/epub+zip	http://www.gutenberg.org/ebooks/61428.epub.noimages	2020-05-30 00:05:48.353741	ebooks/61428
10331268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61428.kindle.images	2020-05-30 00:05:51.626697	ebooks/61428
1318914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61428.kindle.noimages	2020-05-30 00:05:52.968706	ebooks/61428
612663	text/plain; charset=utf-8	http://www.gutenberg.org/files/61428/61428-0.txt	2020-02-16 14:16:52	ebooks/61428
5502280	application/epub+zip	http://www.gutenberg.org/ebooks/61428.epub.images	2020-05-30 00:05:47.607746	ebooks/61428
26546	image/jpeg	http://www.gutenberg.org/cache/epub/61428/pg61428.cover.medium.jpg	2020-05-30 00:05:53.072682	ebooks/61428
646138	text/html; charset=utf-8	http://www.gutenberg.org/files/61428/61428-h/61428-h.htm	2020-02-16 14:16:56	ebooks/61428
237929	application/zip	http://www.gutenberg.org/files/61428/61428-0.zip	2020-02-16 14:17:06	ebooks/61428
4702354	text/html; charset=utf-8	http://www.gutenberg.org/files/61428/61428-h.zip	2020-02-16 14:17:08	ebooks/61428
4383	image/jpeg	http://www.gutenberg.org/cache/epub/61428/pg61428.cover.small.jpg	2020-05-30 00:05:53.021692	ebooks/61428
4783810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61429.kindle.images	2020-05-30 00:06:00.836767	ebooks/61429
2890823	application/epub+zip	http://www.gutenberg.org/ebooks/61429.epub.images	2020-05-30 00:05:56.657851	ebooks/61429
11538	image/jpeg	http://www.gutenberg.org/cache/epub/61429/pg61429.cover.medium.jpg	2020-05-30 00:06:02.440743	ebooks/61429
6582714	application/zip	http://www.gutenberg.org/files/61429/61429-h.zip	2020-02-17 04:11:04	ebooks/61429
13493	application/rdf+xml	http://www.gutenberg.org/ebooks/61429.rdf	2020-06-11 01:49:53.319803	ebooks/61429
301923	application/epub+zip	http://www.gutenberg.org/ebooks/61429.epub.noimages	2020-05-30 00:05:57.28884	ebooks/61429
147379	application/zip	http://www.gutenberg.org/files/61429/61429-0.zip	2020-02-17 04:11:04	ebooks/61429
371339	text/plain; charset=utf-8	http://www.gutenberg.org/files/61429/61429-0.txt	2020-02-17 04:11:00	ebooks/61429
420757	text/html; charset=utf-8	http://www.gutenberg.org/files/61429/61429-h/61429-h.htm	2020-02-17 04:11:02	ebooks/61429
1914	image/jpeg	http://www.gutenberg.org/cache/epub/61429/pg61429.cover.small.jpg	2020-05-30 00:06:02.401779	ebooks/61429
924955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61429.kindle.noimages	2020-05-30 00:06:02.363773	ebooks/61429
3066	image/jpeg	http://www.gutenberg.org/cache/epub/6143/pg6143.cover.small.jpg	2020-06-03 01:08:33.119655	ebooks/6143
13306	application/rdf+xml	http://www.gutenberg.org/ebooks/6143.rdf	2020-06-11 01:04:58.848146	ebooks/6143
194502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6143/6143.txt	2015-04-08 12:10:18	ebooks/6143
203738	text/html	http://www.gutenberg.org/ebooks/6143.html.noimages	2020-06-03 01:08:32.094601	ebooks/6143
71507	application/zip	http://www.gutenberg.org/files/6143/6143.zip	2015-04-08 12:10:34	ebooks/6143
97347	application/epub+zip	http://www.gutenberg.org/ebooks/6143.epub.images	2020-06-03 01:08:32.185602	ebooks/6143
11630	image/jpeg	http://www.gutenberg.org/cache/epub/6143/pg6143.cover.medium.jpg	2020-06-03 01:08:33.143642	ebooks/6143
97347	application/epub+zip	http://www.gutenberg.org/ebooks/6143.epub.noimages	2020-06-03 01:08:32.244609	ebooks/6143
379871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6143.kindle.images	2020-06-03 01:08:32.668598	ebooks/6143
203738	text/html	http://www.gutenberg.org/ebooks/6143.html.images	2020-06-03 01:08:32.042594	ebooks/6143
379867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6143.kindle.noimages	2020-06-03 01:08:33.094621	ebooks/6143
194472	text/plain	http://www.gutenberg.org/ebooks/6143.txt.utf-8	2020-06-03 01:08:31.930621	ebooks/6143
497339	text/html; charset=us-ascii	http://www.gutenberg.org/files/61430/61430-h.zip	2020-02-17 04:17:40	ebooks/61430
291857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61430.kindle.noimages	2020-05-30 00:06:03.373758	ebooks/61430
225162	application/epub+zip	http://www.gutenberg.org/ebooks/61430.epub.images	2020-05-30 00:06:02.722791	ebooks/61430
32600	image/jpeg	http://www.gutenberg.org/cache/epub/61430/pg61430.cover.medium.jpg	2020-05-30 00:06:03.4208	ebooks/61430
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/61430.rdf	2020-06-11 01:49:53.345813	ebooks/61430
484110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61430.kindle.images	2020-05-30 00:06:03.11479	ebooks/61430
22786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61430/61430.zip	2020-02-17 04:17:40	ebooks/61430
64664	text/html; charset=us-ascii	http://www.gutenberg.org/files/61430/61430-h/61430-h.htm	2020-02-17 04:17:38	ebooks/61430
61430	text/plain	http://www.gutenberg.org/ebooks/61430.txt.utf-8	2020-05-30 00:06:02.55474	ebooks/61430
116117	application/epub+zip	http://www.gutenberg.org/ebooks/61430.epub.noimages	2020-05-30 00:06:02.83377	ebooks/61430
61460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61430/61430.txt	2020-02-17 04:17:38	ebooks/61430
5235	image/jpeg	http://www.gutenberg.org/cache/epub/61430/pg61430.cover.small.jpg	2020-05-30 00:06:03.397745	ebooks/61430
164520	text/html; charset=utf-8	http://www.gutenberg.org/files/61431/61431-h/61431-h.htm	2020-02-17 06:05:46	ebooks/61431
959435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61431.kindle.images	2020-05-30 00:06:04.578766	ebooks/61431
3308	image/jpeg	http://www.gutenberg.org/cache/epub/61431/pg61431.cover.small.jpg	2020-05-30 00:06:05.251704	ebooks/61431
54595	application/zip	http://www.gutenberg.org/files/61431/61431-0.zip	2020-02-17 06:05:48	ebooks/61431
149926	text/plain; charset=utf-8	http://www.gutenberg.org/files/61431/61431-0.txt	2020-02-17 06:05:44	ebooks/61431
455693	application/epub+zip	http://www.gutenberg.org/ebooks/61431.epub.images	2020-05-30 00:06:03.764754	ebooks/61431
446005	text/html; charset=utf-8	http://www.gutenberg.org/files/61431/61431-h.zip	2020-02-17 06:05:48	ebooks/61431
12211	application/rdf+xml	http://www.gutenberg.org/ebooks/61431.rdf	2020-06-11 01:49:53.367815	ebooks/61431
470228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61431.kindle.noimages	2020-05-30 00:06:05.181722	ebooks/61431
167942	application/epub+zip	http://www.gutenberg.org/ebooks/61431.epub.noimages	2020-05-30 00:06:03.967733	ebooks/61431
19772	image/jpeg	http://www.gutenberg.org/cache/epub/61431/pg61431.cover.medium.jpg	2020-05-30 00:06:05.276707	ebooks/61431
2797	image/jpeg	http://www.gutenberg.org/cache/epub/61432/pg61432.cover.small.jpg	2020-05-30 00:06:09.324951	ebooks/61432
71875	text/html; charset=utf-8	http://www.gutenberg.org/files/61432/61432-h/61432-h.htm	2020-02-17 08:50:24	ebooks/61432
12547	application/rdf+xml	http://www.gutenberg.org/ebooks/61432.rdf	2020-06-11 01:49:53.390814	ebooks/61432
3055456	application/epub+zip	http://www.gutenberg.org/ebooks/61432.epub.images	2020-05-30 00:06:07.367713	ebooks/61432
16561	application/zip	http://www.gutenberg.org/files/61432/61432-0.zip	2020-02-17 08:50:26	ebooks/61432
59554	application/epub+zip	http://www.gutenberg.org/ebooks/61432.epub.noimages	2020-05-30 00:06:07.583731	ebooks/61432
44522	text/plain; charset=utf-8	http://www.gutenberg.org/files/61432/61432-0.txt	2020-02-17 08:50:22	ebooks/61432
207362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61432.kindle.noimages	2020-05-30 00:06:09.299954	ebooks/61432
5130104	text/html; charset=utf-8	http://www.gutenberg.org/files/61432/61432-h.zip	2020-02-17 08:50:26	ebooks/61432
6152800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61432.kindle.images	2020-05-30 00:06:08.935995	ebooks/61432
17724	image/jpeg	http://www.gutenberg.org/cache/epub/61432/pg61432.cover.medium.jpg	2020-05-30 00:06:09.347007	ebooks/61432
3008759	application/epub+zip	http://www.gutenberg.org/ebooks/61433.epub.images	2020-05-30 00:06:10.972979	ebooks/61433
13392	application/rdf+xml	http://www.gutenberg.org/ebooks/61433.rdf	2020-06-11 01:49:53.415801	ebooks/61433
2755	image/jpeg	http://www.gutenberg.org/cache/epub/61433/pg61433.cover.small.jpg	2020-05-30 00:06:14.459898	ebooks/61433
6070255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61433.kindle.images	2020-05-30 00:06:13.939908	ebooks/61433
15624	image/jpeg	http://www.gutenberg.org/cache/epub/61433/pg61433.cover.medium.jpg	2020-05-30 00:06:14.48691	ebooks/61433
50247	application/zip	http://www.gutenberg.org/files/61433/61433-0.zip	2020-02-17 10:12:42	ebooks/61433
133619	text/plain; charset=utf-8	http://www.gutenberg.org/files/61433/61433-0.txt	2020-02-17 10:12:34	ebooks/61433
3322136	text/html; charset=utf-8	http://www.gutenberg.org/files/61433/61433-h.zip	2020-02-17 10:12:42	ebooks/61433
140734	application/epub+zip	http://www.gutenberg.org/ebooks/61433.epub.noimages	2020-05-30 00:06:12.19295	ebooks/61433
407478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61433.kindle.noimages	2020-05-30 00:06:14.430897	ebooks/61433
158184	text/html; charset=utf-8	http://www.gutenberg.org/files/61433/61433-h/61433-h.htm	2020-02-17 10:12:36	ebooks/61433
113789	application/epub+zip	http://www.gutenberg.org/ebooks/61434.epub.noimages	2020-05-30 00:06:14.883929	ebooks/61434
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/61434.rdf	2020-06-11 01:49:53.441808	ebooks/61434
503320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61434.kindle.images	2020-05-30 00:06:15.171889	ebooks/61434
59876	text/plain	http://www.gutenberg.org/ebooks/61434.txt.utf-8	2020-05-30 00:06:14.58999	ebooks/61434
505787	application/zip	http://www.gutenberg.org/files/61434/61434-h.zip	2020-02-17 10:14:04	ebooks/61434
64367	text/html; charset=us-ascii	http://www.gutenberg.org/files/61434/61434-h/61434-h.htm	2020-02-17 10:14:02	ebooks/61434
232628	application/epub+zip	http://www.gutenberg.org/ebooks/61434.epub.images	2020-05-30 00:06:14.766946	ebooks/61434
4986	image/jpeg	http://www.gutenberg.org/cache/epub/61434/pg61434.cover.small.jpg	2020-05-30 00:06:15.459898	ebooks/61434
293549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61434.kindle.noimages	2020-05-30 00:06:15.436928	ebooks/61434
23923	application/zip	http://www.gutenberg.org/files/61434/61434.zip	2020-02-17 10:14:04	ebooks/61434
31516	image/jpeg	http://www.gutenberg.org/cache/epub/61434/pg61434.cover.medium.jpg	2020-05-30 00:06:15.481898	ebooks/61434
59906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61434/61434.txt	2020-02-17 10:14:02	ebooks/61434
5176	image/jpeg	http://www.gutenberg.org/cache/epub/61435/pg61435.cover.small.jpg	2020-05-30 00:06:17.284897	ebooks/61435
448982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61435.kindle.noimages	2020-05-30 00:06:17.259895	ebooks/61435
582493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61435.kindle.images	2020-05-30 00:06:16.707869	ebooks/61435
46354	text/plain; charset=utf-8	http://www.gutenberg.org/files/61435/61435-0.zip	2020-02-17 10:15:24	ebooks/61435
212625	application/epub+zip	http://www.gutenberg.org/ebooks/61435.epub.images	2020-05-30 00:06:15.885918	ebooks/61435
31809	image/jpeg	http://www.gutenberg.org/cache/epub/61435/pg61435.cover.medium.jpg	2020-05-30 00:06:17.308891	ebooks/61435
145714	application/epub+zip	http://www.gutenberg.org/ebooks/61435.epub.noimages	2020-05-30 00:06:16.144895	ebooks/61435
12601	application/rdf+xml	http://www.gutenberg.org/ebooks/61435.rdf	2020-06-11 01:49:53.464814	ebooks/61435
202899	application/zip	http://www.gutenberg.org/files/61435/61435-h.zip	2020-02-17 10:15:24	ebooks/61435
147345	text/html; charset=utf-8	http://www.gutenberg.org/files/61435/61435-h/61435-h.htm	2020-02-17 10:15:22	ebooks/61435
118898	text/plain; charset=utf-8	http://www.gutenberg.org/files/61435/61435-0.txt	2020-02-17 10:15:20	ebooks/61435
503869	application/epub+zip	http://www.gutenberg.org/ebooks/61436.epub.images	2020-05-30 00:06:18.145842	ebooks/61436
4517	image/jpeg	http://www.gutenberg.org/cache/epub/61436/pg61436.cover.small.jpg	2020-05-30 00:06:23.241799	ebooks/61436
452320	text/html; charset=utf-8	http://www.gutenberg.org/files/61436/61436-h.zip	2020-02-17 11:50:38	ebooks/61436
1012400	text/html; charset=utf-8	http://www.gutenberg.org/files/61436/61436-h/61436-h.htm	2020-02-17 11:50:36	ebooks/61436
29911	image/jpeg	http://www.gutenberg.org/cache/epub/61436/pg61436.cover.medium.jpg	2020-05-30 00:06:23.297814	ebooks/61436
945477	text/plain; charset=utf-8	http://www.gutenberg.org/files/61436/61436-0.txt	2020-02-17 11:50:32	ebooks/61436
12779	application/rdf+xml	http://www.gutenberg.org/ebooks/61436.rdf	2020-06-11 01:49:53.4888	ebooks/61436
1870385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61436.kindle.noimages	2020-05-30 00:06:23.17985	ebooks/61436
503869	application/epub+zip	http://www.gutenberg.org/ebooks/61436.epub.noimages	2020-05-30 00:06:18.618908	ebooks/61436
1870393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61436.kindle.images	2020-05-30 00:06:20.894821	ebooks/61436
348750	application/zip	http://www.gutenberg.org/files/61436/61436-0.zip	2020-02-17 11:50:38	ebooks/61436
14977	application/rdf+xml	http://www.gutenberg.org/ebooks/61437.rdf	2020-06-11 01:49:53.512803	ebooks/61437
525818	text/plain; charset=utf-8	http://www.gutenberg.org/files/61437/61437-0.txt	2020-02-17 11:53:30	ebooks/61437
1294431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61437.kindle.images	2020-05-30 00:06:27.100723	ebooks/61437
1754	image/jpeg	http://www.gutenberg.org/cache/epub/61437/pg61437.cover.small.jpg	2020-05-30 00:06:28.977726	ebooks/61437
11997	image/jpeg	http://www.gutenberg.org/cache/epub/61437/pg61437.cover.medium.jpg	2020-05-30 00:06:29.064733	ebooks/61437
206801	application/zip	http://www.gutenberg.org/files/61437/61437-0.zip	2020-02-17 11:53:36	ebooks/61437
646561	text/html; charset=utf-8	http://www.gutenberg.org/files/61437/61437-h/61437-h.htm	2020-02-17 11:53:34	ebooks/61437
347483	application/epub+zip	http://www.gutenberg.org/ebooks/61437.epub.noimages	2020-05-30 00:06:25.300792	ebooks/61437
1294419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61437.kindle.noimages	2020-05-30 00:06:28.885776	ebooks/61437
347483	application/epub+zip	http://www.gutenberg.org/ebooks/61437.epub.images	2020-05-30 00:06:24.415824	ebooks/61437
410780	application/zip	http://www.gutenberg.org/files/61437/61437-h.zip	2020-02-17 11:53:36	ebooks/61437
2031	image/jpeg	http://www.gutenberg.org/cache/epub/61438/pg61438.cover.small.jpg	2020-05-30 00:06:32.88086	ebooks/61438
12469	application/rdf+xml	http://www.gutenberg.org/ebooks/61438.rdf	2020-06-11 01:49:53.534801	ebooks/61438
210733	text/plain; charset=utf-8	http://www.gutenberg.org/files/61438/61438-0.zip	2020-02-17 11:54:44	ebooks/61438
8051	image/jpeg	http://www.gutenberg.org/cache/epub/61438/pg61438.cover.medium.jpg	2020-05-30 00:06:32.902901	ebooks/61438
265012	application/epub+zip	http://www.gutenberg.org/ebooks/61438.epub.noimages	2020-05-30 00:06:30.320747	ebooks/61438
1051882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61438.kindle.noimages	2020-05-30 00:06:32.854857	ebooks/61438
598826	text/html; charset=utf-8	http://www.gutenberg.org/files/61438/61438-h/61438-h.htm	2020-02-17 11:54:44	ebooks/61438
235892	text/html; charset=utf-8	http://www.gutenberg.org/files/61438/61438-h.zip	2020-02-17 11:54:46	ebooks/61438
556202	text/plain; charset=utf-8	http://www.gutenberg.org/files/61438/61438-0.txt	2020-02-17 11:54:38	ebooks/61438
270694	application/epub+zip	http://www.gutenberg.org/ebooks/61438.epub.images	2020-05-30 00:06:29.870708	ebooks/61438
1062892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61438.kindle.images	2020-05-30 00:06:31.589679	ebooks/61438
36846	text/html; charset=us-ascii	http://www.gutenberg.org/files/61439/61439-h/61439-h.htm	2020-02-18 07:22:56	ebooks/61439
329374	application/zip	http://www.gutenberg.org/files/61439/61439-h.zip	2020-02-18 07:22:56	ebooks/61439
251228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61439.kindle.noimages	2020-05-30 00:06:33.606874	ebooks/61439
106652	application/epub+zip	http://www.gutenberg.org/ebooks/61439.epub.noimages	2020-05-30 00:06:33.231868	ebooks/61439
251144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61439.kindle.images	2020-05-30 00:06:33.418857	ebooks/61439
13052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61439/61439.zip	2020-02-18 07:22:56	ebooks/61439
5235	image/jpeg	http://www.gutenberg.org/cache/epub/61439/pg61439.cover.small.jpg	2020-05-30 00:06:33.627854	ebooks/61439
32600	image/jpeg	http://www.gutenberg.org/cache/epub/61439/pg61439.cover.medium.jpg	2020-05-30 00:06:33.647873	ebooks/61439
106652	application/epub+zip	http://www.gutenberg.org/ebooks/61439.epub.images	2020-05-30 00:06:33.134875	ebooks/61439
34869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61439/61439.txt	2020-02-18 07:22:56	ebooks/61439
34841	text/plain	http://www.gutenberg.org/ebooks/61439.txt.utf-8	2020-05-30 00:06:33.003863	ebooks/61439
13682	application/rdf+xml	http://www.gutenberg.org/ebooks/61439.rdf	2020-06-11 01:49:53.559807	ebooks/61439
169903	application/epub+zip	http://www.gutenberg.org/ebooks/6144.epub.noimages	2020-06-03 01:08:33.763774	ebooks/6144
356973	text/html	http://www.gutenberg.org/ebooks/6144.html.images	2020-06-03 01:08:33.447804	ebooks/6144
169903	application/epub+zip	http://www.gutenberg.org/ebooks/6144.epub.images	2020-06-03 01:08:33.675791	ebooks/6144
340759	text/plain	http://www.gutenberg.org/ebooks/6144.txt.utf-8	2020-06-03 01:08:33.258824	ebooks/6144
356973	text/html	http://www.gutenberg.org/ebooks/6144.html.noimages	2020-06-03 01:08:33.529808	ebooks/6144
27860	image/jpeg	http://www.gutenberg.org/cache/epub/6144/pg6144.cover.medium.jpg	2020-06-03 01:08:35.189778	ebooks/6144
340789	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6144/6144.txt	2015-04-07 08:46:06	ebooks/6144
673827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6144.kindle.images	2020-06-03 01:08:34.449769	ebooks/6144
4920	image/jpeg	http://www.gutenberg.org/cache/epub/6144/pg6144.cover.small.jpg	2020-06-03 01:08:35.163757	ebooks/6144
673819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6144.kindle.noimages	2020-06-03 01:08:35.134766	ebooks/6144
12801	application/rdf+xml	http://www.gutenberg.org/ebooks/6144.rdf	2020-06-11 01:04:58.871164	ebooks/6144
129377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6144/6144.zip	2015-04-07 08:46:24	ebooks/6144
16309	image/jpeg	http://www.gutenberg.org/cache/epub/61440/pg61440.cover.medium.jpg	2020-05-30 00:06:35.373851	ebooks/61440
12072	application/rdf+xml	http://www.gutenberg.org/ebooks/61440.rdf	2020-06-11 01:49:53.581804	ebooks/61440
132665	text/html; charset=utf-8	http://www.gutenberg.org/files/61440/61440-h/61440-h.htm	2020-02-18 01:54:14	ebooks/61440
282395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61440.kindle.images	2020-05-30 00:06:34.82185	ebooks/61440
70572	application/zip	http://www.gutenberg.org/files/61440/61440-h.zip	2020-02-18 01:54:14	ebooks/61440
30609	text/plain; charset=utf-8	http://www.gutenberg.org/files/61440/61440-0.zip	2020-02-18 01:54:14	ebooks/61440
78272	application/epub+zip	http://www.gutenberg.org/ebooks/61440.epub.noimages	2020-05-30 00:06:34.343873	ebooks/61440
82560	text/plain; charset=utf-8	http://www.gutenberg.org/files/61440/61440-0.txt	2020-02-18 01:54:14	ebooks/61440
279622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61440.kindle.noimages	2020-05-30 00:06:35.314829	ebooks/61440
2484	image/jpeg	http://www.gutenberg.org/cache/epub/61440/pg61440.cover.small.jpg	2020-05-30 00:06:35.344856	ebooks/61440
79809	application/epub+zip	http://www.gutenberg.org/ebooks/61440.epub.images	2020-05-30 00:06:34.076872	ebooks/61440
212854	text/plain; charset=utf-8	http://www.gutenberg.org/files/61441/61441-0.txt	2020-06-17 14:57:53	ebooks/61441
5226209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61441.kindle.images	2020-06-17 19:06:54.414941	ebooks/61441
12605	application/rdf+xml	http://www.gutenberg.org/ebooks/61441.rdf	2020-06-17 19:06:55.319927	ebooks/61441
150445	application/epub+zip	http://www.gutenberg.org/ebooks/61441.epub.noimages	2020-06-17 19:06:52.691974	ebooks/61441
75621	application/zip	http://www.gutenberg.org/files/61441/61441-0.zip	2020-06-17 14:57:53	ebooks/61441
20531	image/jpeg	http://www.gutenberg.org/cache/epub/61441/pg61441.cover.medium.jpg	2020-06-17 19:06:55.23894	ebooks/61441
1377659	text/html	http://www.gutenberg.org/files/61441/61441-h.zip	2020-02-18 06:52:43	ebooks/61441
547149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61441.kindle.noimages	2020-06-17 19:06:55.173001	ebooks/61441
3504	image/jpeg	http://www.gutenberg.org/cache/epub/61441/pg61441.cover.small.jpg	2020-06-17 19:06:55.208928	ebooks/61441
2627764	application/epub+zip	http://www.gutenberg.org/ebooks/61441.epub.images	2020-06-17 19:06:52.342978	ebooks/61441
255812	text/html	http://www.gutenberg.org/files/61441/61441-h/61441-h.htm	2020-02-18 06:49:21	ebooks/61441
13011	image/jpeg	http://www.gutenberg.org/cache/epub/61442/pg61442.cover.medium.jpg	2020-05-30 00:06:41.510748	ebooks/61442
666714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61442.kindle.noimages	2020-05-30 00:06:41.472745	ebooks/61442
351690	text/plain; charset=utf-8	http://www.gutenberg.org/files/61442/61442-0.txt	2020-02-18 06:52:38	ebooks/61442
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/61442.rdf	2020-06-11 01:49:53.629797	ebooks/61442
2400	image/jpeg	http://www.gutenberg.org/cache/epub/61442/pg61442.cover.small.jpg	2020-05-30 00:06:41.491779	ebooks/61442
158730	application/zip	http://www.gutenberg.org/files/61442/61442-h.zip	2020-04-16 04:11:58	ebooks/61442
386925	text/html; charset=utf-8	http://www.gutenberg.org/files/61442/61442-h/61442-h.htm	2020-04-16 04:06:56	ebooks/61442
170534	application/epub+zip	http://www.gutenberg.org/ebooks/61442.epub.images	2020-05-30 00:06:39.554788	ebooks/61442
170534	application/epub+zip	http://www.gutenberg.org/ebooks/61442.epub.noimages	2020-05-30 00:06:39.830818	ebooks/61442
666722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61442.kindle.images	2020-05-30 00:06:40.645774	ebooks/61442
129337	text/plain; charset=utf-8	http://www.gutenberg.org/files/61442/61442-0.zip	2020-02-18 06:52:40	ebooks/61442
2399	image/jpeg	http://www.gutenberg.org/cache/epub/61443/pg61443.cover.small.jpg	2020-05-30 00:06:43.847733	ebooks/61443
162391	text/html; charset=utf-8	http://www.gutenberg.org/files/61443/61443-h.zip	2020-04-16 04:12:00	ebooks/61443
13014	image/jpeg	http://www.gutenberg.org/cache/epub/61443/pg61443.cover.medium.jpg	2020-05-30 00:06:43.866724	ebooks/61443
175221	application/epub+zip	http://www.gutenberg.org/ebooks/61443.epub.noimages	2020-05-30 00:06:42.174756	ebooks/61443
341662	text/plain; charset=utf-8	http://www.gutenberg.org/files/61443/61443-0.txt	2020-04-16 04:11:32	ebooks/61443
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/61443.rdf	2020-06-11 01:49:53.651808	ebooks/61443
662413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61443.kindle.noimages	2020-05-30 00:06:43.826724	ebooks/61443
662422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61443.kindle.images	2020-05-30 00:06:43.009741	ebooks/61443
175222	application/epub+zip	http://www.gutenberg.org/ebooks/61443.epub.images	2020-05-30 00:06:41.936731	ebooks/61443
125171	application/zip	http://www.gutenberg.org/files/61443/61443-0.zip	2020-04-16 04:12:00	ebooks/61443
377223	text/html; charset=utf-8	http://www.gutenberg.org/files/61443/61443-h/61443-h.htm	2020-04-16 04:11:32	ebooks/61443
2402	image/jpeg	http://www.gutenberg.org/cache/epub/61444/pg61444.cover.small.jpg	2020-05-30 00:06:46.393725	ebooks/61444
673970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61444.kindle.noimages	2020-05-30 00:06:46.37271	ebooks/61444
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/61444.rdf	2020-06-11 01:49:53.674797	ebooks/61444
178094	application/epub+zip	http://www.gutenberg.org/ebooks/61444.epub.noimages	2020-05-30 00:06:44.700724	ebooks/61444
348341	text/plain; charset=utf-8	http://www.gutenberg.org/files/61444/61444-0.txt	2020-02-18 06:55:06	ebooks/61444
384987	text/html; charset=utf-8	http://www.gutenberg.org/files/61444/61444-h/61444-h.htm	2020-02-18 06:55:08	ebooks/61444
673974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61444.kindle.images	2020-05-30 00:06:45.533702	ebooks/61444
128092	application/zip	http://www.gutenberg.org/files/61444/61444-0.zip	2020-02-18 06:55:08	ebooks/61444
165723	application/zip	http://www.gutenberg.org/files/61444/61444-h.zip	2020-02-18 06:55:08	ebooks/61444
178094	application/epub+zip	http://www.gutenberg.org/ebooks/61444.epub.images	2020-05-30 00:06:44.46273	ebooks/61444
13026	image/jpeg	http://www.gutenberg.org/cache/epub/61444/pg61444.cover.medium.jpg	2020-05-30 00:06:46.412716	ebooks/61444
1112708	text/html; charset=utf-8	http://www.gutenberg.org/files/61445/61445-h/61445-h.htm	2020-04-16 04:09:14	ebooks/61445
1001680	text/plain; charset=utf-8	http://www.gutenberg.org/files/61445/61445-0.txt	2020-04-16 04:11:02	ebooks/61445
12486	application/rdf+xml	http://www.gutenberg.org/ebooks/61445.rdf	2020-06-11 01:49:53.698822	ebooks/61445
1778925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61445.kindle.images	2020-05-30 00:06:49.997968	ebooks/61445
2196	image/jpeg	http://www.gutenberg.org/cache/epub/61445/pg61445.cover.small.jpg	2020-05-30 00:06:52.195899	ebooks/61445
416784	application/zip	http://www.gutenberg.org/files/61445/61445-h.zip	2020-04-16 04:12:04	ebooks/61445
448319	application/epub+zip	http://www.gutenberg.org/ebooks/61445.epub.noimages	2020-05-30 00:06:47.815971	ebooks/61445
12300	image/jpeg	http://www.gutenberg.org/cache/epub/61445/pg61445.cover.medium.jpg	2020-05-30 00:06:52.228908	ebooks/61445
1778917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61445.kindle.noimages	2020-05-30 00:06:52.156906	ebooks/61445
448319	application/epub+zip	http://www.gutenberg.org/ebooks/61445.epub.images	2020-05-30 00:06:47.292971	ebooks/61445
364999	application/zip	http://www.gutenberg.org/files/61445/61445-0.zip	2020-04-16 04:12:04	ebooks/61445
2490	image/jpeg	http://www.gutenberg.org/cache/epub/61446/pg61446.cover.small.jpg	2020-05-30 00:06:57.058874	ebooks/61446
325554	text/plain; charset=utf-8	http://www.gutenberg.org/files/61446/61446-0.zip	2020-02-20 05:10:40	ebooks/61446
407254	application/epub+zip	http://www.gutenberg.org/ebooks/61446.epub.noimages	2020-05-30 00:06:53.402907	ebooks/61446
1634358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61446.kindle.noimages	2020-05-30 00:06:57.015858	ebooks/61446
407253	application/epub+zip	http://www.gutenberg.org/ebooks/61446.epub.images	2020-05-30 00:06:52.983932	ebooks/61446
12631	application/rdf+xml	http://www.gutenberg.org/ebooks/61446.rdf	2020-06-11 01:49:53.721808	ebooks/61446
812642	text/plain; charset=utf-8	http://www.gutenberg.org/files/61446/61446-0.txt	2020-02-20 05:10:38	ebooks/61446
1634365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61446.kindle.images	2020-05-30 00:06:55.211884	ebooks/61446
868441	text/html; charset=utf-8	http://www.gutenberg.org/files/61446/61446-h/61446-h.htm	2020-02-20 05:10:40	ebooks/61446
384151	application/zip	http://www.gutenberg.org/files/61446/61446-h.zip	2020-02-20 05:10:40	ebooks/61446
14491	image/jpeg	http://www.gutenberg.org/cache/epub/61446/pg61446.cover.medium.jpg	2020-05-30 00:06:57.09785	ebooks/61446
13035	image/jpeg	http://www.gutenberg.org/cache/epub/61447/pg61447.cover.medium.jpg	2020-05-30 00:07:01.456786	ebooks/61447
1515811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61447.kindle.images	2020-05-30 00:06:59.744819	ebooks/61447
339439	application/zip	http://www.gutenberg.org/files/61447/61447-8.zip	2020-02-18 07:02:34	ebooks/61447
373823	application/epub+zip	http://www.gutenberg.org/ebooks/61447.epub.images	2020-05-30 00:06:57.846865	ebooks/61447
886684	text/plain	http://www.gutenberg.org/ebooks/61447.txt.utf-8	2020-05-30 00:06:57.240885	ebooks/61447
3456	image/jpeg	http://www.gutenberg.org/cache/epub/61447/pg61447.cover.small.jpg	2020-05-30 00:07:01.417791	ebooks/61447
1515807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61447.kindle.noimages	2020-05-30 00:07:01.375782	ebooks/61447
343349	application/zip	http://www.gutenberg.org/files/61447/61447-h.zip	2020-02-18 07:02:34	ebooks/61447
12878	application/rdf+xml	http://www.gutenberg.org/ebooks/61447.rdf	2020-06-11 01:49:53.745796	ebooks/61447
373823	application/epub+zip	http://www.gutenberg.org/ebooks/61447.epub.noimages	2020-05-30 00:06:58.115823	ebooks/61447
886698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61447/61447-8.txt	2020-02-18 07:02:00	ebooks/61447
926187	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61447/61447-h/61447-h.htm	2020-02-18 07:02:00	ebooks/61447
86689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61448/61448-8.zip	2020-02-18 07:10:10	ebooks/61448
225395	text/plain	http://www.gutenberg.org/ebooks/61448.txt.utf-8	2020-05-30 00:07:01.597788	ebooks/61448
225141	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61448/61448-8.txt	2020-02-18 07:10:02	ebooks/61448
662605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61448.kindle.noimages	2020-05-30 00:07:07.5947	ebooks/61448
264485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61448/61448-h/61448-h.htm	2020-02-18 07:10:04	ebooks/61448
2746623	application/zip	http://www.gutenberg.org/files/61448/61448-h.zip	2020-02-18 07:10:12	ebooks/61448
5281039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61448.kindle.images	2020-05-30 00:07:06.773728	ebooks/61448
209285	application/epub+zip	http://www.gutenberg.org/ebooks/61448.epub.noimages	2020-05-30 00:07:03.848751	ebooks/61448
4334	image/jpeg	http://www.gutenberg.org/cache/epub/61448/pg61448.cover.small.jpg	2020-05-30 00:07:07.6457	ebooks/61448
29535	image/jpeg	http://www.gutenberg.org/cache/epub/61448/pg61448.cover.medium.jpg	2020-05-30 00:07:07.694697	ebooks/61448
14054	application/rdf+xml	http://www.gutenberg.org/ebooks/61448.rdf	2020-06-11 01:49:53.7718	ebooks/61448
2521299	application/epub+zip	http://www.gutenberg.org/ebooks/61448.epub.images	2020-05-30 00:07:03.580781	ebooks/61448
758096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61449.kindle.noimages	2020-06-17 19:07:01.229854	ebooks/61449
3058	image/jpeg	http://www.gutenberg.org/cache/epub/61449/pg61449.cover.small.jpg	2020-06-17 19:07:01.264857	ebooks/61449
412442	application/epub+zip	http://www.gutenberg.org/ebooks/61449.epub.images	2020-06-17 19:06:58.225938	ebooks/61449
130524	application/zip	http://www.gutenberg.org/files/61449/61449-0.zip	2020-06-17 14:59:02	ebooks/61449
321458	text/html	http://www.gutenberg.org/files/61449/61449-h.zip	2020-02-18 11:27:51	ebooks/61449
342330	text/plain; charset=utf-8	http://www.gutenberg.org/files/61449/61449-0.txt	2020-06-17 14:59:02	ebooks/61449
212076	application/epub+zip	http://www.gutenberg.org/ebooks/61449.epub.noimages	2020-06-17 19:06:59.244886	ebooks/61449
12063	application/rdf+xml	http://www.gutenberg.org/ebooks/61449.rdf	2020-06-17 19:07:01.362856	ebooks/61449
386279	text/html	http://www.gutenberg.org/files/61449/61449-h/61449-h.htm	2020-02-18 11:25:37	ebooks/61449
1220507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61449.kindle.images	2020-06-17 19:07:00.260867	ebooks/61449
25602	image/jpeg	http://www.gutenberg.org/cache/epub/61449/pg61449.cover.medium.jpg	2020-06-17 19:07:01.297848	ebooks/61449
856046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6145.kindle.noimages	2020-06-03 01:08:38.407728	ebooks/6145
173281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6145/6145.zip	2014-10-11 13:08:20	ebooks/6145
216765	application/epub+zip	http://www.gutenberg.org/ebooks/6145.epub.images	2020-06-03 01:08:35.99277	ebooks/6145
173819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6145/6145-8.zip	2014-10-11 13:08:20	ebooks/6145
174208	text/plain; charset=utf-8	http://www.gutenberg.org/files/6145/6145-0.zip	2014-10-11 13:08:20	ebooks/6145
2999	image/jpeg	http://www.gutenberg.org/cache/epub/6145/pg6145.cover.small.jpg	2020-06-03 01:08:38.436715	ebooks/6145
11767	image/jpeg	http://www.gutenberg.org/cache/epub/6145/pg6145.cover.medium.jpg	2020-06-03 01:08:38.459722	ebooks/6145
216766	application/epub+zip	http://www.gutenberg.org/ebooks/6145.epub.noimages	2020-06-03 01:08:36.152762	ebooks/6145
856061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6145.kindle.images	2020-06-03 01:08:37.277729	ebooks/6145
531769	text/html	http://www.gutenberg.org/ebooks/6145.html.images	2020-06-03 01:08:35.628778	ebooks/6145
531769	text/html	http://www.gutenberg.org/ebooks/6145.html.noimages	2020-06-03 01:08:35.749763	ebooks/6145
473513	text/plain; charset=utf-8	http://www.gutenberg.org/files/6145/6145-0.txt	2014-10-11 13:08:04	ebooks/6145
17910	application/rdf+xml	http://www.gutenberg.org/ebooks/6145.rdf	2020-06-11 01:04:58.902153	ebooks/6145
471551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6145/6145-8.txt	2014-10-11 13:07:38	ebooks/6145
471542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6145/6145.txt	2014-10-11 13:07:30	ebooks/6145
184304	application/epub+zip	http://www.gutenberg.org/ebooks/61450.epub.noimages	2020-05-30 00:07:16.725808	ebooks/61450
179068	text/html; charset=utf-8	http://www.gutenberg.org/files/61450/61450-h/61450-h.htm	2020-02-18 14:43:22	ebooks/61450
152515	text/plain; charset=utf-8	http://www.gutenberg.org/files/61450/61450-0.txt	2020-02-18 14:43:18	ebooks/61450
861898	text/html; charset=utf-8	http://www.gutenberg.org/files/61450/61450-h.zip	2020-02-18 14:43:24	ebooks/61450
1778254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61450.kindle.images	2020-05-30 00:07:17.47178	ebooks/61450
3750	image/jpeg	http://www.gutenberg.org/cache/epub/61450/pg61450.cover.small.jpg	2020-05-30 00:07:18.061775	ebooks/61450
12660	application/rdf+xml	http://www.gutenberg.org/ebooks/61450.rdf	2020-06-11 01:49:53.816798	ebooks/61450
51786	application/zip	http://www.gutenberg.org/files/61450/61450-0.zip	2020-02-18 14:43:24	ebooks/61450
26671	image/jpeg	http://www.gutenberg.org/cache/epub/61450/pg61450.cover.medium.jpg	2020-05-30 00:07:18.089778	ebooks/61450
805998	application/epub+zip	http://www.gutenberg.org/ebooks/61450.epub.images	2020-05-30 00:07:16.29279	ebooks/61450
537528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61450.kindle.noimages	2020-05-30 00:07:18.031771	ebooks/61450
83802	text/plain; charset=utf-8	http://www.gutenberg.org/files/61451/61451-0.zip	2020-06-17 14:59:20	ebooks/61451
3975	image/jpeg	http://www.gutenberg.org/cache/epub/61451/pg61451.cover.small.jpg	2020-06-17 19:07:06.771791	ebooks/61451
1929771	text/html	http://www.gutenberg.org/files/61451/61451-h.zip	2020-03-04 11:56:43	ebooks/61451
256138	text/plain; charset=utf-8	http://www.gutenberg.org/files/61451/61451-0.txt	2020-06-17 14:59:20	ebooks/61451
11577	application/rdf+xml	http://www.gutenberg.org/ebooks/61451.rdf	2020-06-17 19:07:06.895781	ebooks/61451
3817483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61451.kindle.images	2020-06-17 19:07:05.788795	ebooks/61451
28240	image/jpeg	http://www.gutenberg.org/cache/epub/61451/pg61451.cover.medium.jpg	2020-06-17 19:07:06.812778	ebooks/61451
301887	text/html	http://www.gutenberg.org/files/61451/61451-h/61451-h.htm	2020-03-04 11:51:24	ebooks/61451
172728	application/epub+zip	http://www.gutenberg.org/ebooks/61451.epub.noimages	2020-06-17 19:07:04.48783	ebooks/61451
2094230	application/epub+zip	http://www.gutenberg.org/ebooks/61451.epub.images	2020-06-17 19:07:03.973858	ebooks/61451
621608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61451.kindle.noimages	2020-06-17 19:07:06.726796	ebooks/61451
1444716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61452.kindle.images	2020-05-30 00:07:24.821682	ebooks/61452
59928	text/html; charset=utf-8	http://www.gutenberg.org/files/61452/61452-h/61452-h.htm	2020-02-19 06:24:20	ebooks/61452
215821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61452.kindle.noimages	2020-05-30 00:07:25.191677	ebooks/61452
33813	text/plain; charset=utf-8	http://www.gutenberg.org/files/61452/61452-0.txt	2020-02-19 06:24:18	ebooks/61452
12480	application/rdf+xml	http://www.gutenberg.org/ebooks/61452.rdf	2020-06-11 01:49:53.860795	ebooks/61452
75149	application/epub+zip	http://www.gutenberg.org/ebooks/61452.epub.noimages	2020-05-30 00:07:24.02469	ebooks/61452
11416	image/jpeg	http://www.gutenberg.org/cache/epub/61452/pg61452.cover.medium.jpg	2020-05-30 00:07:25.246671	ebooks/61452
11695	application/zip	http://www.gutenberg.org/files/61452/61452-0.zip	2020-02-19 06:24:28	ebooks/61452
786452	application/epub+zip	http://www.gutenberg.org/ebooks/61452.epub.images	2020-05-30 00:07:22.981759	ebooks/61452
799397	application/zip	http://www.gutenberg.org/files/61452/61452-h.zip	2020-02-19 06:24:28	ebooks/61452
2473	image/jpeg	http://www.gutenberg.org/cache/epub/61452/pg61452.cover.small.jpg	2020-05-30 00:07:25.220674	ebooks/61452
520465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61453.kindle.noimages	2020-05-30 00:07:27.891938	ebooks/61453
245979	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61453/61453-8.txt	2020-02-19 13:58:00	ebooks/61453
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/61453.rdf	2020-06-11 01:49:53.883833	ebooks/61453
546250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61453.kindle.images	2020-05-30 00:07:27.066953	ebooks/61453
127505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61453/61453-h.zip	2020-02-19 13:58:12	ebooks/61453
127403	application/epub+zip	http://www.gutenberg.org/ebooks/61453.epub.noimages	2020-05-30 00:07:26.232979	ebooks/61453
2149	image/jpeg	http://www.gutenberg.org/cache/epub/61453/pg61453.cover.small.jpg	2020-05-30 00:07:27.951936	ebooks/61453
140356	application/epub+zip	http://www.gutenberg.org/ebooks/61453.epub.images	2020-05-30 00:07:25.88598	ebooks/61453
10317	image/jpeg	http://www.gutenberg.org/cache/epub/61453/pg61453.cover.medium.jpg	2020-05-30 00:07:28.006954	ebooks/61453
313063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61453/61453-h/61453-h.htm	2020-02-19 13:58:00	ebooks/61453
92761	application/zip	http://www.gutenberg.org/files/61453/61453-8.zip	2020-02-19 13:58:12	ebooks/61453
245983	text/plain	http://www.gutenberg.org/ebooks/61453.txt.utf-8	2020-05-30 00:07:25.357697	ebooks/61453
2241	image/jpeg	http://www.gutenberg.org/cache/epub/61454/pg61454.cover.small.jpg	2020-05-30 00:07:32.725884	ebooks/61454
337802	application/epub+zip	http://www.gutenberg.org/ebooks/61454.epub.noimages	2020-05-30 00:07:29.39393	ebooks/61454
5523247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61454.kindle.images	2020-05-30 00:07:31.458895	ebooks/61454
11866	image/jpeg	http://www.gutenberg.org/cache/epub/61454/pg61454.cover.medium.jpg	2020-05-30 00:07:32.76488	ebooks/61454
1048976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61454.kindle.noimages	2020-05-30 00:07:32.682894	ebooks/61454
14262	application/rdf+xml	http://www.gutenberg.org/ebooks/61454.rdf	2020-06-11 01:49:53.908847	ebooks/61454
413003	text/plain; charset=utf-8	http://www.gutenberg.org/files/61454/61454-0.txt	2020-02-19 13:59:04	ebooks/61454
3538625	application/epub+zip	http://www.gutenberg.org/ebooks/61454.epub.images	2020-05-30 00:07:28.946954	ebooks/61454
3031105	application/zip	http://www.gutenberg.org/files/61454/61454-h.zip	2020-02-19 13:59:16	ebooks/61454
456245	text/html; charset=utf-8	http://www.gutenberg.org/files/61454/61454-h/61454-h.htm	2020-02-19 13:59:06	ebooks/61454
157685	application/zip	http://www.gutenberg.org/files/61454/61454-0.zip	2020-02-19 13:59:14	ebooks/61454
15029	application/rdf+xml	http://www.gutenberg.org/ebooks/61455.rdf	2020-06-11 01:49:53.935816	ebooks/61455
1639568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61455/61455-h.zip	2020-02-19 15:25:30	ebooks/61455
185444	application/epub+zip	http://www.gutenberg.org/ebooks/61455.epub.noimages	2020-05-30 00:07:33.43488	ebooks/61455
169290	text/plain	http://www.gutenberg.org/ebooks/61455.txt.utf-8	2020-05-30 00:07:32.887902	ebooks/61455
63721	application/zip	http://www.gutenberg.org/files/61455/61455.zip	2020-02-19 15:25:30	ebooks/61455
182494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61455/61455-h/61455-h.htm	2020-02-19 15:25:28	ebooks/61455
478604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61455.kindle.noimages	2020-05-30 00:07:34.722857	ebooks/61455
1474545	application/epub+zip	http://www.gutenberg.org/ebooks/61455.epub.images	2020-05-30 00:07:33.263879	ebooks/61455
11396	image/jpeg	http://www.gutenberg.org/cache/epub/61455/pg61455.cover.medium.jpg	2020-05-30 00:07:34.762851	ebooks/61455
169320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61455/61455.txt	2020-02-19 15:25:28	ebooks/61455
2611253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61455.kindle.images	2020-05-30 00:07:34.271853	ebooks/61455
1740	image/jpeg	http://www.gutenberg.org/cache/epub/61455/pg61455.cover.small.jpg	2020-05-30 00:07:34.742849	ebooks/61455
3191115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61456.kindle.images	2020-05-30 00:07:37.214821	ebooks/61456
3524	image/jpeg	http://www.gutenberg.org/cache/epub/61456/pg61456.cover.small.jpg	2020-05-30 00:07:38.212803	ebooks/61456
2123116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61456/61456-h.zip	2020-02-19 15:26:42	ebooks/61456
1011471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61456.kindle.noimages	2020-05-30 00:07:38.185827	ebooks/61456
303931	application/epub+zip	http://www.gutenberg.org/ebooks/61456.epub.noimages	2020-05-30 00:07:35.882886	ebooks/61456
26511	image/jpeg	http://www.gutenberg.org/cache/epub/61456/pg61456.cover.medium.jpg	2020-05-30 00:07:38.237813	ebooks/61456
489167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61456/61456-h/61456-h.htm	2020-02-19 15:26:30	ebooks/61456
461343	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61456/61456-8.txt	2020-02-19 15:26:30	ebooks/61456
1438875	application/epub+zip	http://www.gutenberg.org/ebooks/61456.epub.images	2020-05-30 00:07:35.623869	ebooks/61456
176461	application/zip	http://www.gutenberg.org/files/61456/61456-8.zip	2020-02-19 15:26:42	ebooks/61456
13208	application/rdf+xml	http://www.gutenberg.org/ebooks/61456.rdf	2020-06-11 01:49:53.959795	ebooks/61456
461309	text/plain	http://www.gutenberg.org/ebooks/61456.txt.utf-8	2020-05-30 00:07:34.869888	ebooks/61456
159184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61457/61457-8.txt	2020-02-19 15:28:52	ebooks/61457
1580426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61457.kindle.images	2020-05-30 00:07:39.481802	ebooks/61457
2343	image/jpeg	http://www.gutenberg.org/cache/epub/61457/pg61457.cover.small.jpg	2020-05-30 00:07:39.916793	ebooks/61457
172389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61457/61457-h/61457-h.htm	2020-02-19 15:28:52	ebooks/61457
827998	application/epub+zip	http://www.gutenberg.org/ebooks/61457.epub.images	2020-05-30 00:07:38.694811	ebooks/61457
159152	text/plain	http://www.gutenberg.org/ebooks/61457.txt.utf-8	2020-05-30 00:07:38.341816	ebooks/61457
175655	application/epub+zip	http://www.gutenberg.org/ebooks/61457.epub.noimages	2020-05-30 00:07:38.865841	ebooks/61457
16816	image/jpeg	http://www.gutenberg.org/cache/epub/61457/pg61457.cover.medium.jpg	2020-05-30 00:07:39.933789	ebooks/61457
1009696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61457/61457-h.zip	2020-02-19 15:29:04	ebooks/61457
57495	application/zip	http://www.gutenberg.org/files/61457/61457-8.zip	2020-02-19 15:29:04	ebooks/61457
13606	application/rdf+xml	http://www.gutenberg.org/ebooks/61457.rdf	2020-06-11 01:49:53.984793	ebooks/61457
449675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61457.kindle.noimages	2020-05-30 00:07:39.899787	ebooks/61457
383443	application/epub+zip	http://www.gutenberg.org/ebooks/61458.epub.images	2020-05-30 00:07:40.391789	ebooks/61458
374089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61458/61458-h.zip	2020-02-19 16:43:24	ebooks/61458
1958	image/jpeg	http://www.gutenberg.org/cache/epub/61458/pg61458.cover.small.jpg	2020-05-30 00:07:42.032766	ebooks/61458
92501	text/plain	http://www.gutenberg.org/ebooks/61458.txt.utf-8	2020-05-30 00:07:40.028799	ebooks/61458
36397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61458/61458-8.zip	2020-02-19 16:43:24	ebooks/61458
333316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61458.kindle.noimages	2020-05-30 00:07:42.00176	ebooks/61458
12255	image/jpeg	http://www.gutenberg.org/cache/epub/61458/pg61458.cover.medium.jpg	2020-05-30 00:07:42.063755	ebooks/61458
90855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61458/61458-8.txt	2020-02-19 16:43:20	ebooks/61458
112885	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61458/61458-h/61458-h.htm	2020-02-19 16:43:22	ebooks/61458
946651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61458.kindle.images	2020-05-30 00:07:41.594767	ebooks/61458
104580	application/epub+zip	http://www.gutenberg.org/ebooks/61458.epub.noimages	2020-05-30 00:07:40.603782	ebooks/61458
14906	application/rdf+xml	http://www.gutenberg.org/ebooks/61458.rdf	2020-06-11 01:49:54.010801	ebooks/61458
84967	text/html; charset=us-ascii	http://www.gutenberg.org/files/61459/61459-h/61459-h.htm	2020-02-20 05:12:14	ebooks/61459
325756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61459.kindle.noimages	2020-05-30 00:07:43.091742	ebooks/61459
31615	application/zip	http://www.gutenberg.org/files/61459/61459.zip	2020-02-20 05:12:14	ebooks/61459
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/61459.rdf	2020-06-11 01:49:54.037796	ebooks/61459
79682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61459/61459.txt	2020-02-20 05:12:14	ebooks/61459
31576	image/jpeg	http://www.gutenberg.org/cache/epub/61459/pg61459.cover.medium.jpg	2020-05-30 00:07:43.136749	ebooks/61459
79654	text/plain	http://www.gutenberg.org/ebooks/61459.txt.utf-8	2020-05-30 00:07:42.174752	ebooks/61459
505116	application/zip	http://www.gutenberg.org/files/61459/61459-h.zip	2020-02-20 05:12:14	ebooks/61459
4925	image/jpeg	http://www.gutenberg.org/cache/epub/61459/pg61459.cover.small.jpg	2020-05-30 00:07:43.114752	ebooks/61459
225650	application/epub+zip	http://www.gutenberg.org/ebooks/61459.epub.images	2020-05-30 00:07:42.356776	ebooks/61459
509314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61459.kindle.images	2020-05-30 00:07:42.793752	ebooks/61459
121440	application/epub+zip	http://www.gutenberg.org/ebooks/61459.epub.noimages	2020-05-30 00:07:42.474752	ebooks/61459
17417	image/jpeg	http://www.gutenberg.org/cache/epub/6146/pg6146.cover.medium.jpg	2020-06-03 01:08:41.015744	ebooks/6146
478017	text/plain	http://www.gutenberg.org/ebooks/6146.txt.utf-8	2020-06-03 01:08:38.58173	ebooks/6146
489923	text/html	http://www.gutenberg.org/ebooks/6146.html.noimages	2020-06-03 01:08:38.905712	ebooks/6146
13027	application/rdf+xml	http://www.gutenberg.org/ebooks/6146.rdf	2020-06-11 01:04:58.926146	ebooks/6146
477995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6146/6146-8.txt	2015-04-06 11:25:44	ebooks/6146
872163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6146.kindle.images	2020-06-03 01:08:40.078703	ebooks/6146
872155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6146.kindle.noimages	2020-06-03 01:08:40.961741	ebooks/6146
222119	application/epub+zip	http://www.gutenberg.org/ebooks/6146.epub.images	2020-06-03 01:08:39.08972	ebooks/6146
3748	image/jpeg	http://www.gutenberg.org/cache/epub/6146/pg6146.cover.small.jpg	2020-06-03 01:08:40.989698	ebooks/6146
187215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6146/6146-8.zip	2015-04-06 11:26:30	ebooks/6146
489923	text/html	http://www.gutenberg.org/ebooks/6146.html.images	2020-06-03 01:08:38.805721	ebooks/6146
222119	application/epub+zip	http://www.gutenberg.org/ebooks/6146.epub.noimages	2020-06-03 01:08:39.197706	ebooks/6146
730087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61460.kindle.images	2020-05-30 00:07:44.812719	ebooks/61460
375427	text/html; charset=utf-8	http://www.gutenberg.org/files/61460/61460-h/61460-h.htm	2020-02-20 05:13:16	ebooks/61460
730078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61460.kindle.noimages	2020-05-30 00:07:45.684726	ebooks/61460
129091	application/zip	http://www.gutenberg.org/files/61460/61460-0.zip	2020-02-20 05:13:18	ebooks/61460
336515	text/plain; charset=utf-8	http://www.gutenberg.org/files/61460/61460-0.txt	2020-02-20 05:13:16	ebooks/61460
194091	application/epub+zip	http://www.gutenberg.org/ebooks/61460.epub.images	2020-05-30 00:07:43.62578	ebooks/61460
181078	application/zip	http://www.gutenberg.org/files/61460/61460-h.zip	2020-02-20 05:13:18	ebooks/61460
13989	application/rdf+xml	http://www.gutenberg.org/ebooks/61460.rdf	2020-06-11 01:49:54.061799	ebooks/61460
25882	image/jpeg	http://www.gutenberg.org/cache/epub/61460/pg61460.cover.medium.jpg	2020-05-30 00:07:45.73471	ebooks/61460
4437	image/jpeg	http://www.gutenberg.org/cache/epub/61460/pg61460.cover.small.jpg	2020-05-30 00:07:45.710722	ebooks/61460
194090	application/epub+zip	http://www.gutenberg.org/ebooks/61460.epub.noimages	2020-05-30 00:07:43.928748	ebooks/61460
13711	application/rdf+xml	http://www.gutenberg.org/ebooks/61461.rdf	2020-06-11 01:49:54.088794	ebooks/61461
715620	text/html	http://www.gutenberg.org/ebooks/61461.html.noimages	2020-05-30 00:07:46.394735	ebooks/61461
644520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61461/61461-8.txt	2020-02-20 05:14:34	ebooks/61461
8298	image/jpeg	http://www.gutenberg.org/cache/epub/61461/pg61461.cover.medium.jpg	2020-05-30 00:07:49.440675	ebooks/61461
1152553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61461.kindle.images	2020-05-30 00:07:48.134685	ebooks/61461
715620	text/html	http://www.gutenberg.org/ebooks/61461.html.images	2020-05-30 00:07:46.245722	ebooks/61461
1152565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61461.kindle.noimages	2020-05-30 00:07:49.390681	ebooks/61461
245730	application/zip	http://www.gutenberg.org/files/61461/61461-8.zip	2020-02-20 05:14:36	ebooks/61461
676596	text/plain	http://www.gutenberg.org/ebooks/61461.txt.utf-8	2020-05-30 00:07:45.85771	ebooks/61461
2376	image/jpeg	http://www.gutenberg.org/cache/epub/61461/pg61461.cover.small.jpg	2020-05-30 00:07:49.417667	ebooks/61461
290285	application/epub+zip	http://www.gutenberg.org/ebooks/61461.epub.images	2020-05-30 00:07:46.69471	ebooks/61461
290285	application/epub+zip	http://www.gutenberg.org/ebooks/61461.epub.noimages	2020-05-30 00:07:46.883732	ebooks/61461
258239	application/epub+zip	http://www.gutenberg.org/ebooks/61462.epub.noimages	2020-05-30 00:07:51.444838	ebooks/61462
451644	text/html; charset=utf-8	http://www.gutenberg.org/files/61462/61462-h/61462-h.htm	2020-02-20 05:15:46	ebooks/61462
10274	image/jpeg	http://www.gutenberg.org/cache/epub/61462/pg61462.cover.medium.jpg	2020-05-30 00:07:55.036798	ebooks/61462
303401	application/epub+zip	http://www.gutenberg.org/ebooks/61462.epub.images	2020-05-30 00:07:50.635861	ebooks/61462
1514	image/jpeg	http://www.gutenberg.org/cache/epub/61462/pg61462.cover.small.jpg	2020-05-30 00:07:54.877803	ebooks/61462
93984	application/zip	http://www.gutenberg.org/files/61462/61462-0.zip	2020-02-20 05:15:46	ebooks/61462
331183	text/plain; charset=utf-8	http://www.gutenberg.org/files/61462/61462-0.txt	2020-02-20 05:15:44	ebooks/61462
839787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61462.kindle.noimages	2020-05-30 00:07:54.7818	ebooks/61462
272096	application/zip	http://www.gutenberg.org/files/61462/61462-h.zip	2020-02-20 05:15:46	ebooks/61462
12956	application/rdf+xml	http://www.gutenberg.org/ebooks/61462.rdf	2020-06-11 01:49:54.112809	ebooks/61462
929857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61462.kindle.images	2020-05-30 00:07:53.106829	ebooks/61462
14145	image/jpeg	http://www.gutenberg.org/cache/epub/61463/pg61463.cover.medium.jpg	2020-05-30 00:07:57.110763	ebooks/61463
12708	application/rdf+xml	http://www.gutenberg.org/ebooks/61463.rdf	2020-06-11 01:49:54.135812	ebooks/61463
126477	application/epub+zip	http://www.gutenberg.org/ebooks/61463.epub.noimages	2020-05-30 00:07:55.794789	ebooks/61463
95488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61463/61463-8.zip	2020-02-20 05:16:50	ebooks/61463
241102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61463/61463-8.txt	2020-02-20 05:16:48	ebooks/61463
283503	text/html	http://www.gutenberg.org/ebooks/61463.html.noimages	2020-05-30 00:07:55.530809	ebooks/61463
253005	text/plain	http://www.gutenberg.org/ebooks/61463.txt.utf-8	2020-05-30 00:07:55.266815	ebooks/61463
504697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61463.kindle.noimages	2020-05-30 00:07:57.059762	ebooks/61463
283503	text/html	http://www.gutenberg.org/ebooks/61463.html.images	2020-05-30 00:07:55.460823	ebooks/61463
504704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61463.kindle.images	2020-05-30 00:07:56.420793	ebooks/61463
126476	application/epub+zip	http://www.gutenberg.org/ebooks/61463.epub.images	2020-05-30 00:07:55.685789	ebooks/61463
3785	image/jpeg	http://www.gutenberg.org/cache/epub/61463/pg61463.cover.small.jpg	2020-05-30 00:07:57.085768	ebooks/61463
101158	application/epub+zip	http://www.gutenberg.org/ebooks/61464.epub.noimages	2020-05-30 00:07:57.517799	ebooks/61464
104924	application/zip	http://www.gutenberg.org/files/61464/61464-h.zip	2020-02-20 08:07:16	ebooks/61464
124977	application/epub+zip	http://www.gutenberg.org/ebooks/61464.epub.images	2020-05-30 00:07:57.376788	ebooks/61464
85238	text/html; charset=utf-8	http://www.gutenberg.org/files/61464/61464-h/61464-h.htm	2020-02-20 08:07:14	ebooks/61464
299653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61464.kindle.images	2020-05-30 00:07:57.851779	ebooks/61464
30753	text/plain; charset=utf-8	http://www.gutenberg.org/files/61464/61464-0.zip	2020-02-20 08:07:14	ebooks/61464
76755	text/plain; charset=utf-8	http://www.gutenberg.org/files/61464/61464-0.txt	2020-02-20 08:07:06	ebooks/61464
1913	image/jpeg	http://www.gutenberg.org/cache/epub/61464/pg61464.cover.small.jpg	2020-05-30 00:07:58.211772	ebooks/61464
270066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61464.kindle.noimages	2020-05-30 00:07:58.190753	ebooks/61464
8487	image/jpeg	http://www.gutenberg.org/cache/epub/61464/pg61464.cover.medium.jpg	2020-05-30 00:07:58.233747	ebooks/61464
13432	application/rdf+xml	http://www.gutenberg.org/ebooks/61464.rdf	2020-06-11 01:49:54.160804	ebooks/61464
162034	text/html; charset=utf-8	http://www.gutenberg.org/files/61465/61465-h.zip	2020-02-20 09:17:30	ebooks/61465
250751	text/plain; charset=utf-8	http://www.gutenberg.org/files/61465/61465-0.txt	2020-02-20 09:17:22	ebooks/61465
172730	application/epub+zip	http://www.gutenberg.org/ebooks/61465.epub.images	2020-05-30 00:07:58.589761	ebooks/61465
172731	application/epub+zip	http://www.gutenberg.org/ebooks/61465.epub.noimages	2020-05-30 00:07:58.743756	ebooks/61465
2408	image/jpeg	http://www.gutenberg.org/cache/epub/61465/pg61465.cover.small.jpg	2020-05-30 00:08:00.545801	ebooks/61465
90421	text/plain; charset=utf-8	http://www.gutenberg.org/files/61465/61465-0.zip	2020-02-20 09:17:30	ebooks/61465
595614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61465.kindle.images	2020-05-30 00:07:59.620747	ebooks/61465
595607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61465.kindle.noimages	2020-05-30 00:08:00.495731	ebooks/61465
14274	image/jpeg	http://www.gutenberg.org/cache/epub/61465/pg61465.cover.medium.jpg	2020-05-30 00:08:00.59474	ebooks/61465
291120	text/html; charset=utf-8	http://www.gutenberg.org/files/61465/61465-h/61465-h.htm	2020-02-20 09:17:30	ebooks/61465
12531	application/rdf+xml	http://www.gutenberg.org/ebooks/61465.rdf	2020-06-11 01:49:54.183799	ebooks/61465
486232	application/zip	http://www.gutenberg.org/files/61466/61466-h.zip	2020-02-20 09:18:26	ebooks/61466
1706	image/jpeg	http://www.gutenberg.org/cache/epub/61466/pg61466.cover.small.jpg	2020-05-30 00:08:06.717944	ebooks/61466
2018192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61466.kindle.images	2020-05-30 00:08:04.351681	ebooks/61466
412005	text/plain; charset=utf-8	http://www.gutenberg.org/files/61466/61466-0.zip	2020-02-20 09:18:24	ebooks/61466
515860	application/epub+zip	http://www.gutenberg.org/ebooks/61466.epub.images	2020-05-30 00:08:01.517712	ebooks/61466
13381	application/rdf+xml	http://www.gutenberg.org/ebooks/61466.rdf	2020-06-11 01:49:54.207801	ebooks/61466
512012	application/epub+zip	http://www.gutenberg.org/ebooks/61466.epub.noimages	2020-05-30 00:08:02.041705	ebooks/61466
1047615	text/plain; charset=utf-8	http://www.gutenberg.org/files/61466/61466-0.txt	2020-02-20 09:18:18	ebooks/61466
1125510	text/html; charset=utf-8	http://www.gutenberg.org/files/61466/61466-h/61466-h.htm	2020-02-20 09:18:24	ebooks/61466
11554	image/jpeg	http://www.gutenberg.org/cache/epub/61466/pg61466.cover.medium.jpg	2020-05-30 00:08:06.759935	ebooks/61466
2010740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61466.kindle.noimages	2020-05-30 00:08:06.671939	ebooks/61466
31576	image/jpeg	http://www.gutenberg.org/cache/epub/61467/pg61467.cover.medium.jpg	2020-05-30 00:08:07.846955	ebooks/61467
281663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61467.kindle.noimages	2020-05-30 00:08:07.801934	ebooks/61467
316551	application/epub+zip	http://www.gutenberg.org/ebooks/61467.epub.images	2020-05-30 00:08:07.076933	ebooks/61467
55894	text/plain	http://www.gutenberg.org/ebooks/61467.txt.utf-8	2020-05-30 00:08:06.890951	ebooks/61467
4925	image/jpeg	http://www.gutenberg.org/cache/epub/61467/pg61467.cover.small.jpg	2020-05-30 00:08:07.82493	ebooks/61467
55924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61467/61467.txt	2020-02-21 04:04:44	ebooks/61467
14391	application/rdf+xml	http://www.gutenberg.org/ebooks/61467.rdf	2020-06-11 01:49:54.233793	ebooks/61467
643603	application/zip	http://www.gutenberg.org/files/61467/61467-h.zip	2020-02-21 04:05:02	ebooks/61467
648867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61467.kindle.images	2020-05-30 00:08:07.554943	ebooks/61467
22022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61467/61467.zip	2020-02-21 04:05:02	ebooks/61467
59968	text/html; charset=us-ascii	http://www.gutenberg.org/files/61467/61467-h/61467-h.htm	2020-02-21 04:01:52	ebooks/61467
110419	application/epub+zip	http://www.gutenberg.org/ebooks/61467.epub.noimages	2020-05-30 00:08:07.25794	ebooks/61467
345168	application/zip	http://www.gutenberg.org/files/61468/61468-h.zip	2020-02-21 04:19:38	ebooks/61468
3833	image/jpeg	http://www.gutenberg.org/cache/epub/61468/pg61468.cover.small.jpg	2020-05-30 00:08:12.646859	ebooks/61468
29774	image/jpeg	http://www.gutenberg.org/cache/epub/61468/pg61468.cover.medium.jpg	2020-05-30 00:08:12.683868	ebooks/61468
1167080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61468.kindle.images	2020-05-30 00:08:11.274888	ebooks/61468
471380	text/plain; charset=utf-8	http://www.gutenberg.org/files/61468/61468-0.txt	2020-02-21 04:19:34	ebooks/61468
340978	application/epub+zip	http://www.gutenberg.org/ebooks/61468.epub.images	2020-05-30 00:08:08.558947	ebooks/61468
540415	text/html; charset=utf-8	http://www.gutenberg.org/files/61468/61468-h/61468-h.htm	2020-02-21 04:19:38	ebooks/61468
184256	text/plain; charset=utf-8	http://www.gutenberg.org/files/61468/61468-0.zip	2020-02-21 04:19:38	ebooks/61468
12258	application/rdf+xml	http://www.gutenberg.org/ebooks/61468.rdf	2020-06-11 01:49:54.256789	ebooks/61468
340978	application/epub+zip	http://www.gutenberg.org/ebooks/61468.epub.noimages	2020-05-30 00:08:09.057942	ebooks/61468
1167072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61468.kindle.noimages	2020-05-30 00:08:12.60586	ebooks/61468
2772081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61469.kindle.noimages	2020-05-30 00:08:22.478747	ebooks/61469
582392	application/zip	http://www.gutenberg.org/files/61469/61469-h.zip	2020-02-21 04:25:00	ebooks/61469
7004	image/jpeg	http://www.gutenberg.org/cache/epub/61469/pg61469.cover.medium.jpg	2020-05-30 00:08:22.835732	ebooks/61469
1996	image/jpeg	http://www.gutenberg.org/cache/epub/61469/pg61469.cover.small.jpg	2020-05-30 00:08:22.66473	ebooks/61469
1724201	text/html; charset=utf-8	http://www.gutenberg.org/files/61469/61469-h/61469-h.htm	2020-02-21 04:25:00	ebooks/61469
656729	application/epub+zip	http://www.gutenberg.org/ebooks/61469.epub.images	2020-05-30 00:08:14.278882	ebooks/61469
549172	text/plain; charset=utf-8	http://www.gutenberg.org/files/61469/61469-0.zip	2020-02-21 04:25:00	ebooks/61469
1463992	text/plain; charset=utf-8	http://www.gutenberg.org/files/61469/61469-0.txt	2020-02-21 04:24:58	ebooks/61469
12000	application/rdf+xml	http://www.gutenberg.org/ebooks/61469.rdf	2020-06-11 01:49:54.278795	ebooks/61469
2772089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61469.kindle.images	2020-05-30 00:08:18.881781	ebooks/61469
656729	application/epub+zip	http://www.gutenberg.org/ebooks/61469.epub.noimages	2020-05-30 00:08:15.30685	ebooks/61469
17396	image/jpeg	http://www.gutenberg.org/cache/epub/6147/pg6147.cover.medium.jpg	2020-06-03 01:08:43.716656	ebooks/6147
921782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6147.kindle.noimages	2020-06-03 01:08:43.663645	ebooks/6147
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/6147.rdf	2020-06-11 01:04:58.949145	ebooks/6147
500480	text/plain	http://www.gutenberg.org/ebooks/6147.txt.utf-8	2020-06-03 01:08:41.136706	ebooks/6147
199062	application/zip	http://www.gutenberg.org/files/6147/6147-8.zip	2015-04-06 11:28:44	ebooks/6147
500431	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6147/6147-8.txt	2015-04-06 11:28:12	ebooks/6147
236038	application/epub+zip	http://www.gutenberg.org/ebooks/6147.epub.noimages	2020-06-03 01:08:41.771692	ebooks/6147
515060	text/html	http://www.gutenberg.org/ebooks/6147.html.noimages	2020-06-03 01:08:41.47568	ebooks/6147
921790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6147.kindle.images	2020-06-03 01:08:42.715666	ebooks/6147
3749	image/jpeg	http://www.gutenberg.org/cache/epub/6147/pg6147.cover.small.jpg	2020-06-03 01:08:43.690649	ebooks/6147
236038	application/epub+zip	http://www.gutenberg.org/ebooks/6147.epub.images	2020-06-03 01:08:41.660721	ebooks/6147
515060	text/html	http://www.gutenberg.org/ebooks/6147.html.images	2020-06-03 01:08:41.373689	ebooks/6147
12820	application/rdf+xml	http://www.gutenberg.org/ebooks/61470.rdf	2020-06-11 01:49:54.302789	ebooks/61470
1213226	text/html; charset=utf-8	http://www.gutenberg.org/files/61470/61470-h/61470-h.htm	2020-02-22 05:22:00	ebooks/61470
2065939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61470.kindle.noimages	2020-05-30 00:08:30.454831	ebooks/61470
409830	text/plain; charset=utf-8	http://www.gutenberg.org/files/61470/61470-0.zip	2020-02-22 05:22:02	ebooks/61470
1102335	application/epub+zip	http://www.gutenberg.org/ebooks/61470.epub.images	2020-05-30 00:08:24.38375	ebooks/61470
10316	image/jpeg	http://www.gutenberg.org/cache/epub/61470/pg61470.cover.medium.jpg	2020-05-30 00:08:30.668842	ebooks/61470
1505	image/jpeg	http://www.gutenberg.org/cache/epub/61470/pg61470.cover.small.jpg	2020-05-30 00:08:30.564858	ebooks/61470
1060050	text/plain; charset=utf-8	http://www.gutenberg.org/files/61470/61470-0.txt	2020-02-22 05:21:58	ebooks/61470
1049501	text/html; charset=utf-8	http://www.gutenberg.org/files/61470/61470-h.zip	2020-02-22 05:22:02	ebooks/61470
3160783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61470.kindle.images	2020-05-30 00:08:27.832721	ebooks/61470
554071	application/epub+zip	http://www.gutenberg.org/ebooks/61470.epub.noimages	2020-05-30 00:08:25.148699	ebooks/61470
6975	image/jpeg	http://www.gutenberg.org/cache/epub/61471/pg61471.cover.medium.jpg	2020-05-30 00:08:34.623777	ebooks/61471
284782	text/html; charset=utf-8	http://www.gutenberg.org/files/61471/61471-h/61471-h.htm	2020-02-21 07:02:04	ebooks/61471
595857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61471.kindle.noimages	2020-05-30 00:08:34.543781	ebooks/61471
4456891	application/epub+zip	http://www.gutenberg.org/ebooks/61471.epub.images	2020-05-30 00:08:31.519823	ebooks/61471
92309	application/zip	http://www.gutenberg.org/files/61471/61471-0.zip	2020-02-21 07:02:12	ebooks/61471
11845	application/rdf+xml	http://www.gutenberg.org/ebooks/61471.rdf	2020-06-11 01:49:54.323796	ebooks/61471
4130923	application/zip	http://www.gutenberg.org/files/61471/61471-h.zip	2020-02-21 07:02:14	ebooks/61471
206559	application/epub+zip	http://www.gutenberg.org/ebooks/61471.epub.noimages	2020-05-30 00:08:31.975831	ebooks/61471
7421013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61471.kindle.images	2020-05-30 00:08:33.783792	ebooks/61471
241411	text/plain; charset=utf-8	http://www.gutenberg.org/files/61471/61471-0.txt	2020-02-21 07:02:00	ebooks/61471
1591	image/jpeg	http://www.gutenberg.org/cache/epub/61471/pg61471.cover.small.jpg	2020-05-30 00:08:34.585779	ebooks/61471
12790	image/jpeg	http://www.gutenberg.org/cache/epub/61472/pg61472.cover.medium.jpg	2020-05-30 00:08:39.452725	ebooks/61472
660067	text/html; charset=utf-8	http://www.gutenberg.org/files/61472/61472-h/61472-h.htm	2020-02-21 07:03:08	ebooks/61472
225623	text/plain; charset=utf-8	http://www.gutenberg.org/files/61472/61472-0.zip	2020-02-21 07:03:08	ebooks/61472
13097	application/rdf+xml	http://www.gutenberg.org/ebooks/61472.rdf	2020-06-11 01:49:54.347791	ebooks/61472
565307	text/plain; charset=utf-8	http://www.gutenberg.org/files/61472/61472-0.txt	2020-02-21 07:03:04	ebooks/61472
312696	application/epub+zip	http://www.gutenberg.org/ebooks/61472.epub.noimages	2020-05-30 00:08:36.207771	ebooks/61472
357988	application/epub+zip	http://www.gutenberg.org/ebooks/61472.epub.images	2020-05-30 00:08:35.570786	ebooks/61472
1223098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61472.kindle.noimages	2020-05-30 00:08:39.344742	ebooks/61472
328426	text/html; charset=utf-8	http://www.gutenberg.org/files/61472/61472-h.zip	2020-02-21 07:03:10	ebooks/61472
2644	image/jpeg	http://www.gutenberg.org/cache/epub/61472/pg61472.cover.small.jpg	2020-05-30 00:08:39.399752	ebooks/61472
1307310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61472.kindle.images	2020-05-30 00:08:37.783747	ebooks/61472
1783014	text/html; charset=utf-8	http://www.gutenberg.org/files/61473/61473-h.zip	2020-02-21 07:04:26	ebooks/61473
12325	application/rdf+xml	http://www.gutenberg.org/ebooks/61473.rdf	2020-06-11 01:49:54.369795	ebooks/61473
266298	text/plain; charset=utf-8	http://www.gutenberg.org/files/61473/61473-0.txt	2020-02-21 07:04:20	ebooks/61473
2433	image/jpeg	http://www.gutenberg.org/cache/epub/61473/pg61473.cover.small.jpg	2020-05-30 00:08:43.079671	ebooks/61473
627182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61473.kindle.noimages	2020-05-30 00:08:43.04569	ebooks/61473
206708	application/epub+zip	http://www.gutenberg.org/ebooks/61473.epub.noimages	2020-05-30 00:08:41.142722	ebooks/61473
983548	application/epub+zip	http://www.gutenberg.org/ebooks/61473.epub.images	2020-05-30 00:08:40.696715	ebooks/61473
318525	text/html; charset=utf-8	http://www.gutenberg.org/files/61473/61473-h/61473-h.htm	2020-02-21 07:04:24	ebooks/61473
1976998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61473.kindle.images	2020-05-30 00:08:42.231682	ebooks/61473
12742	image/jpeg	http://www.gutenberg.org/cache/epub/61473/pg61473.cover.medium.jpg	2020-05-30 00:08:43.109694	ebooks/61473
92304	text/plain; charset=utf-8	http://www.gutenberg.org/files/61473/61473-0.zip	2020-02-21 07:04:26	ebooks/61473
50732	text/html; charset=us-ascii	http://www.gutenberg.org/files/61474/61474-h/61474-h.htm	2020-02-21 07:19:04	ebooks/61474
492238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61474.kindle.images	2020-05-30 00:08:43.790986	ebooks/61474
3730	image/jpeg	http://www.gutenberg.org/cache/epub/61474/pg61474.cover.small.jpg	2020-05-30 00:08:44.026953	ebooks/61474
235959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61474.kindle.noimages	2020-05-30 00:08:44.004007	ebooks/61474
91883	application/epub+zip	http://www.gutenberg.org/ebooks/61474.epub.noimages	2020-05-30 00:08:43.541668	ebooks/61474
21803	image/jpeg	http://www.gutenberg.org/cache/epub/61474/pg61474.cover.medium.jpg	2020-05-30 00:08:44.047968	ebooks/61474
220174	application/epub+zip	http://www.gutenberg.org/ebooks/61474.epub.images	2020-05-30 00:08:43.420693	ebooks/61474
48116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61474/61474.txt	2020-02-21 07:19:04	ebooks/61474
18366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61474/61474.zip	2020-02-21 07:19:06	ebooks/61474
48086	text/plain	http://www.gutenberg.org/ebooks/61474.txt.utf-8	2020-05-30 00:08:43.226671	ebooks/61474
577280	application/zip	http://www.gutenberg.org/files/61474/61474-h.zip	2020-02-21 07:19:06	ebooks/61474
15000	application/rdf+xml	http://www.gutenberg.org/ebooks/61474.rdf	2020-06-11 01:49:54.397789	ebooks/61474
11917375	application/epub+zip	http://www.gutenberg.org/ebooks/61475.epub.images	2020-05-30 00:08:55.368851	ebooks/61475
1173892	text/html; charset=utf-8	http://www.gutenberg.org/files/61475/61475-h/61475-h.htm	2020-02-21 09:08:38	ebooks/61475
14778	image/jpeg	http://www.gutenberg.org/cache/epub/61475/pg61475.cover.medium.jpg	2020-05-30 00:09:10.551817	ebooks/61475
59440918	text/html; charset=utf-8	http://www.gutenberg.org/files/61475/61475-h.zip	2020-02-21 09:09:06	ebooks/61475
513979	application/epub+zip	http://www.gutenberg.org/ebooks/61475.epub.noimages	2020-05-30 00:08:56.774815	ebooks/61475
22664817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61475.kindle.images	2020-05-30 00:09:04.997688	ebooks/61475
1972	image/jpeg	http://www.gutenberg.org/cache/epub/61475/pg61475.cover.small.jpg	2020-05-30 00:09:10.038831	ebooks/61475
282956	application/zip	http://www.gutenberg.org/files/61475/61475-0.zip	2020-02-21 09:08:56	ebooks/61475
2078889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61475.kindle.noimages	2020-05-30 00:09:09.610828	ebooks/61475
12468	application/rdf+xml	http://www.gutenberg.org/ebooks/61475.rdf	2020-06-11 01:49:54.41979	ebooks/61475
788606	text/plain; charset=utf-8	http://www.gutenberg.org/files/61475/61475-0.txt	2020-02-21 09:08:28	ebooks/61475
707573	text/html; charset=utf-8	http://www.gutenberg.org/files/61476/61476-h/61476-h.htm	2020-02-21 09:11:00	ebooks/61476
9220561	text/html; charset=utf-8	http://www.gutenberg.org/files/61476/61476-h.zip	2020-02-21 09:11:22	ebooks/61476
1243378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61476.kindle.noimages	2020-05-30 00:09:21.473681	ebooks/61476
9295794	application/epub+zip	http://www.gutenberg.org/ebooks/61476.epub.images	2020-05-30 00:09:13.236796	ebooks/61476
2034	image/jpeg	http://www.gutenberg.org/cache/epub/61476/pg61476.cover.small.jpg	2020-05-30 00:09:21.590737	ebooks/61476
11098	image/jpeg	http://www.gutenberg.org/cache/epub/61476/pg61476.cover.medium.jpg	2020-05-30 00:09:21.701683	ebooks/61476
11763	application/rdf+xml	http://www.gutenberg.org/ebooks/61476.rdf	2020-06-11 01:49:54.441795	ebooks/61476
549410	text/plain; charset=utf-8	http://www.gutenberg.org/files/61476/61476-0.txt	2020-02-21 09:10:54	ebooks/61476
193356	text/plain; charset=utf-8	http://www.gutenberg.org/files/61476/61476-0.zip	2020-02-21 09:11:20	ebooks/61476
19071056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61476.kindle.images	2020-05-30 00:09:19.331709	ebooks/61476
337972	application/epub+zip	http://www.gutenberg.org/ebooks/61476.epub.noimages	2020-05-30 00:09:14.18879	ebooks/61476
12637	application/rdf+xml	http://www.gutenberg.org/ebooks/61477.rdf	2020-06-11 01:49:54.465796	ebooks/61477
836808	text/plain; charset=utf-8	http://www.gutenberg.org/files/61477/61477-0.txt	2020-02-21 14:55:12	ebooks/61477
512519	application/epub+zip	http://www.gutenberg.org/ebooks/61477.epub.noimages	2020-05-30 00:09:24.410963	ebooks/61477
6114977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61477.kindle.images	2020-05-30 00:09:27.526904	ebooks/61477
2670303	application/epub+zip	http://www.gutenberg.org/ebooks/61477.epub.images	2020-05-30 00:09:23.463958	ebooks/61477
15520	image/jpeg	http://www.gutenberg.org/cache/epub/61477/pg61477.cover.medium.jpg	2020-05-30 00:09:30.434861	ebooks/61477
1808061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61477.kindle.noimages	2020-05-30 00:09:30.163897	ebooks/61477
2595044	application/zip	http://www.gutenberg.org/files/61477/61477-h.zip	2020-02-21 14:55:22	ebooks/61477
309067	text/plain; charset=utf-8	http://www.gutenberg.org/files/61477/61477-0.zip	2020-02-21 14:55:22	ebooks/61477
1007554	text/html; charset=utf-8	http://www.gutenberg.org/files/61477/61477-h/61477-h.htm	2020-02-21 14:55:16	ebooks/61477
2422	image/jpeg	http://www.gutenberg.org/cache/epub/61477/pg61477.cover.small.jpg	2020-05-30 00:09:30.304862	ebooks/61477
578752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61478.kindle.images	2020-05-30 00:09:31.678841	ebooks/61478
20994	image/jpeg	http://www.gutenberg.org/cache/epub/61478/pg61478.cover.medium.jpg	2020-05-30 00:09:32.203843	ebooks/61478
12357	application/rdf+xml	http://www.gutenberg.org/ebooks/61478.rdf	2020-06-11 01:49:54.487812	ebooks/61478
242540	application/epub+zip	http://www.gutenberg.org/ebooks/61478.epub.images	2020-05-30 00:09:30.982879	ebooks/61478
139685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61478/61478-h/61478-h.htm	2020-02-22 05:33:58	ebooks/61478
197060	application/epub+zip	http://www.gutenberg.org/ebooks/61478.epub.noimages	2020-05-30 00:09:31.184891	ebooks/61478
45320	application/zip	http://www.gutenberg.org/files/61478/61478-0.zip	2020-02-22 05:34:00	ebooks/61478
2395	image/jpeg	http://www.gutenberg.org/cache/epub/61478/pg61478.cover.small.jpg	2020-05-30 00:09:32.181856	ebooks/61478
506904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61478.kindle.noimages	2020-05-30 00:09:32.158847	ebooks/61478
115068	text/plain; charset=utf-8	http://www.gutenberg.org/files/61478/61478-0.txt	2020-02-22 05:33:58	ebooks/61478
193611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61478/61478-h.zip	2020-02-22 05:34:00	ebooks/61478
2500	image/jpeg	http://www.gutenberg.org/cache/epub/61479/pg61479.cover.small.jpg	2020-05-30 00:09:36.014792	ebooks/61479
536080	text/html; charset=utf-8	http://www.gutenberg.org/files/61479/61479-h/61479-h.htm	2020-02-22 05:44:12	ebooks/61479
426185	application/zip	http://www.gutenberg.org/files/61479/61479-h.zip	2020-02-22 05:44:12	ebooks/61479
16521	image/jpeg	http://www.gutenberg.org/cache/epub/61479/pg61479.cover.medium.jpg	2020-05-30 00:09:36.053818	ebooks/61479
1284586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61479.kindle.images	2020-05-30 00:09:34.703803	ebooks/61479
334364	application/epub+zip	http://www.gutenberg.org/ebooks/61479.epub.noimages	2020-05-30 00:09:33.409843	ebooks/61479
1137990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61479.kindle.noimages	2020-05-30 00:09:35.972784	ebooks/61479
12060	application/rdf+xml	http://www.gutenberg.org/ebooks/61479.rdf	2020-06-11 01:49:54.510088	ebooks/61479
471447	text/plain; charset=utf-8	http://www.gutenberg.org/files/61479/61479-0.txt	2020-02-22 05:44:10	ebooks/61479
413984	application/epub+zip	http://www.gutenberg.org/ebooks/61479.epub.images	2020-05-30 00:09:32.978865	ebooks/61479
182695	application/zip	http://www.gutenberg.org/files/61479/61479-0.zip	2020-02-22 05:44:12	ebooks/61479
418969	application/epub+zip	http://www.gutenberg.org/ebooks/6148.epub.noimages	2020-06-03 01:08:44.778648	ebooks/6148
1662933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6148.kindle.noimages	2020-06-03 01:08:48.172884	ebooks/6148
418969	application/epub+zip	http://www.gutenberg.org/ebooks/6148.epub.images	2020-06-03 01:08:44.488667	ebooks/6148
17459	image/jpeg	http://www.gutenberg.org/cache/epub/6148/pg6148.cover.medium.jpg	2020-06-03 01:08:48.240891	ebooks/6148
967593	text/plain	http://www.gutenberg.org/ebooks/6148.txt.utf-8	2020-06-03 01:08:43.845654	ebooks/6148
1073673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6148/6148-h/6148-h.htm	2013-06-15 02:57:38	ebooks/6148
15410	application/rdf+xml	http://www.gutenberg.org/ebooks/6148.rdf	2020-06-11 01:04:58.976146	ebooks/6148
1662941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6148.kindle.images	2020-06-03 01:08:46.475634	ebooks/6148
378743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6148/6148.zip	2013-06-15 02:59:40	ebooks/6148
4096	image/jpeg	http://www.gutenberg.org/cache/epub/6148/pg6148.cover.small.jpg	2020-06-03 01:08:48.208885	ebooks/6148
391703	application/zip	http://www.gutenberg.org/files/6148/6148-h.zip	2013-06-15 02:59:40	ebooks/6148
378950	application/zip	http://www.gutenberg.org/files/6148/6148-8.zip	2013-06-15 02:59:40	ebooks/6148
967529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6148/6148.txt	2013-06-15 02:58:22	ebooks/6148
967487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6148/6148-8.txt	2013-06-15 02:58:36	ebooks/6148
442664	application/epub+zip	http://www.gutenberg.org/ebooks/61480.epub.images	2020-05-30 00:09:36.684828	ebooks/61480
3750	image/jpeg	http://www.gutenberg.org/cache/epub/61480/pg61480.cover.small.jpg	2020-05-30 00:09:39.573749	ebooks/61480
506047	text/html; charset=utf-8	http://www.gutenberg.org/files/61480/61480-h/61480-h.htm	2020-02-22 05:47:34	ebooks/61480
1098004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61480.kindle.noimages	2020-05-30 00:09:39.536787	ebooks/61480
341986	application/epub+zip	http://www.gutenberg.org/ebooks/61480.epub.noimages	2020-05-30 00:09:37.070773	ebooks/61480
26297	image/jpeg	http://www.gutenberg.org/cache/epub/61480/pg61480.cover.medium.jpg	2020-05-30 00:09:39.607748	ebooks/61480
1245290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61480.kindle.images	2020-05-30 00:09:38.310806	ebooks/61480
12958	application/rdf+xml	http://www.gutenberg.org/ebooks/61480.rdf	2020-06-11 01:49:54.533087	ebooks/61480
403350	application/zip	http://www.gutenberg.org/files/61480/61480-h.zip	2020-02-22 05:47:34	ebooks/61480
460000	text/plain; charset=utf-8	http://www.gutenberg.org/files/61480/61480-0.txt	2020-02-22 05:47:32	ebooks/61480
173724	application/zip	http://www.gutenberg.org/files/61480/61480-0.zip	2020-02-22 05:47:34	ebooks/61480
32468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61481/61481.zip	2020-02-22 05:52:04	ebooks/61481
322756	application/epub+zip	http://www.gutenberg.org/ebooks/61481.epub.images	2020-05-30 00:09:39.90376	ebooks/61481
89792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61481/61481-h/61481-h.htm	2020-02-22 05:52:04	ebooks/61481
106657	application/epub+zip	http://www.gutenberg.org/ebooks/61481.epub.noimages	2020-05-30 00:09:40.020742	ebooks/61481
21803	image/jpeg	http://www.gutenberg.org/cache/epub/61481/pg61481.cover.medium.jpg	2020-05-30 00:09:40.749728	ebooks/61481
32484	application/zip	http://www.gutenberg.org/files/61481/61481-8.zip	2020-02-22 05:52:04	ebooks/61481
3730	image/jpeg	http://www.gutenberg.org/cache/epub/61481/pg61481.cover.small.jpg	2020-05-30 00:09:40.726723	ebooks/61481
299705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61481.kindle.noimages	2020-05-30 00:09:40.701727	ebooks/61481
84230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61481/61481.txt	2020-02-22 05:52:04	ebooks/61481
16355	application/rdf+xml	http://www.gutenberg.org/ebooks/61481.rdf	2020-06-11 01:49:54.563096	ebooks/61481
84205	text/plain	http://www.gutenberg.org/ebooks/61481.txt.utf-8	2020-05-30 00:09:39.714775	ebooks/61481
84239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61481/61481-8.txt	2020-02-22 05:52:04	ebooks/61481
600974	application/zip	http://www.gutenberg.org/files/61481/61481-h.zip	2020-02-22 05:52:04	ebooks/61481
645360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61481.kindle.images	2020-05-30 00:09:40.383726	ebooks/61481
360729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61482.kindle.noimages	2020-05-30 00:09:42.252708	ebooks/61482
88682	text/html; charset=utf-8	http://www.gutenberg.org/files/61482/61482-h.zip	2020-04-04 10:50:04	ebooks/61482
96309	application/epub+zip	http://www.gutenberg.org/ebooks/61482.epub.images	2020-05-30 00:09:41.10373	ebooks/61482
96309	application/epub+zip	http://www.gutenberg.org/ebooks/61482.epub.noimages	2020-05-30 00:09:41.317717	ebooks/61482
14726	image/jpeg	http://www.gutenberg.org/cache/epub/61482/pg61482.cover.medium.jpg	2020-05-30 00:09:42.283702	ebooks/61482
181388	text/html; charset=utf-8	http://www.gutenberg.org/files/61482/61482-h/61482-h.htm	2020-04-04 10:49:32	ebooks/61482
59574	application/zip	http://www.gutenberg.org/files/61482/61482-0.zip	2020-04-04 10:50:04	ebooks/61482
159584	text/plain; charset=utf-8	http://www.gutenberg.org/files/61482/61482-0.txt	2020-04-04 10:49:26	ebooks/61482
360737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61482.kindle.images	2020-05-30 00:09:41.782711	ebooks/61482
2252	image/jpeg	http://www.gutenberg.org/cache/epub/61482/pg61482.cover.small.jpg	2020-05-30 00:09:42.26871	ebooks/61482
12496	application/rdf+xml	http://www.gutenberg.org/ebooks/61482.rdf	2020-06-11 01:49:54.586083	ebooks/61482
95531	application/zip	http://www.gutenberg.org/files/61483/61483-0.zip	2020-02-22 09:01:28	ebooks/61483
185114	application/epub+zip	http://www.gutenberg.org/ebooks/61483.epub.noimages	2020-05-30 00:09:43.197704	ebooks/61483
649574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61483.kindle.noimages	2020-05-30 00:09:45.042676	ebooks/61483
649579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61483.kindle.images	2020-05-30 00:09:44.11668	ebooks/61483
308976	text/plain; charset=utf-8	http://www.gutenberg.org/files/61483/61483-0.txt	2020-02-22 09:01:14	ebooks/61483
11271	image/jpeg	http://www.gutenberg.org/cache/epub/61483/pg61483.cover.medium.jpg	2020-05-30 00:09:45.116681	ebooks/61483
157894	text/html; charset=utf-8	http://www.gutenberg.org/files/61483/61483-h.zip	2020-02-22 09:01:28	ebooks/61483
185115	application/epub+zip	http://www.gutenberg.org/ebooks/61483.epub.images	2020-05-30 00:09:42.835715	ebooks/61483
2191	image/jpeg	http://www.gutenberg.org/cache/epub/61483/pg61483.cover.small.jpg	2020-05-30 00:09:45.081677	ebooks/61483
354819	text/html; charset=utf-8	http://www.gutenberg.org/files/61483/61483-h/61483-h.htm	2020-02-22 09:01:14	ebooks/61483
12532	application/rdf+xml	http://www.gutenberg.org/ebooks/61483.rdf	2020-06-11 01:49:54.608088	ebooks/61483
141309	application/zip	http://www.gutenberg.org/files/61484/61484-0.zip	2020-02-22 09:02:54	ebooks/61484
432477	text/html; charset=utf-8	http://www.gutenberg.org/files/61484/61484-h/61484-h.htm	2020-02-22 09:02:52	ebooks/61484
301464	application/epub+zip	http://www.gutenberg.org/ebooks/61484.epub.noimages	2020-05-30 00:09:46.373672	ebooks/61484
930812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61484.kindle.noimages	2020-05-30 00:09:48.425827	ebooks/61484
378666	text/plain; charset=utf-8	http://www.gutenberg.org/files/61484/61484-0.txt	2020-02-22 09:02:52	ebooks/61484
277891	text/html; charset=utf-8	http://www.gutenberg.org/files/61484/61484-h.zip	2020-02-22 09:02:54	ebooks/61484
310680	application/epub+zip	http://www.gutenberg.org/ebooks/61484.epub.images	2020-05-30 00:09:45.924668	ebooks/61484
2422	image/jpeg	http://www.gutenberg.org/cache/epub/61484/pg61484.cover.small.jpg	2020-05-30 00:09:48.454824	ebooks/61484
948940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61484.kindle.images	2020-05-30 00:09:47.381858	ebooks/61484
14823	image/jpeg	http://www.gutenberg.org/cache/epub/61484/pg61484.cover.medium.jpg	2020-05-30 00:09:48.480832	ebooks/61484
12456	application/rdf+xml	http://www.gutenberg.org/ebooks/61484.rdf	2020-06-11 01:49:54.631083	ebooks/61484
175394	application/epub+zip	http://www.gutenberg.org/ebooks/61485.epub.noimages	2020-05-30 00:09:49.314833	ebooks/61485
2041	image/jpeg	http://www.gutenberg.org/cache/epub/61485/pg61485.cover.small.jpg	2020-05-30 00:09:50.864794	ebooks/61485
166170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61485/61485-h.zip	2020-02-22 09:04:36	ebooks/61485
276558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61485/61485-h/61485-h.htm	2020-02-22 09:04:34	ebooks/61485
91485	application/zip	http://www.gutenberg.org/files/61485/61485-8.zip	2020-02-22 09:04:36	ebooks/61485
641275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61485.kindle.images	2020-05-30 00:09:50.051814	ebooks/61485
13508	application/rdf+xml	http://www.gutenberg.org/ebooks/61485.rdf	2020-06-11 01:49:54.655087	ebooks/61485
238270	text/plain	http://www.gutenberg.org/ebooks/61485.txt.utf-8	2020-05-30 00:09:48.585836	ebooks/61485
12441	image/jpeg	http://www.gutenberg.org/cache/epub/61485/pg61485.cover.medium.jpg	2020-05-30 00:09:50.898806	ebooks/61485
232853	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61485/61485-8.txt	2020-02-22 09:04:34	ebooks/61485
617298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61485.kindle.noimages	2020-05-30 00:09:50.826808	ebooks/61485
186147	application/epub+zip	http://www.gutenberg.org/ebooks/61485.epub.images	2020-05-30 00:09:49.021855	ebooks/61485
15663	application/rdf+xml	http://www.gutenberg.org/ebooks/61486.rdf	2020-06-11 01:49:54.684083	ebooks/61486
32330	image/jpeg	http://www.gutenberg.org/cache/epub/61486/pg61486.cover.medium.jpg	2020-05-30 00:09:54.185767	ebooks/61486
955097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61486.kindle.noimages	2020-05-30 00:09:54.134753	ebooks/61486
257749	application/epub+zip	http://www.gutenberg.org/ebooks/61486.epub.noimages	2020-05-30 00:09:51.90881	ebooks/61486
451428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61486/61486.txt	2020-02-22 09:06:06	ebooks/61486
1259432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61486.kindle.images	2020-05-30 00:09:53.009786	ebooks/61486
166977	application/zip	http://www.gutenberg.org/files/61486/61486.zip	2020-02-23 01:47:08	ebooks/61486
506947	text/html; charset=us-ascii	http://www.gutenberg.org/files/61486/61486-h/61486-h.htm	2020-02-22 09:06:06	ebooks/61486
410376	application/epub+zip	http://www.gutenberg.org/ebooks/61486.epub.images	2020-05-30 00:09:51.579825	ebooks/61486
395116	text/html; charset=us-ascii	http://www.gutenberg.org/files/61486/61486-h.zip	2020-02-23 01:47:08	ebooks/61486
451400	text/plain	http://www.gutenberg.org/ebooks/61486.txt.utf-8	2020-05-30 00:09:51.022831	ebooks/61486
4473	image/jpeg	http://www.gutenberg.org/cache/epub/61486/pg61486.cover.small.jpg	2020-05-30 00:09:54.161751	ebooks/61486
21388	image/jpeg	http://www.gutenberg.org/cache/epub/61487/pg61487.cover.medium.jpg	2020-05-30 00:09:58.947702	ebooks/61487
104970	text/html; charset=utf-8	http://www.gutenberg.org/files/61487/61487-h/61487-h.htm	2020-02-22 06:48:06	ebooks/61487
2832024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61487.kindle.images	2020-05-30 00:09:58.317699	ebooks/61487
12043	application/rdf+xml	http://www.gutenberg.org/ebooks/61487.rdf	2020-06-11 01:49:54.706084	ebooks/61487
1495998	application/zip	http://www.gutenberg.org/files/61487/61487-h.zip	2020-02-22 06:48:16	ebooks/61487
138591	application/epub+zip	http://www.gutenberg.org/ebooks/61487.epub.noimages	2020-05-30 00:09:56.903732	ebooks/61487
23626	text/plain; charset=utf-8	http://www.gutenberg.org/files/61487/61487-0.zip	2020-02-22 06:48:14	ebooks/61487
1523208	application/epub+zip	http://www.gutenberg.org/ebooks/61487.epub.images	2020-05-30 00:09:55.621751	ebooks/61487
361659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61487.kindle.noimages	2020-05-30 00:09:58.862697	ebooks/61487
3474	image/jpeg	http://www.gutenberg.org/cache/epub/61487/pg61487.cover.small.jpg	2020-05-30 00:09:58.907724	ebooks/61487
73953	text/plain; charset=utf-8	http://www.gutenberg.org/files/61487/61487-0.txt	2020-02-22 06:48:02	ebooks/61487
1128809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61488.kindle.noimages	2020-05-30 00:10:02.358959	ebooks/61488
2490	image/jpeg	http://www.gutenberg.org/cache/epub/61488/pg61488.cover.small.jpg	2020-05-30 00:10:02.393948	ebooks/61488
289145	application/epub+zip	http://www.gutenberg.org/ebooks/61488.epub.images	2020-05-30 00:09:59.535693	ebooks/61488
533506	text/plain; charset=utf-8	http://www.gutenberg.org/files/61488/61488-0.txt	2020-02-22 06:49:04	ebooks/61488
289145	application/epub+zip	http://www.gutenberg.org/ebooks/61488.epub.noimages	2020-05-30 00:09:59.856687	ebooks/61488
272996	application/zip	http://www.gutenberg.org/files/61488/61488-h.zip	2020-02-22 06:49:14	ebooks/61488
14491	image/jpeg	http://www.gutenberg.org/cache/epub/61488/pg61488.cover.medium.jpg	2020-05-30 00:10:02.424965	ebooks/61488
13214	application/rdf+xml	http://www.gutenberg.org/ebooks/61488.rdf	2020-06-11 01:49:54.730083	ebooks/61488
217523	application/zip	http://www.gutenberg.org/files/61488/61488-0.zip	2020-02-22 06:49:14	ebooks/61488
1128817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61488.kindle.images	2020-05-30 00:10:01.100669	ebooks/61488
575330	text/html; charset=utf-8	http://www.gutenberg.org/files/61488/61488-h/61488-h.htm	2020-02-22 06:49:12	ebooks/61488
2531	image/jpeg	http://www.gutenberg.org/cache/epub/61489/pg61489.cover.small.jpg	2020-05-30 00:10:05.421905	ebooks/61489
358198	text/plain	http://www.gutenberg.org/ebooks/61489.txt.utf-8	2020-05-30 00:10:02.543948	ebooks/61489
243407	application/epub+zip	http://www.gutenberg.org/ebooks/61489.epub.images	2020-05-30 00:10:03.041955	ebooks/61489
14219	application/rdf+xml	http://www.gutenberg.org/ebooks/61489.rdf	2020-06-11 01:49:54.759083	ebooks/61489
212943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61489/61489-h.zip	2020-02-22 11:34:52	ebooks/61489
135974	application/zip	http://www.gutenberg.org/files/61489/61489-8.zip	2020-02-22 11:34:52	ebooks/61489
14042	image/jpeg	http://www.gutenberg.org/cache/epub/61489/pg61489.cover.medium.jpg	2020-05-30 00:10:05.448918	ebooks/61489
350207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61489/61489-8.txt	2020-02-22 11:34:48	ebooks/61489
391016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61489/61489-h/61489-h.htm	2020-02-22 11:34:50	ebooks/61489
243406	application/epub+zip	http://www.gutenberg.org/ebooks/61489.epub.noimages	2020-05-30 00:10:03.351953	ebooks/61489
841524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61489.kindle.noimages	2020-05-30 00:10:05.391909	ebooks/61489
841529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61489.kindle.images	2020-05-30 00:10:04.377932	ebooks/61489
159539	application/epub+zip	http://www.gutenberg.org/ebooks/6149.epub.images	2020-06-03 01:08:48.877887	ebooks/6149
120712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6149/6149.zip	2015-04-09 03:33:26	ebooks/6149
22841	image/jpeg	http://www.gutenberg.org/cache/epub/6149/pg6149.cover.medium.jpg	2020-06-03 01:08:50.646862	ebooks/6149
350187	text/html	http://www.gutenberg.org/ebooks/6149.html.noimages	2020-06-03 01:08:48.704951	ebooks/6149
312038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6149/6149.txt	2015-04-09 03:32:52	ebooks/6149
350187	text/html	http://www.gutenberg.org/ebooks/6149.html.images	2020-06-03 01:08:48.620896	ebooks/6149
312008	text/plain	http://www.gutenberg.org/ebooks/6149.txt.utf-8	2020-06-03 01:08:48.373904	ebooks/6149
4816	image/jpeg	http://www.gutenberg.org/cache/epub/6149/pg6149.cover.small.jpg	2020-06-03 01:08:50.620873	ebooks/6149
631434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6149.kindle.noimages	2020-06-03 01:08:50.593867	ebooks/6149
631447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6149.kindle.images	2020-06-03 01:08:49.791865	ebooks/6149
159538	application/epub+zip	http://www.gutenberg.org/ebooks/6149.epub.noimages	2020-06-03 01:08:48.993884	ebooks/6149
13318	application/rdf+xml	http://www.gutenberg.org/ebooks/6149.rdf	2020-06-11 01:04:59.001143	ebooks/6149
257906	text/html	http://www.gutenberg.org/ebooks/61490.html.images	2020-05-30 00:10:05.725908	ebooks/61490
257906	text/html	http://www.gutenberg.org/ebooks/61490.html.noimages	2020-05-30 00:10:05.78693	ebooks/61490
112565	application/epub+zip	http://www.gutenberg.org/ebooks/61490.epub.images	2020-05-30 00:10:05.921932	ebooks/61490
234397	text/plain	http://www.gutenberg.org/ebooks/61490.txt.utf-8	2020-05-30 00:10:05.558903	ebooks/61490
12524	application/rdf+xml	http://www.gutenberg.org/ebooks/61490.rdf	2020-06-11 01:49:54.783082	ebooks/61490
223464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61490/61490-8.txt	2020-02-23 09:59:26	ebooks/61490
3222	image/jpeg	http://www.gutenberg.org/cache/epub/61490/pg61490.cover.small.jpg	2020-05-30 00:10:07.1689	ebooks/61490
452273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61490.kindle.images	2020-05-30 00:10:06.580898	ebooks/61490
12374	image/jpeg	http://www.gutenberg.org/cache/epub/61490/pg61490.cover.medium.jpg	2020-05-30 00:10:07.191897	ebooks/61490
112565	application/epub+zip	http://www.gutenberg.org/ebooks/61490.epub.noimages	2020-05-30 00:10:06.017913	ebooks/61490
452265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61490.kindle.noimages	2020-05-30 00:10:07.143899	ebooks/61490
85987	application/zip	http://www.gutenberg.org/files/61490/61490-8.zip	2020-02-23 09:59:26	ebooks/61490
168755	application/zip	http://www.gutenberg.org/files/61491/61491-8.zip	2020-02-23 10:51:43	ebooks/61491
419060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61491/61491-8.txt	2020-02-23 10:51:43	ebooks/61491
13492	application/rdf+xml	http://www.gutenberg.org/ebooks/61491.rdf	2020-06-11 01:49:54.80808	ebooks/61491
435346	text/plain	http://www.gutenberg.org/ebooks/61491.txt.utf-8	2020-05-30 00:10:07.307904	ebooks/61491
464077	text/html	http://www.gutenberg.org/ebooks/61491.html.noimages	2020-05-30 00:10:07.663953	ebooks/61491
837388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61491.kindle.images	2020-05-30 00:10:09.06687	ebooks/61491
464077	text/html	http://www.gutenberg.org/ebooks/61491.html.images	2020-05-30 00:10:07.565912	ebooks/61491
23823	image/jpeg	http://www.gutenberg.org/cache/epub/61491/pg61491.cover.medium.jpg	2020-05-30 00:10:10.028864	ebooks/61491
837380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61491.kindle.noimages	2020-05-30 00:10:09.974864	ebooks/61491
4694	image/jpeg	http://www.gutenberg.org/cache/epub/61491/pg61491.cover.small.jpg	2020-05-30 00:10:10.002871	ebooks/61491
212080	application/epub+zip	http://www.gutenberg.org/ebooks/61491.epub.noimages	2020-05-30 00:10:08.16489	ebooks/61491
212080	application/epub+zip	http://www.gutenberg.org/ebooks/61491.epub.images	2020-05-30 00:10:08.029907	ebooks/61491
630190	text/plain; charset=utf-8	http://www.gutenberg.org/files/61492/61492-0.txt	2020-02-23 08:05:10	ebooks/61492
682166	application/zip	http://www.gutenberg.org/files/61492/61492-h.zip	2020-02-23 08:05:38	ebooks/61492
13580	application/rdf+xml	http://www.gutenberg.org/ebooks/61492.rdf	2020-06-11 01:49:54.832082	ebooks/61492
2679	image/jpeg	http://www.gutenberg.org/cache/epub/61492/pg61492.cover.small.jpg	2020-05-30 00:10:16.014778	ebooks/61492
18023	image/jpeg	http://www.gutenberg.org/cache/epub/61492/pg61492.cover.medium.jpg	2020-05-30 00:10:16.087786	ebooks/61492
1952669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61492.kindle.images	2020-05-30 00:10:13.868796	ebooks/61492
1325333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61492.kindle.noimages	2020-05-30 00:10:15.936781	ebooks/61492
713785	application/epub+zip	http://www.gutenberg.org/ebooks/61492.epub.images	2020-05-30 00:10:11.085845	ebooks/61492
771311	text/html; charset=utf-8	http://www.gutenberg.org/files/61492/61492-h/61492-h.htm	2020-02-23 08:05:36	ebooks/61492
387105	application/epub+zip	http://www.gutenberg.org/ebooks/61492.epub.noimages	2020-05-30 00:10:11.720892	ebooks/61492
213733	text/plain; charset=utf-8	http://www.gutenberg.org/files/61492/61492-0.zip	2020-02-23 08:05:38	ebooks/61492
302837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61493.kindle.noimages	2020-05-30 00:10:18.00875	ebooks/61493
37698	application/zip	http://www.gutenberg.org/files/61493/61493-0.zip	2020-02-23 08:07:04	ebooks/61493
66815	application/epub+zip	http://www.gutenberg.org/ebooks/61493.epub.noimages	2020-05-30 00:10:16.857762	ebooks/61493
10600	image/jpeg	http://www.gutenberg.org/cache/epub/61493/pg61493.cover.medium.jpg	2020-05-30 00:10:18.100756	ebooks/61493
97694	text/plain; charset=utf-8	http://www.gutenberg.org/files/61493/61493-0.txt	2020-02-23 08:07:00	ebooks/61493
174533	text/html; charset=utf-8	http://www.gutenberg.org/files/61493/61493-h/61493-h.htm	2020-02-23 08:07:04	ebooks/61493
45804	application/zip	http://www.gutenberg.org/files/61493/61493-h.zip	2020-02-23 08:07:04	ebooks/61493
3022	image/jpeg	http://www.gutenberg.org/cache/epub/61493/pg61493.cover.small.jpg	2020-05-30 00:10:18.056741	ebooks/61493
66815	application/epub+zip	http://www.gutenberg.org/ebooks/61493.epub.images	2020-05-30 00:10:16.611783	ebooks/61493
302853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61493.kindle.images	2020-05-30 00:10:17.435782	ebooks/61493
13284	application/rdf+xml	http://www.gutenberg.org/ebooks/61493.rdf	2020-06-11 01:49:54.858079	ebooks/61493
11913	application/rdf+xml	http://www.gutenberg.org/ebooks/61494.rdf	2020-06-17 19:07:20.623848	ebooks/61494
393231	application/epub+zip	http://www.gutenberg.org/ebooks/61494.epub.noimages	2020-06-17 19:07:12.02692	ebooks/61494
286362	text/plain; charset=utf-8	http://www.gutenberg.org/files/61494/61494-0.zip	2020-06-17 15:06:11	ebooks/61494
2760	image/jpeg	http://www.gutenberg.org/cache/epub/61494/pg61494.cover.small.jpg	2020-06-17 19:07:20.234807	ebooks/61494
1025816	text/html	http://www.gutenberg.org/files/61494/61494-h/61494-h.htm	2020-02-24 06:55:38	ebooks/61494
16607175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61494.kindle.images	2020-06-17 19:07:17.727855	ebooks/61494
9482187	application/epub+zip	http://www.gutenberg.org/ebooks/61494.epub.images	2020-06-17 19:07:11.243968	ebooks/61494
1539819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61494.kindle.noimages	2020-06-17 19:07:20.108814	ebooks/61494
849270	text/plain; charset=utf-8	http://www.gutenberg.org/files/61494/61494-0.txt	2020-06-17 15:06:11	ebooks/61494
10569911	application/zip	http://www.gutenberg.org/files/61494/61494-h.zip	2020-02-24 07:02:10	ebooks/61494
20664	image/jpeg	http://www.gutenberg.org/cache/epub/61494/pg61494.cover.medium.jpg	2020-06-17 19:07:20.350814	ebooks/61494
12191	application/rdf+xml	http://www.gutenberg.org/ebooks/61495.rdf	2020-06-11 01:49:54.902082	ebooks/61495
20332	text/plain; charset=utf-8	http://www.gutenberg.org/files/61495/61495-0.zip	2020-02-23 12:16:40	ebooks/61495
250391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61495.kindle.images	2020-05-30 00:10:30.116796	ebooks/61495
2299	image/jpeg	http://www.gutenberg.org/cache/epub/61495/pg61495.cover.small.jpg	2020-05-30 00:10:30.455801	ebooks/61495
93670	application/epub+zip	http://www.gutenberg.org/ebooks/61495.epub.noimages	2020-05-30 00:10:29.797801	ebooks/61495
93671	application/epub+zip	http://www.gutenberg.org/ebooks/61495.epub.images	2020-05-30 00:10:29.34481	ebooks/61495
81722	application/zip	http://www.gutenberg.org/files/61495/61495-h.zip	2020-02-23 12:16:42	ebooks/61495
66990	text/html; charset=utf-8	http://www.gutenberg.org/files/61495/61495-h/61495-h.htm	2020-02-23 12:16:40	ebooks/61495
55841	text/plain; charset=utf-8	http://www.gutenberg.org/files/61495/61495-0.txt	2020-02-23 12:16:36	ebooks/61495
250386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61495.kindle.noimages	2020-05-30 00:10:30.436797	ebooks/61495
13601	image/jpeg	http://www.gutenberg.org/cache/epub/61495/pg61495.cover.medium.jpg	2020-05-30 00:10:30.473797	ebooks/61495
1731923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61496.kindle.noimages	2020-06-17 19:07:38.09289	ebooks/61496
458797	application/epub+zip	http://www.gutenberg.org/ebooks/61496.epub.noimages	2020-06-17 19:07:26.874031	ebooks/61496
345502	application/zip	http://www.gutenberg.org/files/61496/61496-0.zip	2020-06-17 15:06:35	ebooks/61496
3832	image/jpeg	http://www.gutenberg.org/cache/epub/61496/pg61496.cover.small.jpg	2020-06-17 19:07:38.156887	ebooks/61496
18881265	application/epub+zip	http://www.gutenberg.org/ebooks/61496.epub.images	2020-06-17 19:07:25.797042	ebooks/61496
902574	text/plain; charset=utf-8	http://www.gutenberg.org/files/61496/61496-0.txt	2020-06-17 15:06:35	ebooks/61496
25197	image/jpeg	http://www.gutenberg.org/cache/epub/61496/pg61496.cover.medium.jpg	2020-06-17 19:07:38.214882	ebooks/61496
44332516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61496.kindle.images	2020-06-17 19:07:35.666919	ebooks/61496
11790994	text/html	http://www.gutenberg.org/files/61496/61496-h.zip	2020-02-24 11:06:58	ebooks/61496
12280	application/rdf+xml	http://www.gutenberg.org/ebooks/61496.rdf	2020-06-17 19:07:38.324873	ebooks/61496
1022310	text/html	http://www.gutenberg.org/files/61496/61496-h/61496-h.htm	2020-02-24 11:00:55	ebooks/61496
88149	application/epub+zip	http://www.gutenberg.org/ebooks/61497.epub.noimages	2020-05-30 00:10:42.46294	ebooks/61497
21803	image/jpeg	http://www.gutenberg.org/cache/epub/61497/pg61497.cover.medium.jpg	2020-05-30 00:10:42.969925	ebooks/61497
37587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61497/61497.txt	2020-02-24 05:35:28	ebooks/61497
37559	text/plain	http://www.gutenberg.org/ebooks/61497.txt.utf-8	2020-05-30 00:10:42.170948	ebooks/61497
40412	text/html; charset=us-ascii	http://www.gutenberg.org/files/61497/61497-h/61497-h.htm	2020-02-24 05:35:28	ebooks/61497
14484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61497/61497.zip	2020-02-24 05:35:30	ebooks/61497
751841	text/html; charset=us-ascii	http://www.gutenberg.org/files/61497/61497-h.zip	2020-02-24 05:35:30	ebooks/61497
14054	application/rdf+xml	http://www.gutenberg.org/ebooks/61497.rdf	2020-06-11 01:49:54.950079	ebooks/61497
333854	application/epub+zip	http://www.gutenberg.org/ebooks/61497.epub.images	2020-05-30 00:10:42.361948	ebooks/61497
681450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61497.kindle.images	2020-05-30 00:10:42.722927	ebooks/61497
3730	image/jpeg	http://www.gutenberg.org/cache/epub/61497/pg61497.cover.small.jpg	2020-05-30 00:10:42.947922	ebooks/61497
220301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61497.kindle.noimages	2020-05-30 00:10:42.924928	ebooks/61497
426255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61498.kindle.images	2020-05-30 00:10:43.582913	ebooks/61498
3730	image/jpeg	http://www.gutenberg.org/cache/epub/61498/pg61498.cover.small.jpg	2020-05-30 00:10:43.83191	ebooks/61498
93611	application/epub+zip	http://www.gutenberg.org/ebooks/61498.epub.noimages	2020-05-30 00:10:43.333926	ebooks/61498
19986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61498/61498.zip	2020-02-24 05:36:30	ebooks/61498
14714	application/rdf+xml	http://www.gutenberg.org/ebooks/61498.rdf	2020-06-11 01:49:54.977078	ebooks/61498
53381	text/html; charset=us-ascii	http://www.gutenberg.org/files/61498/61498-h/61498-h.htm	2020-02-24 05:36:28	ebooks/61498
50283	text/plain	http://www.gutenberg.org/ebooks/61498.txt.utf-8	2020-05-30 00:10:43.052936	ebooks/61498
50311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61498/61498.txt	2020-02-24 05:36:28	ebooks/61498
242999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61498.kindle.noimages	2020-05-30 00:10:43.808921	ebooks/61498
198443	application/epub+zip	http://www.gutenberg.org/ebooks/61498.epub.images	2020-05-30 00:10:43.221937	ebooks/61498
21803	image/jpeg	http://www.gutenberg.org/cache/epub/61498/pg61498.cover.medium.jpg	2020-05-30 00:10:43.852955	ebooks/61498
496196	text/html; charset=us-ascii	http://www.gutenberg.org/files/61498/61498-h.zip	2020-02-24 05:36:30	ebooks/61498
3730	image/jpeg	http://www.gutenberg.org/cache/epub/61499/pg61499.cover.small.jpg	2020-05-30 00:10:44.870895	ebooks/61499
77034	text/plain	http://www.gutenberg.org/ebooks/61499.txt.utf-8	2020-05-30 00:10:43.939919	ebooks/61499
559148	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61499/61499-h.zip	2020-02-24 04:31:46	ebooks/61499
77068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61499/61499-8.txt	2020-02-24 04:31:32	ebooks/61499
81714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61499/61499-h/61499-h.htm	2020-02-24 04:31:32	ebooks/61499
21803	image/jpeg	http://www.gutenberg.org/cache/epub/61499/pg61499.cover.medium.jpg	2020-05-30 00:10:44.893928	ebooks/61499
104515	application/epub+zip	http://www.gutenberg.org/ebooks/61499.epub.noimages	2020-05-30 00:10:44.220917	ebooks/61499
338403	application/epub+zip	http://www.gutenberg.org/ebooks/61499.epub.images	2020-05-30 00:10:44.110933	ebooks/61499
288227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61499.kindle.noimages	2020-05-30 00:10:44.845898	ebooks/61499
29747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61499/61499-8.zip	2020-02-24 04:31:46	ebooks/61499
637039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61499.kindle.images	2020-05-30 00:10:44.554913	ebooks/61499
13762	application/rdf+xml	http://www.gutenberg.org/ebooks/61499.rdf	2020-06-11 01:49:55.002103	ebooks/61499
2359839	text/html	http://www.gutenberg.org/ebooks/615.html.images	2020-06-01 00:04:19.432057	ebooks/615
2359839	text/html	http://www.gutenberg.org/ebooks/615.html.noimages	2020-06-01 00:04:20.242082	ebooks/615
840249	application/epub+zip	http://www.gutenberg.org/ebooks/615.epub.images	2020-06-01 00:04:21.57902	ebooks/615
719939	application/zip	http://www.gutenberg.org/files/615/615.zip	2012-11-17 05:09:18	ebooks/615
3359857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/615.kindle.noimages	2020-06-01 00:04:31.978879	ebooks/615
1860869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/615/615.txt	2012-11-17 05:08:40	ebooks/615
14125	image/jpeg	http://www.gutenberg.org/cache/epub/615/pg615.cover.medium.jpg	2020-06-01 00:04:32.033906	ebooks/615
840249	application/epub+zip	http://www.gutenberg.org/ebooks/615.epub.noimages	2020-06-01 00:04:22.345013	ebooks/615
14007	application/rdf+xml	http://www.gutenberg.org/ebooks/615.rdf	2020-06-11 01:00:36.626013	ebooks/615
1860841	text/plain	http://www.gutenberg.org/ebooks/615.txt.utf-8	2020-06-01 00:04:17.78807	ebooks/615
3359869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/615.kindle.images	2020-06-01 00:04:27.153951	ebooks/615
3885	image/jpeg	http://www.gutenberg.org/cache/epub/615/pg615.cover.small.jpg	2020-06-01 00:04:32.010917	ebooks/615
349819	application/zip	http://www.gutenberg.org/files/6150/6150-h.zip	2019-10-29 08:48:54	ebooks/6150
1582253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6150.kindle.noimages	2020-06-03 01:08:59.77474	ebooks/6150
403505	application/epub+zip	http://www.gutenberg.org/ebooks/6150.epub.noimages	2020-06-03 01:08:55.420848	ebooks/6150
1582269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6150.kindle.images	2020-06-03 01:08:57.581792	ebooks/6150
9025	image/jpeg	http://www.gutenberg.org/cache/epub/6150/pg6150.cover.medium.jpg	2020-06-03 01:08:59.984734	ebooks/6150
331512	text/plain; charset=utf-8	http://www.gutenberg.org/files/6150/6150-0.zip	2019-10-29 08:48:54	ebooks/6150
1041651	text/html; charset=utf-8	http://www.gutenberg.org/files/6150/6150-h/6150-h.htm	2019-10-28 17:59:08	ebooks/6150
14345	application/rdf+xml	http://www.gutenberg.org/ebooks/6150.rdf	2020-06-11 01:04:59.026144	ebooks/6150
2522	image/jpeg	http://www.gutenberg.org/cache/epub/6150/pg6150.cover.small.jpg	2020-06-03 01:08:59.883742	ebooks/6150
889649	text/plain; charset=utf-8	http://www.gutenberg.org/files/6150/6150-0.txt	2019-10-28 18:04:52	ebooks/6150
403505	application/epub+zip	http://www.gutenberg.org/ebooks/6150.epub.images	2020-06-03 01:08:54.989834	ebooks/6150
14995	application/rdf+xml	http://www.gutenberg.org/ebooks/61500.rdf	2020-06-11 01:49:55.028084	ebooks/61500
168974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61500/61500-h/61500-h.htm	2020-02-24 05:27:30	ebooks/61500
160142	text/plain	http://www.gutenberg.org/ebooks/61500.txt.utf-8	2020-05-30 00:10:48.379877	ebooks/61500
3443	image/jpeg	http://www.gutenberg.org/cache/epub/61500/pg61500.cover.small.jpg	2020-05-30 00:10:51.547813	ebooks/61500
21464	image/jpeg	http://www.gutenberg.org/cache/epub/61500/pg61500.cover.medium.jpg	2020-05-30 00:10:51.573816	ebooks/61500
522792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61500.kindle.noimages	2020-05-30 00:10:51.520825	ebooks/61500
2989239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61500.kindle.images	2020-05-30 00:10:51.038822	ebooks/61500
156368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61500/61500-8.txt	2020-02-24 05:27:04	ebooks/61500
1369067	application/epub+zip	http://www.gutenberg.org/ebooks/61500.epub.images	2020-05-30 00:10:48.938884	ebooks/61500
177952	application/epub+zip	http://www.gutenberg.org/ebooks/61500.epub.noimages	2020-05-30 00:10:49.122901	ebooks/61500
60769	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61500/61500-8.zip	2020-02-24 05:29:28	ebooks/61500
1339508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61500/61500-h.zip	2020-02-24 05:29:28	ebooks/61500
902798	application/epub+zip	http://www.gutenberg.org/ebooks/61501.epub.images	2020-05-30 00:10:52.002843	ebooks/61501
152630	application/epub+zip	http://www.gutenberg.org/ebooks/61501.epub.noimages	2020-05-30 00:10:52.249826	ebooks/61501
118112	text/html; charset=utf-8	http://www.gutenberg.org/files/61501/61501-h/61501-h.htm	2020-02-24 04:37:08	ebooks/61501
23961	image/jpeg	http://www.gutenberg.org/cache/epub/61501/pg61501.cover.medium.jpg	2020-05-30 00:10:53.249789	ebooks/61501
99990	text/plain; charset=utf-8	http://www.gutenberg.org/files/61501/61501-0.txt	2020-02-24 04:37:06	ebooks/61501
878072	text/html; charset=utf-8	http://www.gutenberg.org/files/61501/61501-h.zip	2020-02-24 04:37:10	ebooks/61501
11541	application/rdf+xml	http://www.gutenberg.org/ebooks/61501.rdf	2020-06-11 01:49:57.048052	ebooks/61501
3131	image/jpeg	http://www.gutenberg.org/cache/epub/61501/pg61501.cover.small.jpg	2020-05-30 00:10:53.218793	ebooks/61501
41310	application/zip	http://www.gutenberg.org/files/61501/61501-0.zip	2020-02-24 04:37:10	ebooks/61501
14039142	text/html; charset=utf-8	http://www.gutenberg.org/files/61502/61502-h.zip	2020-02-24 04:44:56	ebooks/61502
2908690	text/html; charset=utf-8	http://www.gutenberg.org/files/61502/61502-h/61502-h.htm	2020-02-24 04:44:46	ebooks/61502
29110243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61502.kindle.images	2020-05-30 00:11:07.47881	ebooks/61502
12130	application/rdf+xml	http://www.gutenberg.org/ebooks/61502.rdf	2020-06-11 01:49:57.07106	ebooks/61502
2686080	text/plain; charset=utf-8	http://www.gutenberg.org/files/61502/61502-0.txt	2020-02-24 04:44:40	ebooks/61502
17260	image/jpeg	http://www.gutenberg.org/cache/epub/61502/pg61502.cover.medium.jpg	2020-05-30 00:11:13.512734	ebooks/61502
4602491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61502.kindle.noimages	2020-05-30 00:11:13.134739	ebooks/61502
14293253	application/epub+zip	http://www.gutenberg.org/ebooks/61502.epub.images	2020-05-30 00:10:56.536758	ebooks/61502
3106	image/jpeg	http://www.gutenberg.org/cache/epub/61502/pg61502.cover.small.jpg	2020-05-30 00:11:13.33074	ebooks/61502
1151009	application/epub+zip	http://www.gutenberg.org/ebooks/61502.epub.noimages	2020-05-30 00:10:57.616754	ebooks/61502
987083	text/plain; charset=utf-8	http://www.gutenberg.org/files/61502/61502-0.zip	2020-02-24 04:44:56	ebooks/61502
327086	text/html	http://www.gutenberg.org/ebooks/61503.html.noimages	2020-05-30 00:11:14.238719	ebooks/61503
582636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61503.kindle.images	2020-05-30 00:11:15.218713	ebooks/61503
112554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61503/61503-8.zip	2020-02-24 11:41:52	ebooks/61503
3756	image/jpeg	http://www.gutenberg.org/cache/epub/61503/pg61503.cover.small.jpg	2020-05-30 00:11:15.935718	ebooks/61503
282720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61503/61503-8.txt	2020-02-24 11:41:52	ebooks/61503
14163	application/rdf+xml	http://www.gutenberg.org/ebooks/61503.rdf	2020-06-11 01:49:57.096051	ebooks/61503
146408	application/epub+zip	http://www.gutenberg.org/ebooks/61503.epub.images	2020-05-30 00:11:14.40673	ebooks/61503
146407	application/epub+zip	http://www.gutenberg.org/ebooks/61503.epub.noimages	2020-05-30 00:11:14.524736	ebooks/61503
14961	image/jpeg	http://www.gutenberg.org/cache/epub/61503/pg61503.cover.medium.jpg	2020-05-30 00:11:15.959712	ebooks/61503
582619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61503.kindle.noimages	2020-05-30 00:11:15.909697	ebooks/61503
327086	text/html	http://www.gutenberg.org/ebooks/61503.html.images	2020-05-30 00:11:14.161743	ebooks/61503
296964	text/plain	http://www.gutenberg.org/ebooks/61503.txt.utf-8	2020-05-30 00:11:13.958738	ebooks/61503
386139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61504.kindle.images	2020-05-30 00:11:16.478702	ebooks/61504
22128	image/jpeg	http://www.gutenberg.org/cache/epub/61504/pg61504.cover.medium.jpg	2020-05-30 00:11:16.685696	ebooks/61504
14030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61504/61504.zip	2020-02-24 10:45:30	ebooks/61504
227691	application/zip	http://www.gutenberg.org/files/61504/61504-h.zip	2020-02-24 10:45:32	ebooks/61504
14112	application/rdf+xml	http://www.gutenberg.org/ebooks/61504.rdf	2020-06-11 01:49:57.121053	ebooks/61504
36521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61504/61504.txt	2020-02-24 10:45:30	ebooks/61504
188977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61504.kindle.noimages	2020-05-30 00:11:16.661697	ebooks/61504
36491	text/plain	http://www.gutenberg.org/ebooks/61504.txt.utf-8	2020-05-30 00:11:16.067708	ebooks/61504
173931	application/epub+zip	http://www.gutenberg.org/ebooks/61504.epub.images	2020-05-30 00:11:16.192711	ebooks/61504
61745	application/epub+zip	http://www.gutenberg.org/ebooks/61504.epub.noimages	2020-05-30 00:11:16.271698	ebooks/61504
3926	image/jpeg	http://www.gutenberg.org/cache/epub/61504/pg61504.cover.small.jpg	2020-05-30 00:11:16.67369	ebooks/61504
38917	text/html; charset=us-ascii	http://www.gutenberg.org/files/61504/61504-h/61504-h.htm	2020-02-24 10:45:30	ebooks/61504
1576894	application/zip	http://www.gutenberg.org/files/61505/61505-h.zip	2020-02-24 10:46:28	ebooks/61505
226843	application/epub+zip	http://www.gutenberg.org/ebooks/61505.epub.noimages	2020-05-30 00:11:17.865692	ebooks/61505
152221	text/plain; charset=utf-8	http://www.gutenberg.org/files/61505/61505-0.zip	2020-02-24 10:46:28	ebooks/61505
3618497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61505.kindle.images	2020-05-30 00:11:19.960943	ebooks/61505
892739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61505.kindle.noimages	2020-05-30 00:11:21.336932	ebooks/61505
13287	image/jpeg	http://www.gutenberg.org/cache/epub/61505/pg61505.cover.medium.jpg	2020-05-30 00:11:21.480966	ebooks/61505
2485	image/jpeg	http://www.gutenberg.org/cache/epub/61505/pg61505.cover.small.jpg	2020-05-30 00:11:21.412927	ebooks/61505
511966	text/html; charset=utf-8	http://www.gutenberg.org/files/61505/61505-h/61505-h.htm	2020-02-24 10:46:22	ebooks/61505
1603541	application/epub+zip	http://www.gutenberg.org/ebooks/61505.epub.images	2020-05-30 00:11:17.452699	ebooks/61505
368688	text/plain; charset=utf-8	http://www.gutenberg.org/files/61505/61505-0.txt	2020-02-24 10:46:20	ebooks/61505
12202	application/rdf+xml	http://www.gutenberg.org/ebooks/61505.rdf	2020-06-11 01:49:57.143052	ebooks/61505
371985	text/plain; charset=utf-8	http://www.gutenberg.org/files/61506/61506-0.txt	2020-02-24 10:48:16	ebooks/61506
234529	application/epub+zip	http://www.gutenberg.org/ebooks/61506.epub.noimages	2020-05-30 00:11:22.505923	ebooks/61506
12262	image/jpeg	http://www.gutenberg.org/cache/epub/61506/pg61506.cover.medium.jpg	2020-05-30 00:11:24.50992	ebooks/61506
234528	application/epub+zip	http://www.gutenberg.org/ebooks/61506.epub.images	2020-05-30 00:11:22.156942	ebooks/61506
143715	application/zip	http://www.gutenberg.org/files/61506/61506-0.zip	2020-02-24 10:48:20	ebooks/61506
2636	image/jpeg	http://www.gutenberg.org/cache/epub/61506/pg61506.cover.small.jpg	2020-05-30 00:11:24.484948	ebooks/61506
421527	text/html; charset=utf-8	http://www.gutenberg.org/files/61506/61506-h/61506-h.htm	2020-02-24 10:48:20	ebooks/61506
13215	application/rdf+xml	http://www.gutenberg.org/ebooks/61506.rdf	2020-06-11 01:49:57.167052	ebooks/61506
814756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61506.kindle.images	2020-05-30 00:11:23.482908	ebooks/61506
189410	application/zip	http://www.gutenberg.org/files/61506/61506-h.zip	2020-02-24 10:48:22	ebooks/61506
814745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61506.kindle.noimages	2020-05-30 00:11:24.456889	ebooks/61506
243497	application/zip	http://www.gutenberg.org/files/61507/61507-h.zip	2020-03-16 08:21:26	ebooks/61507
4007	image/jpeg	http://www.gutenberg.org/cache/epub/61507/pg61507.cover.small.jpg	2020-05-30 00:11:28.059838	ebooks/61507
971488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61507.kindle.noimages	2020-05-30 00:11:28.023843	ebooks/61507
267075	application/epub+zip	http://www.gutenberg.org/ebooks/61507.epub.images	2020-05-30 00:11:25.2519	ebooks/61507
267076	application/epub+zip	http://www.gutenberg.org/ebooks/61507.epub.noimages	2020-05-30 00:11:25.780904	ebooks/61507
179221	text/plain; charset=utf-8	http://www.gutenberg.org/files/61507/61507-0.zip	2020-03-16 08:21:26	ebooks/61507
24743	image/jpeg	http://www.gutenberg.org/cache/epub/61507/pg61507.cover.medium.jpg	2020-05-30 00:11:28.092882	ebooks/61507
497204	text/html; charset=utf-8	http://www.gutenberg.org/files/61507/61507-h/61507-h.htm	2020-03-16 08:21:12	ebooks/61507
466984	text/plain; charset=utf-8	http://www.gutenberg.org/files/61507/61507-0.txt	2020-03-16 08:21:12	ebooks/61507
12778	application/rdf+xml	http://www.gutenberg.org/ebooks/61507.rdf	2020-06-11 01:49:57.18909	ebooks/61507
971599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61507.kindle.images	2020-05-30 00:11:26.89987	ebooks/61507
147777	application/zip	http://www.gutenberg.org/files/61508/61508-8.zip	2020-02-25 04:41:06	ebooks/61508
1289318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61508.kindle.images	2020-05-30 00:11:32.337802	ebooks/61508
364674	application/epub+zip	http://www.gutenberg.org/ebooks/61508.epub.images	2020-05-30 00:11:29.475839	ebooks/61508
1533	image/jpeg	http://www.gutenberg.org/cache/epub/61508/pg61508.cover.small.jpg	2020-05-30 00:11:34.649753	ebooks/61508
387421	text/plain	http://www.gutenberg.org/ebooks/61508.txt.utf-8	2020-05-30 00:11:28.203852	ebooks/61508
678369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61508/61508-h/61508-h.htm	2020-02-25 04:40:42	ebooks/61508
14301	application/rdf+xml	http://www.gutenberg.org/ebooks/61508.rdf	2020-06-11 01:49:57.21506	ebooks/61508
378471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61508/61508-8.txt	2020-02-25 04:38:20	ebooks/61508
1060606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61508.kindle.noimages	2020-05-30 00:11:34.54976	ebooks/61508
357817	application/zip	http://www.gutenberg.org/files/61508/61508-h.zip	2020-02-25 04:41:06	ebooks/61508
245502	application/epub+zip	http://www.gutenberg.org/ebooks/61508.epub.noimages	2020-05-30 00:11:30.105814	ebooks/61508
8645	image/jpeg	http://www.gutenberg.org/cache/epub/61508/pg61508.cover.medium.jpg	2020-05-30 00:11:34.739768	ebooks/61508
146430	application/epub+zip	http://www.gutenberg.org/ebooks/61509.epub.noimages	2020-05-30 00:11:35.423749	ebooks/61509
14727	application/rdf+xml	http://www.gutenberg.org/ebooks/61509.rdf	2020-06-11 01:49:57.24105	ebooks/61509
5124	image/jpeg	http://www.gutenberg.org/cache/epub/61509/pg61509.cover.small.jpg	2020-05-30 00:11:36.421738	ebooks/61509
1434548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61509.kindle.images	2020-05-30 00:11:35.975741	ebooks/61509
164877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61509/61509.txt	2020-02-25 04:36:26	ebooks/61509
446678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61509.kindle.noimages	2020-05-30 00:11:36.397733	ebooks/61509
1299578	application/zip	http://www.gutenberg.org/files/61509/61509-h.zip	2020-02-25 04:36:26	ebooks/61509
170919	text/html; charset=us-ascii	http://www.gutenberg.org/files/61509/61509-h/61509-h.htm	2020-02-25 04:36:26	ebooks/61509
62003	application/zip	http://www.gutenberg.org/files/61509/61509.zip	2020-02-25 04:36:26	ebooks/61509
699256	application/epub+zip	http://www.gutenberg.org/ebooks/61509.epub.images	2020-05-30 00:11:35.294795	ebooks/61509
164849	text/plain	http://www.gutenberg.org/ebooks/61509.txt.utf-8	2020-05-30 00:11:34.992773	ebooks/61509
30917	image/jpeg	http://www.gutenberg.org/cache/epub/61509/pg61509.cover.medium.jpg	2020-05-30 00:11:36.444734	ebooks/61509
385535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6151/6151.txt	2015-05-20 10:38:54	ebooks/6151
171222	application/epub+zip	http://www.gutenberg.org/ebooks/6151.epub.images	2020-06-03 01:09:00.716741	ebooks/6151
679690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6151.kindle.images	2020-06-03 01:09:01.526726	ebooks/6151
10771	image/jpeg	http://www.gutenberg.org/cache/epub/6151/pg6151.cover.medium.jpg	2020-06-03 01:09:02.286714	ebooks/6151
385507	text/plain	http://www.gutenberg.org/ebooks/6151.txt.utf-8	2020-06-03 01:09:00.260737	ebooks/6151
143032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6151/6151.zip	2015-05-20 10:47:34	ebooks/6151
679683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6151.kindle.noimages	2020-06-03 01:09:02.239705	ebooks/6151
2883	image/jpeg	http://www.gutenberg.org/cache/epub/6151/pg6151.cover.small.jpg	2020-06-03 01:09:02.26371	ebooks/6151
400678	text/html	http://www.gutenberg.org/ebooks/6151.html.noimages	2020-06-03 01:09:00.549743	ebooks/6151
12620	application/rdf+xml	http://www.gutenberg.org/ebooks/6151.rdf	2020-06-11 01:04:59.049148	ebooks/6151
171223	application/epub+zip	http://www.gutenberg.org/ebooks/6151.epub.noimages	2020-06-03 01:09:00.817737	ebooks/6151
400678	text/html	http://www.gutenberg.org/ebooks/6151.html.images	2020-06-03 01:09:00.461731	ebooks/6151
1260693	application/epub+zip	http://www.gutenberg.org/ebooks/61510.epub.images	2020-05-30 00:11:38.073744	ebooks/61510
1361903	text/html; charset=utf-8	http://www.gutenberg.org/files/61510/61510-h/61510-h.htm	2020-02-25 04:34:30	ebooks/61510
13358	application/rdf+xml	http://www.gutenberg.org/ebooks/61510.rdf	2020-06-11 01:49:57.265053	ebooks/61510
3613547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61510.kindle.images	2020-05-30 00:11:42.077663	ebooks/61510
3671	image/jpeg	http://www.gutenberg.org/cache/epub/61510/pg61510.cover.small.jpg	2020-05-30 00:11:45.279846	ebooks/61510
750798	application/epub+zip	http://www.gutenberg.org/ebooks/61510.epub.noimages	2020-05-30 00:11:38.885743	ebooks/61510
1103285	text/plain; charset=utf-8	http://www.gutenberg.org/files/61510/61510-0.txt	2020-02-25 04:34:28	ebooks/61510
26109	image/jpeg	http://www.gutenberg.org/cache/epub/61510/pg61510.cover.medium.jpg	2020-05-30 00:11:45.417815	ebooks/61510
2618244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61510.kindle.noimages	2020-05-30 00:11:45.132819	ebooks/61510
439400	application/zip	http://www.gutenberg.org/files/61510/61510-0.zip	2020-02-25 04:34:32	ebooks/61510
1366957	application/zip	http://www.gutenberg.org/files/61510/61510-h.zip	2020-02-25 04:34:32	ebooks/61510
489783	application/zip	http://www.gutenberg.org/files/61511/61511-h.zip	2020-02-25 04:39:46	ebooks/61511
307397	application/zip	http://www.gutenberg.org/files/61511/61511-0.zip	2020-02-25 04:39:46	ebooks/61511
786911	text/plain; charset=utf-8	http://www.gutenberg.org/files/61511/61511-0.txt	2020-02-25 04:39:44	ebooks/61511
1044317	text/html; charset=utf-8	http://www.gutenberg.org/files/61511/61511-h/61511-h.htm	2020-02-25 04:39:46	ebooks/61511
522116	application/epub+zip	http://www.gutenberg.org/ebooks/61511.epub.images	2020-05-30 00:11:47.138798	ebooks/61511
484863	application/epub+zip	http://www.gutenberg.org/ebooks/61511.epub.noimages	2020-05-30 00:11:48.147785	ebooks/61511
13312	image/jpeg	http://www.gutenberg.org/cache/epub/61511/pg61511.cover.medium.jpg	2020-05-30 00:11:54.653715	ebooks/61511
2417	image/jpeg	http://www.gutenberg.org/cache/epub/61511/pg61511.cover.small.jpg	2020-05-30 00:11:54.52772	ebooks/61511
1798223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61511.kindle.noimages	2020-05-30 00:11:54.392703	ebooks/61511
13950	application/rdf+xml	http://www.gutenberg.org/ebooks/61511.rdf	2020-06-11 01:49:57.289062	ebooks/61511
1856664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61511.kindle.images	2020-05-30 00:11:51.241742	ebooks/61511
23748	image/jpeg	http://www.gutenberg.org/cache/epub/61512/pg61512.cover.medium.jpg	2020-05-30 00:12:01.053912	ebooks/61512
12062	application/rdf+xml	http://www.gutenberg.org/ebooks/61512.rdf	2020-06-11 01:49:57.311049	ebooks/61512
7403389	application/epub+zip	http://www.gutenberg.org/ebooks/61512.epub.images	2020-05-30 00:11:56.045699	ebooks/61512
232482	application/epub+zip	http://www.gutenberg.org/ebooks/61512.epub.noimages	2020-05-30 00:11:56.711721	ebooks/61512
647844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61512.kindle.noimages	2020-05-30 00:12:00.949913	ebooks/61512
229841	text/html; charset=utf-8	http://www.gutenberg.org/files/61512/61512-h/61512-h.htm	2020-02-25 06:47:54	ebooks/61512
14930783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61512.kindle.images	2020-05-30 00:12:00.088927	ebooks/61512
52130	text/plain; charset=utf-8	http://www.gutenberg.org/files/61512/61512-0.zip	2020-02-25 06:48:16	ebooks/61512
3824	image/jpeg	http://www.gutenberg.org/cache/epub/61512/pg61512.cover.small.jpg	2020-05-30 00:12:01.002918	ebooks/61512
7114244	text/html; charset=utf-8	http://www.gutenberg.org/files/61512/61512-h.zip	2020-02-25 06:48:18	ebooks/61512
161817	text/plain; charset=utf-8	http://www.gutenberg.org/files/61512/61512-0.txt	2020-02-25 06:47:50	ebooks/61512
1032293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61513.kindle.images	2020-05-30 00:12:02.844888	ebooks/61513
12809	application/rdf+xml	http://www.gutenberg.org/ebooks/61513.rdf	2020-06-11 01:49:57.336055	ebooks/61513
459188	text/html; charset=utf-8	http://www.gutenberg.org/files/61513/61513-h/61513-h.htm	2020-02-25 09:28:30	ebooks/61513
303946	text/html; charset=utf-8	http://www.gutenberg.org/files/61513/61513-h.zip	2020-02-25 09:28:30	ebooks/61513
161635	application/zip	http://www.gutenberg.org/files/61513/61513-0.zip	2020-02-25 09:28:30	ebooks/61513
2849	image/jpeg	http://www.gutenberg.org/cache/epub/61513/pg61513.cover.small.jpg	2020-05-30 00:12:03.96288	ebooks/61513
1014367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61513.kindle.noimages	2020-05-30 00:12:03.929881	ebooks/61513
423271	text/plain; charset=utf-8	http://www.gutenberg.org/files/61513/61513-0.txt	2020-02-25 09:28:20	ebooks/61513
315885	application/epub+zip	http://www.gutenberg.org/ebooks/61513.epub.images	2020-05-30 00:12:01.540917	ebooks/61513
306803	application/epub+zip	http://www.gutenberg.org/ebooks/61513.epub.noimages	2020-05-30 00:12:01.775922	ebooks/61513
26371	image/jpeg	http://www.gutenberg.org/cache/epub/61513/pg61513.cover.medium.jpg	2020-05-30 00:12:03.994886	ebooks/61513
4092	image/jpeg	http://www.gutenberg.org/cache/epub/61514/pg61514.cover.small.jpg	2020-05-30 00:12:07.346836	ebooks/61514
349194	text/plain; charset=utf-8	http://www.gutenberg.org/files/61514/61514-0.txt	2020-02-25 09:30:44	ebooks/61514
252444	application/epub+zip	http://www.gutenberg.org/ebooks/61514.epub.noimages	2020-05-30 00:12:04.782867	ebooks/61514
425976	text/html; charset=utf-8	http://www.gutenberg.org/files/61514/61514-h/61514-h.htm	2020-02-25 09:31:12	ebooks/61514
13343	application/rdf+xml	http://www.gutenberg.org/ebooks/61514.rdf	2020-06-11 01:49:57.360066	ebooks/61514
123616	text/plain; charset=utf-8	http://www.gutenberg.org/files/61514/61514-0.zip	2020-02-25 09:31:12	ebooks/61514
874092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61514.kindle.noimages	2020-05-30 00:12:07.302832	ebooks/61514
257518	application/epub+zip	http://www.gutenberg.org/ebooks/61514.epub.images	2020-05-30 00:12:04.51189	ebooks/61514
26738	image/jpeg	http://www.gutenberg.org/cache/epub/61514/pg61514.cover.medium.jpg	2020-05-30 00:12:07.388837	ebooks/61514
245877	text/html; charset=utf-8	http://www.gutenberg.org/files/61514/61514-h.zip	2020-02-25 09:31:14	ebooks/61514
884162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61514.kindle.images	2020-05-30 00:12:06.027849	ebooks/61514
192921	application/epub+zip	http://www.gutenberg.org/ebooks/61515.epub.noimages	2020-05-30 00:12:10.720793	ebooks/61515
201857	text/plain; charset=utf-8	http://www.gutenberg.org/files/61515/61515-0.txt	2020-02-25 12:08:40	ebooks/61515
3313	image/jpeg	http://www.gutenberg.org/cache/epub/61515/pg61515.cover.small.jpg	2020-05-30 00:12:14.248747	ebooks/61515
12479	application/rdf+xml	http://www.gutenberg.org/ebooks/61515.rdf	2020-06-11 01:49:57.382055	ebooks/61515
558831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61515.kindle.noimages	2020-05-30 00:12:14.110745	ebooks/61515
17953	image/jpeg	http://www.gutenberg.org/cache/epub/61515/pg61515.cover.medium.jpg	2020-05-30 00:12:14.296747	ebooks/61515
68062	text/plain; charset=utf-8	http://www.gutenberg.org/files/61515/61515-0.zip	2020-02-25 12:08:52	ebooks/61515
241734	text/html; charset=utf-8	http://www.gutenberg.org/files/61515/61515-h/61515-h.htm	2020-02-25 12:08:44	ebooks/61515
9000406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61515.kindle.images	2020-05-30 00:12:13.245758	ebooks/61515
4714432	application/epub+zip	http://www.gutenberg.org/ebooks/61515.epub.images	2020-05-30 00:12:09.545824	ebooks/61515
5015132	application/zip	http://www.gutenberg.org/files/61515/61515-h.zip	2020-02-25 12:08:54	ebooks/61515
12522	application/rdf+xml	http://www.gutenberg.org/ebooks/61516.rdf	2020-06-11 01:49:57.405054	ebooks/61516
362823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61516.kindle.noimages	2020-05-30 00:12:15.700728	ebooks/61516
172097	text/plain	http://www.gutenberg.org/ebooks/61516.txt.utf-8	2020-05-30 00:12:14.436746	ebooks/61516
90543	application/epub+zip	http://www.gutenberg.org/ebooks/61516.epub.images	2020-05-30 00:12:14.720759	ebooks/61516
191453	text/html	http://www.gutenberg.org/ebooks/61516.html.images	2020-05-30 00:12:14.564747	ebooks/61516
164783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61516/61516-8.txt	2020-02-26 03:56:49	ebooks/61516
12706	image/jpeg	http://www.gutenberg.org/cache/epub/61516/pg61516.cover.medium.jpg	2020-05-30 00:12:15.749723	ebooks/61516
90543	application/epub+zip	http://www.gutenberg.org/ebooks/61516.epub.noimages	2020-05-30 00:12:14.799779	ebooks/61516
362831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61516.kindle.images	2020-05-30 00:12:15.244737	ebooks/61516
191453	text/html	http://www.gutenberg.org/ebooks/61516.html.noimages	2020-05-30 00:12:14.612795	ebooks/61516
3304	image/jpeg	http://www.gutenberg.org/cache/epub/61516/pg61516.cover.small.jpg	2020-05-30 00:12:15.725729	ebooks/61516
66460	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61516/61516-8.zip	2020-02-26 03:56:49	ebooks/61516
568544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61517.kindle.noimages	2020-06-17 19:07:43.353814	ebooks/61517
905609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61517.kindle.images	2020-06-17 19:07:42.374863	ebooks/61517
323062	application/epub+zip	http://www.gutenberg.org/ebooks/61517.epub.images	2020-06-17 19:07:40.858856	ebooks/61517
3137	image/jpeg	http://www.gutenberg.org/cache/epub/61517/pg61517.cover.small.jpg	2020-06-17 19:07:43.402825	ebooks/61517
12034	application/rdf+xml	http://www.gutenberg.org/ebooks/61517.rdf	2020-06-17 19:07:43.541806	ebooks/61517
132292	text/plain; charset=utf-8	http://www.gutenberg.org/files/61517/61517-0.txt	2020-06-17 15:09:45	ebooks/61517
197894	application/epub+zip	http://www.gutenberg.org/ebooks/61517.epub.noimages	2020-06-17 19:07:41.362868	ebooks/61517
224616	text/html	http://www.gutenberg.org/files/61517/61517-h/61517-h.htm	2020-02-26 04:52:59	ebooks/61517
50469	text/plain; charset=utf-8	http://www.gutenberg.org/files/61517/61517-0.zip	2020-06-17 15:09:45	ebooks/61517
27123	image/jpeg	http://www.gutenberg.org/cache/epub/61517/pg61517.cover.medium.jpg	2020-06-17 19:07:43.444818	ebooks/61517
169205	text/html	http://www.gutenberg.org/files/61517/61517-h.zip	2020-02-26 04:55:52	ebooks/61517
306398	application/epub+zip	http://www.gutenberg.org/ebooks/61518.epub.noimages	2020-06-17 19:07:46.664774	ebooks/61518
3138	image/jpeg	http://www.gutenberg.org/cache/epub/61518/pg61518.cover.small.jpg	2020-06-17 19:07:49.126942	ebooks/61518
24214	image/jpeg	http://www.gutenberg.org/cache/epub/61518/pg61518.cover.medium.jpg	2020-06-17 19:07:49.153942	ebooks/61518
1313027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61518.kindle.images	2020-06-17 19:07:47.892968	ebooks/61518
375510	application/epub+zip	http://www.gutenberg.org/ebooks/61518.epub.images	2020-06-17 19:07:46.084814	ebooks/61518
543372	text/plain; charset=utf-8	http://www.gutenberg.org/files/61518/61518-0.txt	2020-06-17 15:09:53	ebooks/61518
304005	text/html	http://www.gutenberg.org/files/61518/61518-h.zip	2020-02-26 16:29:21	ebooks/61518
584559	text/html	http://www.gutenberg.org/files/61518/61518-h/61518-h.htm	2020-02-26 16:23:27	ebooks/61518
199592	application/zip	http://www.gutenberg.org/files/61518/61518-0.zip	2020-06-17 15:09:53	ebooks/61518
1096886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61518.kindle.noimages	2020-06-17 19:07:49.096962	ebooks/61518
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/61518.rdf	2020-06-17 19:07:49.226935	ebooks/61518
676686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61519.kindle.noimages	2020-05-30 00:12:26.856795	ebooks/61519
661007	application/epub+zip	http://www.gutenberg.org/ebooks/61519.epub.images	2020-05-30 00:12:23.550832	ebooks/61519
12197	application/rdf+xml	http://www.gutenberg.org/ebooks/61519.rdf	2020-06-11 01:49:57.475104	ebooks/61519
244882	application/epub+zip	http://www.gutenberg.org/ebooks/61519.epub.noimages	2020-05-30 00:12:24.019836	ebooks/61519
221192	text/html; charset=utf-8	http://www.gutenberg.org/files/61519/61519-h/61519-h.htm	2020-02-26 09:38:04	ebooks/61519
1928	image/jpeg	http://www.gutenberg.org/cache/epub/61519/pg61519.cover.small.jpg	2020-05-30 00:12:26.894787	ebooks/61519
1531227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61519.kindle.images	2020-05-30 00:12:26.050804	ebooks/61519
66909	text/plain; charset=utf-8	http://www.gutenberg.org/files/61519/61519-0.zip	2020-02-26 09:38:08	ebooks/61519
624226	text/html; charset=utf-8	http://www.gutenberg.org/files/61519/61519-h.zip	2020-02-26 09:38:08	ebooks/61519
16132	image/jpeg	http://www.gutenberg.org/cache/epub/61519/pg61519.cover.medium.jpg	2020-05-30 00:12:26.927798	ebooks/61519
191897	text/plain; charset=utf-8	http://www.gutenberg.org/files/61519/61519-0.txt	2020-02-26 09:38:02	ebooks/61519
120735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6152/6152.zip	2015-05-20 10:47:46	ebooks/6152
12620	application/rdf+xml	http://www.gutenberg.org/ebooks/6152.rdf	2020-06-11 01:04:59.071155	ebooks/6152
10773	image/jpeg	http://www.gutenberg.org/cache/epub/6152/pg6152.cover.medium.jpg	2020-06-03 01:09:04.160702	ebooks/6152
318257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6152/6152.txt	2015-05-20 10:40:22	ebooks/6152
331313	text/html	http://www.gutenberg.org/ebooks/6152.html.images	2020-06-03 01:09:02.565708	ebooks/6152
331313	text/html	http://www.gutenberg.org/ebooks/6152.html.noimages	2020-06-03 01:09:02.637699	ebooks/6152
581978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6152.kindle.noimages	2020-06-03 01:09:04.112689	ebooks/6152
318229	text/plain	http://www.gutenberg.org/ebooks/6152.txt.utf-8	2020-06-03 01:09:02.392707	ebooks/6152
148302	application/epub+zip	http://www.gutenberg.org/ebooks/6152.epub.noimages	2020-06-03 01:09:02.863708	ebooks/6152
148302	application/epub+zip	http://www.gutenberg.org/ebooks/6152.epub.images	2020-06-03 01:09:02.776724	ebooks/6152
581986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6152.kindle.images	2020-06-03 01:09:03.485692	ebooks/6152
2893	image/jpeg	http://www.gutenberg.org/cache/epub/6152/pg6152.cover.small.jpg	2020-06-03 01:09:04.137686	ebooks/6152
12234	application/rdf+xml	http://www.gutenberg.org/ebooks/61520.rdf	2020-06-11 01:49:57.498056	ebooks/61520
9356953	application/zip	http://www.gutenberg.org/files/61520/61520-h.zip	2020-02-26 09:39:52	ebooks/61520
17787923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61520.kindle.images	2020-05-30 00:12:40.223909	ebooks/61520
1418857	text/plain; charset=utf-8	http://www.gutenberg.org/files/61520/61520-0.txt	2020-02-26 09:39:22	ebooks/61520
1669034	text/html; charset=utf-8	http://www.gutenberg.org/files/61520/61520-h/61520-h.htm	2020-02-26 09:39:26	ebooks/61520
3092	image/jpeg	http://www.gutenberg.org/cache/epub/61520/pg61520.cover.small.jpg	2020-05-30 00:12:45.154853	ebooks/61520
533481	text/plain; charset=utf-8	http://www.gutenberg.org/files/61520/61520-0.zip	2020-02-26 09:39:50	ebooks/61520
9954169	application/epub+zip	http://www.gutenberg.org/ebooks/61520.epub.images	2020-05-30 00:12:29.498775	ebooks/61520
21256	image/jpeg	http://www.gutenberg.org/cache/epub/61520/pg61520.cover.medium.jpg	2020-05-30 00:12:45.380843	ebooks/61520
2908232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61520.kindle.noimages	2020-05-30 00:12:44.913847	ebooks/61520
778170	application/epub+zip	http://www.gutenberg.org/ebooks/61520.epub.noimages	2020-05-30 00:12:30.959757	ebooks/61520
293055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61521.kindle.noimages	2020-05-30 00:12:47.999833	ebooks/61521
74909	text/plain; charset=utf-8	http://www.gutenberg.org/files/61521/61521-0.txt	2020-02-26 11:03:26	ebooks/61521
92037	application/epub+zip	http://www.gutenberg.org/ebooks/61521.epub.noimages	2020-05-30 00:12:46.57886	ebooks/61521
14047	image/jpeg	http://www.gutenberg.org/cache/epub/61521/pg61521.cover.medium.jpg	2020-05-30 00:12:48.069824	ebooks/61521
28392	application/zip	http://www.gutenberg.org/files/61521/61521-0.zip	2020-02-26 11:03:38	ebooks/61521
1211184	application/epub+zip	http://www.gutenberg.org/ebooks/61521.epub.images	2020-05-30 00:12:46.300853	ebooks/61521
2334	image/jpeg	http://www.gutenberg.org/cache/epub/61521/pg61521.cover.small.jpg	2020-05-30 00:12:48.03681	ebooks/61521
122987	text/html; charset=utf-8	http://www.gutenberg.org/files/61521/61521-h/61521-h.htm	2020-02-26 11:03:30	ebooks/61521
1162969	application/zip	http://www.gutenberg.org/files/61521/61521-h.zip	2020-02-26 11:03:38	ebooks/61521
13553	application/rdf+xml	http://www.gutenberg.org/ebooks/61521.rdf	2020-06-11 01:49:57.523045	ebooks/61521
2461270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61521.kindle.images	2020-05-30 00:12:47.467832	ebooks/61521
254829	application/epub+zip	http://www.gutenberg.org/ebooks/61522.epub.images	2020-05-30 00:12:48.839852	ebooks/61522
851216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61522.kindle.noimages	2020-05-30 00:12:51.369765	ebooks/61522
1770	image/jpeg	http://www.gutenberg.org/cache/epub/61522/pg61522.cover.small.jpg	2020-05-30 00:12:51.397768	ebooks/61522
233286	text/html; charset=utf-8	http://www.gutenberg.org/files/61522/61522-h.zip	2020-02-27 04:17:52	ebooks/61522
12802	image/jpeg	http://www.gutenberg.org/cache/epub/61522/pg61522.cover.medium.jpg	2020-05-30 00:12:51.422774	ebooks/61522
394923	text/plain; charset=utf-8	http://www.gutenberg.org/files/61522/61522-0.txt	2020-02-27 04:17:42	ebooks/61522
244204	application/epub+zip	http://www.gutenberg.org/ebooks/61522.epub.noimages	2020-05-30 00:12:49.296806	ebooks/61522
153409	text/plain; charset=utf-8	http://www.gutenberg.org/files/61522/61522-0.zip	2020-02-27 04:17:52	ebooks/61522
872237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61522.kindle.images	2020-05-30 00:12:50.332783	ebooks/61522
13095	application/rdf+xml	http://www.gutenberg.org/ebooks/61522.rdf	2020-06-11 01:49:57.546058	ebooks/61522
444152	text/html; charset=utf-8	http://www.gutenberg.org/files/61522/61522-h/61522-h.htm	2020-02-27 04:17:50	ebooks/61522
308747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61523/61523-h.zip	2020-02-27 05:01:48	ebooks/61523
143617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61523/61523.zip	2020-02-27 05:01:48	ebooks/61523
855968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61523.kindle.noimages	2020-05-30 00:12:54.205734	ebooks/61523
13327	image/jpeg	http://www.gutenberg.org/cache/epub/61523/pg61523.cover.medium.jpg	2020-05-30 00:12:54.266737	ebooks/61523
962021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61523.kindle.images	2020-05-30 00:12:53.19175	ebooks/61523
367399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61523/61523-8.txt	2020-02-27 05:01:48	ebooks/61523
261322	application/epub+zip	http://www.gutenberg.org/ebooks/61523.epub.noimages	2020-05-30 00:12:52.167757	ebooks/61523
15293	application/rdf+xml	http://www.gutenberg.org/ebooks/61523.rdf	2020-06-11 01:49:57.573048	ebooks/61523
2178	image/jpeg	http://www.gutenberg.org/cache/epub/61523/pg61523.cover.small.jpg	2020-05-30 00:12:54.237731	ebooks/61523
143679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61523/61523-8.zip	2020-02-27 05:01:48	ebooks/61523
321399	application/epub+zip	http://www.gutenberg.org/ebooks/61523.epub.images	2020-05-30 00:12:51.942774	ebooks/61523
407895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61523/61523-h/61523-h.htm	2020-02-27 05:01:48	ebooks/61523
367389	text/plain	http://www.gutenberg.org/ebooks/61523.txt.utf-8	2020-05-30 00:12:51.531791	ebooks/61523
367392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61523/61523.txt	2020-02-27 05:01:48	ebooks/61523
270613	application/epub+zip	http://www.gutenberg.org/ebooks/61524.epub.images	2020-05-30 00:12:54.86975	ebooks/61524
576649	text/plain; charset=utf-8	http://www.gutenberg.org/files/61524/61524-0.txt	2020-02-27 07:53:44	ebooks/61524
249828	text/html; charset=utf-8	http://www.gutenberg.org/files/61524/61524-h.zip	2020-02-27 07:53:48	ebooks/61524
227851	application/zip	http://www.gutenberg.org/files/61524/61524-0.zip	2020-02-27 07:53:48	ebooks/61524
2311	image/jpeg	http://www.gutenberg.org/cache/epub/61524/pg61524.cover.small.jpg	2020-05-30 00:12:58.062685	ebooks/61524
270613	application/epub+zip	http://www.gutenberg.org/ebooks/61524.epub.noimages	2020-05-30 00:12:55.190739	ebooks/61524
643974	text/html; charset=utf-8	http://www.gutenberg.org/files/61524/61524-h/61524-h.htm	2020-02-27 07:53:48	ebooks/61524
1117507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61524.kindle.images	2020-05-30 00:12:56.610721	ebooks/61524
1117499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61524.kindle.noimages	2020-05-30 00:12:58.025697	ebooks/61524
10028	image/jpeg	http://www.gutenberg.org/cache/epub/61524/pg61524.cover.medium.jpg	2020-05-30 00:12:58.09568	ebooks/61524
12882	application/rdf+xml	http://www.gutenberg.org/ebooks/61524.rdf	2020-06-11 01:49:57.597048	ebooks/61524
192518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61525/61525-h/61525-h.htm	2020-02-27 08:13:44	ebooks/61525
1457754	application/epub+zip	http://www.gutenberg.org/ebooks/61525.epub.images	2020-05-30 00:12:59.903654	ebooks/61525
52742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61525/61525-8.zip	2020-02-27 08:13:48	ebooks/61525
533160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61525.kindle.noimages	2020-05-30 00:13:06.595782	ebooks/61525
136598	text/plain	http://www.gutenberg.org/ebooks/61525.txt.utf-8	2020-05-30 00:12:58.21968	ebooks/61525
184750	application/epub+zip	http://www.gutenberg.org/ebooks/61525.epub.noimages	2020-05-30 00:13:01.085666	ebooks/61525
3771	image/jpeg	http://www.gutenberg.org/cache/epub/61525/pg61525.cover.small.jpg	2020-05-30 00:13:06.63678	ebooks/61525
1426339	application/zip	http://www.gutenberg.org/files/61525/61525-h.zip	2020-02-27 08:13:48	ebooks/61525
3322693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61525.kindle.images	2020-05-30 00:13:05.828785	ebooks/61525
13573	application/rdf+xml	http://www.gutenberg.org/ebooks/61525.rdf	2020-06-11 01:49:57.622046	ebooks/61525
24090	image/jpeg	http://www.gutenberg.org/cache/epub/61525/pg61525.cover.medium.jpg	2020-05-30 00:13:06.674778	ebooks/61525
136413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61525/61525-8.txt	2020-02-27 08:13:42	ebooks/61525
3171	image/jpeg	http://www.gutenberg.org/cache/epub/61526/pg61526.cover.small.jpg	2020-05-30 00:14:15.345735	ebooks/61526
9239728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61526.kindle.noimages	2020-05-30 00:14:13.880699	ebooks/61526
14936	application/rdf+xml	http://www.gutenberg.org/ebooks/61526.rdf	2020-06-11 01:49:57.648056	ebooks/61526
28771	text/plain	http://www.gutenberg.org/ebooks/61526.txt.utf-8	2020-05-30 00:13:06.795787	ebooks/61526
28803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61526/61526-8.txt	2020-02-27 08:28:08	ebooks/61526
28795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61526/61526.txt	2020-02-27 08:28:08	ebooks/61526
7278489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61526/61526-h/61526-h.htm	2020-02-27 08:28:10	ebooks/61526
4417884	application/zip	http://www.gutenberg.org/files/61526/61526-h.zip	2020-02-27 08:28:34	ebooks/61526
10539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61526/61526-8.zip	2020-02-27 08:28:32	ebooks/61526
4514472	application/epub+zip	http://www.gutenberg.org/ebooks/61526.epub.images	2020-05-30 00:13:20.164931	ebooks/61526
10522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61526/61526.zip	2020-02-27 08:28:32	ebooks/61526
22759	image/jpeg	http://www.gutenberg.org/cache/epub/61526/pg61526.cover.medium.jpg	2020-05-30 00:14:16.527667	ebooks/61526
2153108	application/epub+zip	http://www.gutenberg.org/ebooks/61526.epub.noimages	2020-05-30 00:13:28.673789	ebooks/61526
14459024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61526.kindle.images	2020-05-30 00:13:53.751666	ebooks/61526
507043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61527/61527-8.txt	2020-02-28 05:16:12	ebooks/61527
14192	application/rdf+xml	http://www.gutenberg.org/ebooks/61527.rdf	2020-06-11 01:49:57.674047	ebooks/61527
520320	text/plain	http://www.gutenberg.org/ebooks/61527.txt.utf-8	2020-05-30 00:14:19.169651	ebooks/61527
1068580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61527.kindle.images	2020-05-30 00:14:21.476808	ebooks/61527
10285	image/jpeg	http://www.gutenberg.org/cache/epub/61527/pg61527.cover.medium.jpg	2020-05-30 00:14:22.792785	ebooks/61527
249417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61527/61527-h.zip	2020-02-28 05:16:14	ebooks/61527
199650	application/zip	http://www.gutenberg.org/files/61527/61527-8.zip	2020-02-28 05:16:14	ebooks/61527
291605	application/epub+zip	http://www.gutenberg.org/ebooks/61527.epub.noimages	2020-05-30 00:14:20.208843	ebooks/61527
291606	application/epub+zip	http://www.gutenberg.org/ebooks/61527.epub.images	2020-05-30 00:14:19.817661	ebooks/61527
1068571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61527.kindle.noimages	2020-05-30 00:14:22.73279	ebooks/61527
1923	image/jpeg	http://www.gutenberg.org/cache/epub/61527/pg61527.cover.small.jpg	2020-05-30 00:14:22.764797	ebooks/61527
554495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61527/61527-h/61527-h.htm	2020-02-28 05:16:14	ebooks/61527
14794	application/rdf+xml	http://www.gutenberg.org/ebooks/61528.rdf	2020-06-11 01:49:57.700043	ebooks/61528
971228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61528.kindle.images	2020-05-30 00:14:24.932771	ebooks/61528
176179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61528/61528-8.zip	2020-02-28 05:20:04	ebooks/61528
467330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61528/61528-h/61528-h.htm	2020-02-28 05:20:02	ebooks/61528
239404	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61528/61528-h.zip	2020-02-28 05:20:04	ebooks/61528
427906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61528/61528-8.txt	2020-02-28 05:20:02	ebooks/61528
269570	application/epub+zip	http://www.gutenberg.org/ebooks/61528.epub.images	2020-05-30 00:14:23.469785	ebooks/61528
269570	application/epub+zip	http://www.gutenberg.org/ebooks/61528.epub.noimages	2020-05-30 00:14:23.810777	ebooks/61528
439521	text/plain	http://www.gutenberg.org/ebooks/61528.txt.utf-8	2020-05-30 00:14:22.906806	ebooks/61528
971220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61528.kindle.noimages	2020-05-30 00:14:26.06775	ebooks/61528
2128	image/jpeg	http://www.gutenberg.org/cache/epub/61528/pg61528.cover.small.jpg	2020-05-30 00:14:26.099745	ebooks/61528
13116	image/jpeg	http://www.gutenberg.org/cache/epub/61528/pg61528.cover.medium.jpg	2020-05-30 00:14:26.127748	ebooks/61528
13155	application/rdf+xml	http://www.gutenberg.org/ebooks/61529.rdf	2020-06-11 01:49:57.726043	ebooks/61529
30813	application/zip	http://www.gutenberg.org/files/61529/61529-8.zip	2020-02-28 06:06:40	ebooks/61529
1745	image/jpeg	http://www.gutenberg.org/cache/epub/61529/pg61529.cover.small.jpg	2020-05-30 00:14:27.009735	ebooks/61529
208671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61529.kindle.images	2020-05-30 00:14:26.742738	ebooks/61529
7090	image/jpeg	http://www.gutenberg.org/cache/epub/61529/pg61529.cover.medium.jpg	2020-05-30 00:14:27.02173	ebooks/61529
61351	application/epub+zip	http://www.gutenberg.org/ebooks/61529.epub.images	2020-05-30 00:14:26.391742	ebooks/61529
79446	text/plain	http://www.gutenberg.org/ebooks/61529.txt.utf-8	2020-05-30 00:14:26.236758	ebooks/61529
56488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61529/61529-h.zip	2020-02-28 06:06:40	ebooks/61529
61350	application/epub+zip	http://www.gutenberg.org/ebooks/61529.epub.noimages	2020-05-30 00:14:26.488742	ebooks/61529
208658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61529.kindle.noimages	2020-05-30 00:14:26.995736	ebooks/61529
85104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61529/61529-h/61529-h.htm	2020-02-28 06:05:32	ebooks/61529
79477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61529/61529-8.txt	2020-02-28 06:05:32	ebooks/61529
10809	image/jpeg	http://www.gutenberg.org/cache/epub/6153/pg6153.cover.medium.jpg	2020-06-03 01:09:05.975665	ebooks/6153
111700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6153/6153.zip	2015-05-20 10:48:00	ebooks/6153
138240	application/epub+zip	http://www.gutenberg.org/ebooks/6153.epub.images	2020-06-03 01:09:04.637694	ebooks/6153
138241	application/epub+zip	http://www.gutenberg.org/ebooks/6153.epub.noimages	2020-06-03 01:09:04.719689	ebooks/6153
295289	text/plain	http://www.gutenberg.org/ebooks/6153.txt.utf-8	2020-06-03 01:09:04.266705	ebooks/6153
545229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6153.kindle.noimages	2020-06-03 01:09:05.927659	ebooks/6153
12622	application/rdf+xml	http://www.gutenberg.org/ebooks/6153.rdf	2020-06-11 01:04:59.094152	ebooks/6153
312161	text/html	http://www.gutenberg.org/ebooks/6153.html.images	2020-06-03 01:09:04.431711	ebooks/6153
2892	image/jpeg	http://www.gutenberg.org/cache/epub/6153/pg6153.cover.small.jpg	2020-06-03 01:09:05.952701	ebooks/6153
545236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6153.kindle.images	2020-06-03 01:09:05.321669	ebooks/6153
295317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6153/6153.txt	2015-05-20 10:46:34	ebooks/6153
312161	text/html	http://www.gutenberg.org/ebooks/6153.html.noimages	2020-06-03 01:09:04.503703	ebooks/6153
132083	application/zip	http://www.gutenberg.org/files/61530/61530-0.zip	2020-02-28 12:31:38	ebooks/61530
3217	image/jpeg	http://www.gutenberg.org/cache/epub/61530/pg61530.cover.small.jpg	2020-05-30 00:14:30.040699	ebooks/61530
398794	text/html; charset=utf-8	http://www.gutenberg.org/files/61530/61530-h/61530-h.htm	2020-02-28 12:31:38	ebooks/61530
20287	image/jpeg	http://www.gutenberg.org/cache/epub/61530/pg61530.cover.medium.jpg	2020-05-30 00:14:30.066692	ebooks/61530
965888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61530.kindle.images	2020-05-30 00:14:29.039707	ebooks/61530
12299	application/rdf+xml	http://www.gutenberg.org/ebooks/61530.rdf	2020-06-11 01:49:57.750051	ebooks/61530
351241	text/plain; charset=utf-8	http://www.gutenberg.org/files/61530/61530-0.txt	2020-02-28 12:31:30	ebooks/61530
324460	application/epub+zip	http://www.gutenberg.org/ebooks/61530.epub.images	2020-05-30 00:14:27.640733	ebooks/61530
904936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61530.kindle.noimages	2020-05-30 00:14:30.013697	ebooks/61530
313382	application/zip	http://www.gutenberg.org/files/61530/61530-h.zip	2020-02-28 12:31:38	ebooks/61530
293836	application/epub+zip	http://www.gutenberg.org/ebooks/61530.epub.noimages	2020-05-30 00:14:28.068734	ebooks/61530
1196074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61531.kindle.images	2020-05-30 00:14:32.302664	ebooks/61531
725938	text/html	http://www.gutenberg.org/ebooks/61531.html.images	2020-05-30 00:14:30.51669	ebooks/61531
706577	text/plain	http://www.gutenberg.org/ebooks/61531.txt.utf-8	2020-05-30 00:14:30.177717	ebooks/61531
296262	application/epub+zip	http://www.gutenberg.org/ebooks/61531.epub.images	2020-05-30 00:14:30.935707	ebooks/61531
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/61531.rdf	2020-06-11 01:49:57.775043	ebooks/61531
18098	image/jpeg	http://www.gutenberg.org/cache/epub/61531/pg61531.cover.medium.jpg	2020-05-30 00:14:33.552647	ebooks/61531
252031	application/zip	http://www.gutenberg.org/files/61531/61531-8.zip	2020-02-29 07:32:50	ebooks/61531
671833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61531/61531-8.txt	2020-02-29 07:31:45	ebooks/61531
725938	text/html	http://www.gutenberg.org/ebooks/61531.html.noimages	2020-05-30 00:14:30.656685	ebooks/61531
4092	image/jpeg	http://www.gutenberg.org/cache/epub/61531/pg61531.cover.small.jpg	2020-05-30 00:14:33.528647	ebooks/61531
296262	application/epub+zip	http://www.gutenberg.org/ebooks/61531.epub.noimages	2020-05-30 00:14:31.103698	ebooks/61531
1196066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61531.kindle.noimages	2020-05-30 00:14:33.501648	ebooks/61531
316405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61532.kindle.images	2020-05-30 00:14:34.290657	ebooks/61532
78085	application/epub+zip	http://www.gutenberg.org/ebooks/61532.epub.images	2020-05-30 00:14:33.875643	ebooks/61532
153916	text/html	http://www.gutenberg.org/ebooks/61532.html.noimages	2020-05-30 00:14:33.792644	ebooks/61532
153916	text/html	http://www.gutenberg.org/ebooks/61532.html.images	2020-05-30 00:14:33.751659	ebooks/61532
15536	image/jpeg	http://www.gutenberg.org/cache/epub/61532/pg61532.cover.medium.jpg	2020-05-30 00:14:34.698936	ebooks/61532
78086	application/epub+zip	http://www.gutenberg.org/ebooks/61532.epub.noimages	2020-05-30 00:14:33.93467	ebooks/61532
55521	application/zip	http://www.gutenberg.org/files/61532/61532-8.zip	2020-02-29 08:52:06	ebooks/61532
140813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61532/61532-8.txt	2020-02-29 08:50:36	ebooks/61532
316398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61532.kindle.noimages	2020-05-30 00:14:34.648934	ebooks/61532
4039	image/jpeg	http://www.gutenberg.org/cache/epub/61532/pg61532.cover.small.jpg	2020-05-30 00:14:34.67493	ebooks/61532
146142	text/plain	http://www.gutenberg.org/ebooks/61532.txt.utf-8	2020-05-30 00:14:33.661665	ebooks/61532
12512	application/rdf+xml	http://www.gutenberg.org/ebooks/61532.rdf	2020-06-11 01:49:57.798049	ebooks/61532
6416398	application/epub+zip	http://www.gutenberg.org/ebooks/61533.epub.images	2020-05-30 00:14:36.088928	ebooks/61533
2510	image/jpeg	http://www.gutenberg.org/cache/epub/61533/pg61533.cover.small.jpg	2020-05-30 00:14:41.681843	ebooks/61533
10440794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61533.kindle.images	2020-05-30 00:14:39.635881	ebooks/61533
15368	image/jpeg	http://www.gutenberg.org/cache/epub/61533/pg61533.cover.medium.jpg	2020-05-30 00:14:41.768853	ebooks/61533
758197	text/html; charset=utf-8	http://www.gutenberg.org/files/61533/61533-h/61533-h.htm	2020-02-29 06:25:24	ebooks/61533
528310	text/plain; charset=utf-8	http://www.gutenberg.org/files/61533/61533-0.txt	2020-02-29 06:25:20	ebooks/61533
5983906	application/zip	http://www.gutenberg.org/files/61533/61533-h.zip	2020-02-29 06:25:38	ebooks/61533
12226	application/rdf+xml	http://www.gutenberg.org/ebooks/61533.rdf	2020-06-11 01:49:57.820041	ebooks/61533
173137	application/zip	http://www.gutenberg.org/files/61533/61533-0.zip	2020-02-29 06:25:36	ebooks/61533
1102944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61533.kindle.noimages	2020-05-30 00:14:41.587841	ebooks/61533
287092	application/epub+zip	http://www.gutenberg.org/ebooks/61533.epub.noimages	2020-05-30 00:14:36.683933	ebooks/61533
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/61534.rdf	2020-06-11 01:49:57.843043	ebooks/61534
109380	text/plain; charset=utf-8	http://www.gutenberg.org/files/61534/61534-0.zip	2020-02-29 06:31:08	ebooks/61534
691547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61534.kindle.noimages	2020-05-30 00:14:44.227815	ebooks/61534
1210509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61534.kindle.images	2020-05-30 00:14:43.416826	ebooks/61534
194295	application/epub+zip	http://www.gutenberg.org/ebooks/61534.epub.noimages	2020-05-30 00:14:42.532844	ebooks/61534
24905	image/jpeg	http://www.gutenberg.org/cache/epub/61534/pg61534.cover.medium.jpg	2020-05-30 00:14:44.284808	ebooks/61534
454137	application/epub+zip	http://www.gutenberg.org/ebooks/61534.epub.images	2020-05-30 00:14:42.315842	ebooks/61534
443162	application/zip	http://www.gutenberg.org/files/61534/61534-h.zip	2020-02-29 06:31:08	ebooks/61534
310394	text/plain; charset=utf-8	http://www.gutenberg.org/files/61534/61534-0.txt	2020-02-29 06:30:56	ebooks/61534
3436	image/jpeg	http://www.gutenberg.org/cache/epub/61534/pg61534.cover.small.jpg	2020-05-30 00:14:44.256807	ebooks/61534
324853	text/html; charset=utf-8	http://www.gutenberg.org/files/61534/61534-h/61534-h.htm	2020-02-29 06:31:06	ebooks/61534
764702	application/zip	http://www.gutenberg.org/files/61535/61535-h.zip	2020-02-29 11:43:41	ebooks/61535
946943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61535.kindle.images	2020-05-30 00:14:46.724779	ebooks/61535
307593	application/epub+zip	http://www.gutenberg.org/ebooks/61535.epub.images	2020-05-30 00:14:45.091806	ebooks/61535
294319	application/epub+zip	http://www.gutenberg.org/ebooks/61535.epub.noimages	2020-05-30 00:14:45.673794	ebooks/61535
36404	image/jpeg	http://www.gutenberg.org/cache/epub/61535/pg61535.cover.medium.jpg	2020-05-30 00:14:47.880769	ebooks/61535
326359	text/plain; charset=utf-8	http://www.gutenberg.org/files/61535/61535-0.txt	2020-02-29 11:29:47	ebooks/61535
926005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61535.kindle.noimages	2020-05-30 00:14:47.80377	ebooks/61535
13294	application/rdf+xml	http://www.gutenberg.org/ebooks/61535.rdf	2020-06-11 01:49:57.866046	ebooks/61535
378042	text/html	http://www.gutenberg.org/files/61535/61535-h/61535-h.htm	2020-02-29 11:40:58	ebooks/61535
119434	application/zip	http://www.gutenberg.org/files/61535/61535-0.zip	2020-02-29 11:44:13	ebooks/61535
5032	image/jpeg	http://www.gutenberg.org/cache/epub/61535/pg61535.cover.small.jpg	2020-05-30 00:14:47.842768	ebooks/61535
2281687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61536.kindle.noimages	2020-05-30 00:14:57.004649	ebooks/61536
1145531	text/plain; charset=utf-8	http://www.gutenberg.org/files/61536/61536-0.txt	2020-02-29 10:51:18	ebooks/61536
2063404	application/epub+zip	http://www.gutenberg.org/ebooks/61536.epub.images	2020-05-30 00:14:49.369754	ebooks/61536
1638	image/jpeg	http://www.gutenberg.org/cache/epub/61536/pg61536.cover.small.jpg	2020-05-30 00:14:57.17464	ebooks/61536
4650200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61536.kindle.images	2020-05-30 00:14:53.835683	ebooks/61536
12287	application/rdf+xml	http://www.gutenberg.org/ebooks/61536.rdf	2020-06-11 01:49:57.889041	ebooks/61536
421056	application/zip	http://www.gutenberg.org/files/61536/61536-0.zip	2020-02-29 10:51:26	ebooks/61536
7254	image/jpeg	http://www.gutenberg.org/cache/epub/61536/pg61536.cover.medium.jpg	2020-05-30 00:14:57.332689	ebooks/61536
1329104	text/html; charset=utf-8	http://www.gutenberg.org/files/61536/61536-h/61536-h.htm	2020-02-29 10:51:24	ebooks/61536
1959523	text/html; charset=utf-8	http://www.gutenberg.org/files/61536/61536-h.zip	2020-02-29 10:51:28	ebooks/61536
613459	application/epub+zip	http://www.gutenberg.org/ebooks/61536.epub.noimages	2020-05-30 00:14:50.408734	ebooks/61536
292936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61537.kindle.noimages	2020-05-30 00:14:58.993817	ebooks/61537
14973	image/jpeg	http://www.gutenberg.org/cache/epub/61537/pg61537.cover.medium.jpg	2020-05-30 00:14:59.035834	ebooks/61537
49107	text/plain; charset=utf-8	http://www.gutenberg.org/files/61537/61537-0.txt	2020-03-01 04:18:42	ebooks/61537
12090	application/rdf+xml	http://www.gutenberg.org/ebooks/61537.rdf	2020-06-11 01:49:57.910043	ebooks/61537
2826	image/jpeg	http://www.gutenberg.org/cache/epub/61537/pg61537.cover.small.jpg	2020-05-30 00:14:59.014827	ebooks/61537
18210	text/plain; charset=utf-8	http://www.gutenberg.org/files/61537/61537-0.zip	2020-03-01 04:18:44	ebooks/61537
310890	application/epub+zip	http://www.gutenberg.org/ebooks/61537.epub.images	2020-05-30 00:14:58.014647	ebooks/61537
629282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61537.kindle.images	2020-05-30 00:14:58.667639	ebooks/61537
124908	application/epub+zip	http://www.gutenberg.org/ebooks/61537.epub.noimages	2020-05-30 00:14:58.291635	ebooks/61537
304530	application/zip	http://www.gutenberg.org/files/61537/61537-h.zip	2020-03-01 04:18:44	ebooks/61537
61974	text/html; charset=utf-8	http://www.gutenberg.org/files/61537/61537-h/61537-h.htm	2020-03-01 04:18:44	ebooks/61537
436279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61538.kindle.images	2020-05-30 00:14:59.772808	ebooks/61538
80824	text/plain	http://www.gutenberg.org/ebooks/61538.txt.utf-8	2020-05-30 00:14:59.123835	ebooks/61538
79251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61538/61538-8.txt	2020-03-01 04:19:56	ebooks/61538
2225	image/jpeg	http://www.gutenberg.org/cache/epub/61538/pg61538.cover.small.jpg	2020-05-30 00:15:00.100834	ebooks/61538
168451	application/epub+zip	http://www.gutenberg.org/ebooks/61538.epub.images	2020-05-30 00:14:59.32283	ebooks/61538
85917	application/epub+zip	http://www.gutenberg.org/ebooks/61538.epub.noimages	2020-05-30 00:14:59.456816	ebooks/61538
13990	application/rdf+xml	http://www.gutenberg.org/ebooks/61538.rdf	2020-06-11 01:49:57.935041	ebooks/61538
33448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61538/61538-8.zip	2020-03-01 04:19:58	ebooks/61538
163881	application/zip	http://www.gutenberg.org/files/61538/61538-h.zip	2020-03-01 04:19:58	ebooks/61538
270373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61538.kindle.noimages	2020-05-30 00:15:00.081809	ebooks/61538
323163	application/epub+zip	http://www.gutenberg.org/ebooks/61548.epub.images	2020-05-30 00:15:59.54488	ebooks/61548
85431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61538/61538-h/61538-h.htm	2020-03-01 04:19:56	ebooks/61538
11334	image/jpeg	http://www.gutenberg.org/cache/epub/61538/pg61538.cover.medium.jpg	2020-05-30 00:15:00.119894	ebooks/61538
2629	image/jpeg	http://www.gutenberg.org/cache/epub/61539/pg61539.cover.small.jpg	2020-05-30 00:15:04.512747	ebooks/61539
309280	text/html; charset=utf-8	http://www.gutenberg.org/files/61539/61539-h.zip	2020-03-01 04:21:08	ebooks/61539
426159	application/epub+zip	http://www.gutenberg.org/ebooks/61539.epub.noimages	2020-05-30 00:15:01.199819	ebooks/61539
1451990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61539.kindle.images	2020-05-30 00:15:02.83678	ebooks/61539
426158	application/epub+zip	http://www.gutenberg.org/ebooks/61539.epub.images	2020-05-30 00:15:00.786902	ebooks/61539
265526	text/plain; charset=utf-8	http://www.gutenberg.org/files/61539/61539-0.zip	2020-03-01 04:21:08	ebooks/61539
11188	image/jpeg	http://www.gutenberg.org/cache/epub/61539/pg61539.cover.medium.jpg	2020-05-30 00:15:04.538772	ebooks/61539
728053	text/html; charset=utf-8	http://www.gutenberg.org/files/61539/61539-h/61539-h.htm	2020-03-01 04:21:08	ebooks/61539
678436	text/plain; charset=utf-8	http://www.gutenberg.org/files/61539/61539-0.txt	2020-03-01 04:21:06	ebooks/61539
1451983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61539.kindle.noimages	2020-05-30 00:15:04.480757	ebooks/61539
12641	application/rdf+xml	http://www.gutenberg.org/ebooks/61539.rdf	2020-06-11 01:49:57.958041	ebooks/61539
10763	image/jpeg	http://www.gutenberg.org/cache/epub/6154/pg6154.cover.medium.jpg	2020-06-03 01:09:07.471649	ebooks/6154
116504	application/epub+zip	http://www.gutenberg.org/ebooks/6154.epub.noimages	2020-06-03 01:09:06.456664	ebooks/6154
242570	text/plain	http://www.gutenberg.org/ebooks/6154.txt.utf-8	2020-06-03 01:09:06.082675	ebooks/6154
2899	image/jpeg	http://www.gutenberg.org/cache/epub/6154/pg6154.cover.small.jpg	2020-06-03 01:09:07.448655	ebooks/6154
251434	text/html	http://www.gutenberg.org/ebooks/6154.html.images	2020-06-03 01:09:06.213675	ebooks/6154
457403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6154.kindle.images	2020-06-03 01:09:06.937644	ebooks/6154
242598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6154/6154.txt	2015-05-20 10:43:18	ebooks/6154
457396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6154.kindle.noimages	2020-06-03 01:09:07.424637	ebooks/6154
116503	application/epub+zip	http://www.gutenberg.org/ebooks/6154.epub.images	2020-06-03 01:09:06.387667	ebooks/6154
12620	application/rdf+xml	http://www.gutenberg.org/ebooks/6154.rdf	2020-06-11 01:04:59.117141	ebooks/6154
91292	application/zip	http://www.gutenberg.org/files/6154/6154.zip	2015-05-20 10:48:12	ebooks/6154
251434	text/html	http://www.gutenberg.org/ebooks/6154.html.noimages	2020-06-03 01:09:06.275669	ebooks/6154
580420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61540.kindle.images	2020-05-30 00:15:05.227745	ebooks/61540
4510	image/jpeg	http://www.gutenberg.org/cache/epub/61540/pg61540.cover.small.jpg	2020-05-30 00:15:05.50475	ebooks/61540
14124	application/rdf+xml	http://www.gutenberg.org/ebooks/61540.rdf	2020-06-11 01:49:57.983072	ebooks/61540
59305	text/plain	http://www.gutenberg.org/ebooks/61540.txt.utf-8	2020-05-30 00:15:04.643747	ebooks/61540
23378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61540/61540.zip	2020-03-01 04:34:20	ebooks/61540
514234	text/html; charset=us-ascii	http://www.gutenberg.org/files/61540/61540-h.zip	2020-03-01 04:34:20	ebooks/61540
96141	application/epub+zip	http://www.gutenberg.org/ebooks/61540.epub.noimages	2020-05-30 00:15:04.923764	ebooks/61540
260889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61540.kindle.noimages	2020-05-30 00:15:05.482768	ebooks/61540
25880	image/jpeg	http://www.gutenberg.org/cache/epub/61540/pg61540.cover.medium.jpg	2020-05-30 00:15:05.525749	ebooks/61540
59335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61540/61540.txt	2020-03-01 04:34:18	ebooks/61540
63060	text/html; charset=us-ascii	http://www.gutenberg.org/files/61540/61540-h/61540-h.htm	2020-03-01 04:34:18	ebooks/61540
295060	application/epub+zip	http://www.gutenberg.org/ebooks/61540.epub.images	2020-05-30 00:15:04.81875	ebooks/61540
466696	application/zip	http://www.gutenberg.org/files/61541/61541-h.zip	2020-03-01 04:39:36	ebooks/61541
15426	image/jpeg	http://www.gutenberg.org/cache/epub/61541/pg61541.cover.medium.jpg	2020-05-30 00:15:14.687914	ebooks/61541
1966983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61541.kindle.noimages	2020-05-30 00:15:14.342925	ebooks/61541
819220	text/plain; charset=utf-8	http://www.gutenberg.org/files/61541/61541-0.txt	2020-03-01 04:39:32	ebooks/61541
518346	application/epub+zip	http://www.gutenberg.org/ebooks/61541.epub.images	2020-05-30 00:15:06.943734	ebooks/61541
13036	application/rdf+xml	http://www.gutenberg.org/ebooks/61541.rdf	2020-06-11 01:49:58.00704	ebooks/61541
1094910	text/html; charset=utf-8	http://www.gutenberg.org/files/61541/61541-h/61541-h.htm	2020-03-01 04:39:34	ebooks/61541
518345	application/epub+zip	http://www.gutenberg.org/ebooks/61541.epub.noimages	2020-05-30 00:15:07.971725	ebooks/61541
1966992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61541.kindle.images	2020-05-30 00:15:11.15066	ebooks/61541
2351	image/jpeg	http://www.gutenberg.org/cache/epub/61541/pg61541.cover.small.jpg	2020-05-30 00:15:14.521928	ebooks/61541
340333	text/plain; charset=utf-8	http://www.gutenberg.org/files/61541/61541-0.zip	2020-03-01 04:39:34	ebooks/61541
2457796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61542.kindle.noimages	2020-05-30 00:15:24.821782	ebooks/61542
638160	application/epub+zip	http://www.gutenberg.org/ebooks/61542.epub.noimages	2020-05-30 00:15:17.501888	ebooks/61542
638160	application/epub+zip	http://www.gutenberg.org/ebooks/61542.epub.images	2020-05-30 00:15:16.554936	ebooks/61542
442846	application/zip	http://www.gutenberg.org/files/61542/61542-0.zip	2020-03-01 04:43:26	ebooks/61542
13038	application/rdf+xml	http://www.gutenberg.org/ebooks/61542.rdf	2020-06-11 01:49:58.030041	ebooks/61542
15427	image/jpeg	http://www.gutenberg.org/cache/epub/61542/pg61542.cover.medium.jpg	2020-05-30 00:15:25.216783	ebooks/61542
575246	application/zip	http://www.gutenberg.org/files/61542/61542-h.zip	2020-03-01 04:43:26	ebooks/61542
1390322	text/html; charset=utf-8	http://www.gutenberg.org/files/61542/61542-h/61542-h.htm	2020-03-01 04:43:26	ebooks/61542
2352	image/jpeg	http://www.gutenberg.org/cache/epub/61542/pg61542.cover.small.jpg	2020-05-30 00:15:25.025785	ebooks/61542
1090467	text/plain; charset=utf-8	http://www.gutenberg.org/files/61542/61542-0.txt	2020-03-01 04:43:20	ebooks/61542
2457804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61542.kindle.images	2020-05-30 00:15:21.179837	ebooks/61542
2625521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61543.kindle.images	2020-05-30 00:15:31.062709	ebooks/61543
2191	image/jpeg	http://www.gutenberg.org/cache/epub/61543/pg61543.cover.small.jpg	2020-05-30 00:15:34.437667	ebooks/61543
2533795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61543.kindle.noimages	2020-05-30 00:15:34.319664	ebooks/61543
686571	application/epub+zip	http://www.gutenberg.org/ebooks/61543.epub.noimages	2020-05-30 00:15:27.801764	ebooks/61543
12921	application/rdf+xml	http://www.gutenberg.org/ebooks/61543.rdf	2020-06-11 01:49:58.053044	ebooks/61543
654408	text/html; charset=utf-8	http://www.gutenberg.org/files/61543/61543-h.zip	2020-03-01 04:47:16	ebooks/61543
1304705	text/plain; charset=utf-8	http://www.gutenberg.org/files/61543/61543-0.txt	2020-03-01 04:47:14	ebooks/61543
1529945	text/html; charset=utf-8	http://www.gutenberg.org/files/61543/61543-h/61543-h.htm	2020-03-01 04:47:16	ebooks/61543
749589	application/epub+zip	http://www.gutenberg.org/ebooks/61543.epub.images	2020-05-30 00:15:27.022826	ebooks/61543
12592	image/jpeg	http://www.gutenberg.org/cache/epub/61543/pg61543.cover.medium.jpg	2020-05-30 00:15:34.544673	ebooks/61543
463880	application/zip	http://www.gutenberg.org/files/61543/61543-0.zip	2020-03-01 04:47:16	ebooks/61543
544669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61544/61544-h.zip	2020-03-01 08:54:00	ebooks/61544
338815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61544/61544-h/61544-h.htm	2020-03-01 08:53:58	ebooks/61544
581173	application/epub+zip	http://www.gutenberg.org/ebooks/61544.epub.images	2020-05-30 00:15:35.938648	ebooks/61544
96922	application/zip	http://www.gutenberg.org/files/61544/61544-8.zip	2020-03-01 08:54:00	ebooks/61544
230462	application/epub+zip	http://www.gutenberg.org/ebooks/61544.epub.noimages	2020-05-30 00:15:36.864643	ebooks/61544
246553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61544/61544-8.txt	2020-03-01 08:53:56	ebooks/61544
1506115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61544.kindle.images	2020-05-30 00:15:38.783818	ebooks/61544
3884	image/jpeg	http://www.gutenberg.org/cache/epub/61544/pg61544.cover.small.jpg	2020-05-30 00:15:39.868791	ebooks/61544
246885	text/plain	http://www.gutenberg.org/ebooks/61544.txt.utf-8	2020-05-30 00:15:34.802685	ebooks/61544
732608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61544.kindle.noimages	2020-05-30 00:15:39.815794	ebooks/61544
24899	image/jpeg	http://www.gutenberg.org/cache/epub/61544/pg61544.cover.medium.jpg	2020-05-30 00:15:39.915828	ebooks/61544
14444	application/rdf+xml	http://www.gutenberg.org/ebooks/61544.rdf	2020-06-11 01:49:58.087182	ebooks/61544
506065	application/epub+zip	http://www.gutenberg.org/ebooks/61545.epub.noimages	2020-05-30 00:15:44.485744	ebooks/61545
2196	image/jpeg	http://www.gutenberg.org/cache/epub/61545/pg61545.cover.small.jpg	2020-05-30 00:15:53.809916	ebooks/61545
373968	application/zip	http://www.gutenberg.org/files/61545/61545-8.zip	2020-03-01 08:56:58	ebooks/61545
938054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61545/61545-8.txt	2020-03-01 08:56:00	ebooks/61545
938269	text/plain	http://www.gutenberg.org/ebooks/61545.txt.utf-8	2020-05-30 00:15:40.082797	ebooks/61545
12600	image/jpeg	http://www.gutenberg.org/cache/epub/61545/pg61545.cover.medium.jpg	2020-05-30 00:15:54.156921	ebooks/61545
13610	application/rdf+xml	http://www.gutenberg.org/ebooks/61545.rdf	2020-06-11 01:49:58.113046	ebooks/61545
1180460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61545/61545-h/61545-h.htm	2020-03-01 08:56:00	ebooks/61545
1403894	application/zip	http://www.gutenberg.org/files/61545/61545-h.zip	2020-03-01 08:56:58	ebooks/61545
1983843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61545.kindle.noimages	2020-05-30 00:15:53.664911	ebooks/61545
3964224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61545.kindle.images	2020-05-30 00:15:50.569656	ebooks/61545
1413922	application/epub+zip	http://www.gutenberg.org/ebooks/61545.epub.images	2020-05-30 00:15:42.675795	ebooks/61545
123097	application/epub+zip	http://www.gutenberg.org/ebooks/61546.epub.noimages	2020-05-30 00:15:54.931916	ebooks/61546
249583	text/plain	http://www.gutenberg.org/ebooks/61546.txt.utf-8	2020-05-30 00:15:54.478918	ebooks/61546
97411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61546/61546-8.zip	2020-03-01 08:57:50	ebooks/61546
12986	application/rdf+xml	http://www.gutenberg.org/ebooks/61546.rdf	2020-06-11 01:49:58.137046	ebooks/61546
482985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61546.kindle.images	2020-05-30 00:15:55.499889	ebooks/61546
238773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61546/61546-8.txt	2020-03-01 08:57:48	ebooks/61546
123097	application/epub+zip	http://www.gutenberg.org/ebooks/61546.epub.images	2020-05-30 00:15:54.838904	ebooks/61546
269837	text/html	http://www.gutenberg.org/ebooks/61546.html.images	2020-05-30 00:15:54.641922	ebooks/61546
3082	image/jpeg	http://www.gutenberg.org/cache/epub/61546/pg61546.cover.small.jpg	2020-05-30 00:15:56.100893	ebooks/61546
482977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61546.kindle.noimages	2020-05-30 00:15:56.07588	ebooks/61546
11732	image/jpeg	http://www.gutenberg.org/cache/epub/61546/pg61546.cover.medium.jpg	2020-05-30 00:15:56.123888	ebooks/61546
269837	text/html	http://www.gutenberg.org/ebooks/61546.html.noimages	2020-05-30 00:15:54.704928	ebooks/61546
112361	application/zip	http://www.gutenberg.org/files/61547/61547-0.zip	2020-03-02 05:31:10	ebooks/61547
2151	image/jpeg	http://www.gutenberg.org/cache/epub/61547/pg61547.cover.small.jpg	2020-05-30 00:15:58.785853	ebooks/61547
162584	text/html; charset=utf-8	http://www.gutenberg.org/files/61547/61547-h.zip	2020-03-02 05:31:10	ebooks/61547
183211	application/epub+zip	http://www.gutenberg.org/ebooks/61547.epub.noimages	2020-05-30 00:15:57.068883	ebooks/61547
290610	text/plain; charset=utf-8	http://www.gutenberg.org/files/61547/61547-0.txt	2020-03-02 05:31:06	ebooks/61547
12679	application/rdf+xml	http://www.gutenberg.org/ebooks/61547.rdf	2020-06-11 01:49:58.160087	ebooks/61547
632591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61547.kindle.noimages	2020-05-30 00:15:58.762846	ebooks/61547
183211	application/epub+zip	http://www.gutenberg.org/ebooks/61547.epub.images	2020-05-30 00:15:56.692883	ebooks/61547
632607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61547.kindle.images	2020-05-30 00:15:57.915871	ebooks/61547
328322	text/html; charset=utf-8	http://www.gutenberg.org/files/61547/61547-h/61547-h.htm	2020-03-02 05:31:10	ebooks/61547
9706	image/jpeg	http://www.gutenberg.org/cache/epub/61547/pg61547.cover.medium.jpg	2020-05-30 00:15:58.807845	ebooks/61547
323163	application/epub+zip	http://www.gutenberg.org/ebooks/61548.epub.noimages	2020-05-30 00:16:00.049876	ebooks/61548
238521	text/html; charset=utf-8	http://www.gutenberg.org/files/61548/61548-h/61548-h.htm	2020-03-02 08:29:08	ebooks/61548
12540	application/rdf+xml	http://www.gutenberg.org/ebooks/61548.rdf	2020-06-11 01:49:58.183048	ebooks/61548
829333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61548.kindle.noimages	2020-05-30 00:16:03.412796	ebooks/61548
143387	application/zip	http://www.gutenberg.org/files/61548/61548-h.zip	2020-03-02 08:29:10	ebooks/61548
54050	text/plain; charset=utf-8	http://www.gutenberg.org/files/61548/61548-0.zip	2020-03-02 08:29:10	ebooks/61548
829341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61548.kindle.images	2020-05-30 00:16:01.729812	ebooks/61548
144146	text/plain; charset=utf-8	http://www.gutenberg.org/files/61548/61548-0.txt	2020-03-02 08:28:50	ebooks/61548
20813	image/jpeg	http://www.gutenberg.org/cache/epub/61548/pg61548.cover.medium.jpg	2020-05-30 00:16:03.522802	ebooks/61548
3677	image/jpeg	http://www.gutenberg.org/cache/epub/61548/pg61548.cover.small.jpg	2020-05-30 00:16:03.471846	ebooks/61548
236225	application/zip	http://www.gutenberg.org/files/61549/61549-h.zip	2020-03-02 13:10:15	ebooks/61549
438175	text/plain; charset=utf-8	http://www.gutenberg.org/files/61549/61549-0.txt	2020-03-02 13:04:02	ebooks/61549
865226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61549.kindle.noimages	2020-05-30 00:16:06.532773	ebooks/61549
171414	application/zip	http://www.gutenberg.org/files/61549/61549-0.zip	2020-03-02 13:10:15	ebooks/61549
251819	application/epub+zip	http://www.gutenberg.org/ebooks/61549.epub.images	2020-05-30 00:16:04.096788	ebooks/61549
508330	text/html	http://www.gutenberg.org/files/61549/61549-h/61549-h.htm	2020-03-02 12:54:24	ebooks/61549
929047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61549.kindle.images	2020-05-30 00:16:05.467779	ebooks/61549
12491	application/rdf+xml	http://www.gutenberg.org/ebooks/61549.rdf	2020-06-11 01:49:58.205068	ebooks/61549
3201	image/jpeg	http://www.gutenberg.org/cache/epub/61549/pg61549.cover.small.jpg	2020-05-30 00:16:06.556745	ebooks/61549
19311	image/jpeg	http://www.gutenberg.org/cache/epub/61549/pg61549.cover.medium.jpg	2020-05-30 00:16:06.576748	ebooks/61549
215630	application/epub+zip	http://www.gutenberg.org/ebooks/61549.epub.noimages	2020-05-30 00:16:04.401799	ebooks/61549
293724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6155/6155.txt	2015-05-20 10:44:38	ebooks/6155
293696	text/plain	http://www.gutenberg.org/ebooks/6155.txt.utf-8	2020-06-03 01:09:07.579687	ebooks/6155
140992	application/epub+zip	http://www.gutenberg.org/ebooks/6155.epub.images	2020-06-03 01:09:07.97065	ebooks/6155
140991	application/epub+zip	http://www.gutenberg.org/ebooks/6155.epub.noimages	2020-06-03 01:09:08.065646	ebooks/6155
2890	image/jpeg	http://www.gutenberg.org/cache/epub/6155/pg6155.cover.small.jpg	2020-06-03 01:09:09.331615	ebooks/6155
112764	application/zip	http://www.gutenberg.org/files/6155/6155.zip	2015-05-20 10:48:24	ebooks/6155
315115	text/html	http://www.gutenberg.org/ebooks/6155.html.images	2020-06-03 01:09:07.752644	ebooks/6155
549867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6155.kindle.noimages	2020-06-03 01:09:09.307616	ebooks/6155
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/6155.rdf	2020-06-11 01:04:59.14114	ebooks/6155
315115	text/html	http://www.gutenberg.org/ebooks/6155.html.noimages	2020-06-03 01:09:07.826649	ebooks/6155
10769	image/jpeg	http://www.gutenberg.org/cache/epub/6155/pg6155.cover.medium.jpg	2020-06-03 01:09:09.354617	ebooks/6155
549872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6155.kindle.images	2020-06-03 01:09:08.686629	ebooks/6155
883435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61550.kindle.noimages	2020-05-30 00:16:13.377682	ebooks/61550
397643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61550/61550-8.txt	2020-03-02 16:30:05	ebooks/61550
444621	text/html	http://www.gutenberg.org/files/61550/61550-h/61550-h.htm	2020-03-02 13:37:10	ebooks/61550
15500	application/rdf+xml	http://www.gutenberg.org/ebooks/61550.rdf	2020-06-11 01:49:58.232042	ebooks/61550
304145	text/html	http://www.gutenberg.org/files/61550/61550-h.zip	2020-04-17 06:55:08	ebooks/61550
317974	application/epub+zip	http://www.gutenberg.org/ebooks/61550.epub.images	2020-05-30 00:16:11.043696	ebooks/61550
397663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61550/61550.txt	2020-03-02 16:30:05	ebooks/61550
154270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61550/61550.zip	2020-03-02 16:30:05	ebooks/61550
9120	image/jpeg	http://www.gutenberg.org/cache/epub/61550/pg61550.cover.medium.jpg	2020-05-30 00:16:13.435659	ebooks/61550
918821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61550.kindle.images	2020-05-30 00:16:12.362673	ebooks/61550
296216	application/epub+zip	http://www.gutenberg.org/ebooks/61550.epub.noimages	2020-05-30 00:16:11.341713	ebooks/61550
154377	application/zip	http://www.gutenberg.org/files/61550/61550-8.zip	2020-03-02 16:30:05	ebooks/61550
397741	text/plain	http://www.gutenberg.org/ebooks/61550.txt.utf-8	2020-05-30 00:16:10.314698	ebooks/61550
1592	image/jpeg	http://www.gutenberg.org/cache/epub/61550/pg61550.cover.small.jpg	2020-05-30 00:16:13.408658	ebooks/61550
1007967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61551.kindle.images	2020-05-30 00:16:14.31565	ebooks/61551
311588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61551.kindle.noimages	2020-05-30 00:16:14.660646	ebooks/61551
454731	application/epub+zip	http://www.gutenberg.org/ebooks/61551.epub.images	2020-05-30 00:16:13.775667	ebooks/61551
807479	application/zip	http://www.gutenberg.org/files/61551/61551-h.zip	2020-03-03 04:23:56	ebooks/61551
12123	application/rdf+xml	http://www.gutenberg.org/ebooks/61551.rdf	2020-06-11 01:49:58.25405	ebooks/61551
115845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61551/61551-h/61551-h.htm	2020-03-03 04:23:44	ebooks/61551
22128	image/jpeg	http://www.gutenberg.org/cache/epub/61551/pg61551.cover.medium.jpg	2020-05-30 00:16:14.69164	ebooks/61551
91264	application/epub+zip	http://www.gutenberg.org/ebooks/61551.epub.noimages	2020-05-30 00:16:13.877655	ebooks/61551
3926	image/jpeg	http://www.gutenberg.org/cache/epub/61551/pg61551.cover.small.jpg	2020-05-30 00:16:14.676641	ebooks/61551
109195	text/plain; charset=utf-8	http://www.gutenberg.org/files/61551/61551-0.txt	2020-03-03 04:23:42	ebooks/61551
466237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61552.kindle.noimages	2020-05-30 00:16:16.183649	ebooks/61552
90673	application/zip	http://www.gutenberg.org/files/61552/61552-8.zip	2020-03-03 12:10:48	ebooks/61552
116049	application/epub+zip	http://www.gutenberg.org/ebooks/61552.epub.noimages	2020-05-30 00:16:15.175645	ebooks/61552
251276	text/html	http://www.gutenberg.org/ebooks/61552.html.images	2020-05-30 00:16:14.917646	ebooks/61552
14269	application/rdf+xml	http://www.gutenberg.org/ebooks/61552.rdf	2020-06-11 01:49:58.279047	ebooks/61552
226482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61552/61552-8.txt	2020-03-03 12:10:48	ebooks/61552
13666	image/jpeg	http://www.gutenberg.org/cache/epub/61552/pg61552.cover.medium.jpg	2020-05-30 00:16:16.232631	ebooks/61552
3589	image/jpeg	http://www.gutenberg.org/cache/epub/61552/pg61552.cover.small.jpg	2020-05-30 00:16:16.209631	ebooks/61552
236556	text/plain	http://www.gutenberg.org/ebooks/61552.txt.utf-8	2020-05-30 00:16:14.781639	ebooks/61552
466249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61552.kindle.images	2020-05-30 00:16:15.678631	ebooks/61552
251276	text/html	http://www.gutenberg.org/ebooks/61552.html.noimages	2020-05-30 00:16:14.97566	ebooks/61552
116049	application/epub+zip	http://www.gutenberg.org/ebooks/61552.epub.images	2020-05-30 00:16:15.094664	ebooks/61552
168011	text/plain; charset=utf-8	http://www.gutenberg.org/files/61553/61553-0.txt	2020-03-03 12:14:18	ebooks/61553
53665	application/zip	http://www.gutenberg.org/files/61553/61553-0.zip	2020-03-03 12:14:32	ebooks/61553
20760	image/jpeg	http://www.gutenberg.org/cache/epub/61553/pg61553.cover.medium.jpg	2020-05-30 00:16:20.087777	ebooks/61553
7829989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61553.kindle.images	2020-05-30 00:16:19.290795	ebooks/61553
3327	image/jpeg	http://www.gutenberg.org/cache/epub/61553/pg61553.cover.small.jpg	2020-05-30 00:16:20.051793	ebooks/61553
3946782	text/html; charset=utf-8	http://www.gutenberg.org/files/61553/61553-h.zip	2020-03-03 12:14:34	ebooks/61553
209371	application/epub+zip	http://www.gutenberg.org/ebooks/61553.epub.noimages	2020-05-30 00:16:17.554832	ebooks/61553
3841813	application/epub+zip	http://www.gutenberg.org/ebooks/61553.epub.images	2020-05-30 00:16:17.042814	ebooks/61553
584835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61553.kindle.noimages	2020-05-30 00:16:20.014784	ebooks/61553
210207	text/html; charset=utf-8	http://www.gutenberg.org/files/61553/61553-h/61553-h.htm	2020-03-03 12:14:00	ebooks/61553
14551	application/rdf+xml	http://www.gutenberg.org/ebooks/61553.rdf	2020-06-11 01:49:58.305063	ebooks/61553
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/61554.rdf	2020-06-11 01:49:58.328066	ebooks/61554
6984	image/jpeg	http://www.gutenberg.org/cache/epub/61554/pg61554.cover.medium.jpg	2020-05-30 00:16:25.550715	ebooks/61554
284737	application/zip	http://www.gutenberg.org/files/61554/61554-h.zip	2020-03-03 09:41:02	ebooks/61554
807316	text/html; charset=utf-8	http://www.gutenberg.org/files/61554/61554-h/61554-h.htm	2020-03-03 09:41:00	ebooks/61554
243652	text/plain; charset=utf-8	http://www.gutenberg.org/files/61554/61554-0.zip	2020-03-03 09:41:00	ebooks/61554
304631	application/epub+zip	http://www.gutenberg.org/ebooks/61554.epub.images	2020-05-30 00:16:20.98881	ebooks/61554
1770	image/jpeg	http://www.gutenberg.org/cache/epub/61554/pg61554.cover.small.jpg	2020-05-30 00:16:25.493712	ebooks/61554
685235	text/plain; charset=utf-8	http://www.gutenberg.org/files/61554/61554-0.txt	2020-03-03 09:40:56	ebooks/61554
1288811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61554.kindle.images	2020-05-30 00:16:23.450741	ebooks/61554
1280628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61554.kindle.noimages	2020-05-30 00:16:25.430706	ebooks/61554
300348	application/epub+zip	http://www.gutenberg.org/ebooks/61554.epub.noimages	2020-05-30 00:16:21.488787	ebooks/61554
49573	text/plain; charset=utf-8	http://www.gutenberg.org/files/61555/61555-0.txt	2020-03-03 14:12:22	ebooks/61555
300002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61555.kindle.noimages	2020-05-30 00:16:40.228819	ebooks/61555
7174669	application/epub+zip	http://www.gutenberg.org/ebooks/61555.epub.images	2020-05-30 00:16:35.865908	ebooks/61555
14187668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61555.kindle.images	2020-05-30 00:16:39.903821	ebooks/61555
108906	application/epub+zip	http://www.gutenberg.org/ebooks/61555.epub.noimages	2020-05-30 00:16:36.900877	ebooks/61555
67869	text/html; charset=utf-8	http://www.gutenberg.org/files/61555/61555-h/61555-h.htm	2020-03-03 14:12:24	ebooks/61555
20492	image/jpeg	http://www.gutenberg.org/cache/epub/61555/pg61555.cover.medium.jpg	2020-05-30 00:16:40.271811	ebooks/61555
12800	application/rdf+xml	http://www.gutenberg.org/ebooks/61555.rdf	2020-06-11 01:49:58.351059	ebooks/61555
18514	application/zip	http://www.gutenberg.org/files/61555/61555-0.zip	2020-03-03 14:12:28	ebooks/61555
3296	image/jpeg	http://www.gutenberg.org/cache/epub/61555/pg61555.cover.small.jpg	2020-05-30 00:16:40.250843	ebooks/61555
7314204	application/zip	http://www.gutenberg.org/files/61555/61555-h.zip	2020-03-03 14:12:28	ebooks/61555
121750	application/epub+zip	http://www.gutenberg.org/ebooks/61556.epub.noimages	2020-05-30 00:16:42.944796	ebooks/61556
6399290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61556.kindle.images	2020-05-30 00:16:44.650759	ebooks/61556
11725	application/rdf+xml	http://www.gutenberg.org/ebooks/61556.rdf	2020-06-11 01:49:58.37204	ebooks/61556
3704203	text/html; charset=utf-8	http://www.gutenberg.org/files/61556/61556-h.zip	2020-03-03 14:14:02	ebooks/61556
327126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61556.kindle.noimages	2020-05-30 00:16:45.057757	ebooks/61556
3185918	application/epub+zip	http://www.gutenberg.org/ebooks/61556.epub.images	2020-05-30 00:16:41.843822	ebooks/61556
17364	image/jpeg	http://www.gutenberg.org/cache/epub/61556/pg61556.cover.medium.jpg	2020-05-30 00:16:45.114787	ebooks/61556
2814	image/jpeg	http://www.gutenberg.org/cache/epub/61556/pg61556.cover.small.jpg	2020-05-30 00:16:45.08776	ebooks/61556
24165	application/zip	http://www.gutenberg.org/files/61556/61556-0.zip	2020-03-03 14:14:02	ebooks/61556
63492	text/plain; charset=utf-8	http://www.gutenberg.org/files/61556/61556-0.txt	2020-03-03 14:13:54	ebooks/61556
87635	text/html; charset=utf-8	http://www.gutenberg.org/files/61556/61556-h/61556-h.htm	2020-03-03 14:13:56	ebooks/61556
2540	image/jpeg	http://www.gutenberg.org/cache/epub/61557/pg61557.cover.small.jpg	2020-05-30 00:16:56.969799	ebooks/61557
11862042	application/zip	http://www.gutenberg.org/files/61557/61557-h.zip	2020-03-12 04:36:18	ebooks/61557
396338	application/epub+zip	http://www.gutenberg.org/ebooks/61557.epub.noimages	2020-05-30 00:16:49.307712	ebooks/61557
1598888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61557.kindle.noimages	2020-05-30 00:16:56.868823	ebooks/61557
10336191	application/epub+zip	http://www.gutenberg.org/ebooks/61557.epub.images	2020-05-30 00:16:48.642742	ebooks/61557
11924	application/rdf+xml	http://www.gutenberg.org/ebooks/61557.rdf	2020-06-11 01:49:58.394036	ebooks/61557
832811	text/plain; charset=utf-8	http://www.gutenberg.org/files/61557/61557-0.txt	2020-03-04 04:19:42	ebooks/61557
20502713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61557.kindle.images	2020-05-30 00:16:54.711632	ebooks/61557
317033	application/zip	http://www.gutenberg.org/files/61557/61557-0.zip	2020-03-04 04:19:52	ebooks/61557
954071	text/html; charset=utf-8	http://www.gutenberg.org/files/61557/61557-h/61557-h.htm	2020-03-12 04:35:58	ebooks/61557
15626	image/jpeg	http://www.gutenberg.org/cache/epub/61557/pg61557.cover.medium.jpg	2020-05-30 00:16:57.116839	ebooks/61557
13585	application/rdf+xml	http://www.gutenberg.org/ebooks/61558.rdf	2020-06-17 19:07:55.423856	ebooks/61558
414504	text/plain; charset=utf-8	http://www.gutenberg.org/files/61558/61558-0.txt	2020-06-17 15:17:22	ebooks/61558
1438288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61558.kindle.images	2020-06-17 19:07:53.974901	ebooks/61558
149973	application/zip	http://www.gutenberg.org/files/61558/61558-0.zip	2020-06-17 15:17:22	ebooks/61558
40137	image/jpeg	http://www.gutenberg.org/cache/epub/61558/pg61558.cover.medium.jpg	2020-06-17 19:07:55.336875	ebooks/61558
418310	application/zip	http://www.gutenberg.org/files/61558/61558-h.zip	2020-03-04 07:06:00	ebooks/61558
5435	image/jpeg	http://www.gutenberg.org/cache/epub/61558/pg61558.cover.small.jpg	2020-06-17 19:07:55.297871	ebooks/61558
451741	application/epub+zip	http://www.gutenberg.org/ebooks/61558.epub.images	2020-06-17 19:07:51.953928	ebooks/61558
479755	text/html	http://www.gutenberg.org/files/61558/61558-h/61558-h.htm	2020-03-04 07:02:51	ebooks/61558
953149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61558.kindle.noimages	2020-06-17 19:07:55.256862	ebooks/61558
270739	application/epub+zip	http://www.gutenberg.org/ebooks/61558.epub.noimages	2020-06-17 19:07:52.620895	ebooks/61558
298262	text/plain	http://www.gutenberg.org/ebooks/61559.txt.utf-8	2020-05-30 00:17:01.519763	ebooks/61559
336952	text/html	http://www.gutenberg.org/ebooks/61559.html.noimages	2020-05-30 00:17:01.892745	ebooks/61559
336952	text/html	http://www.gutenberg.org/ebooks/61559.html.images	2020-05-30 00:17:01.814756	ebooks/61559
574126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61559.kindle.images	2020-05-30 00:17:02.93272	ebooks/61559
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/61559.rdf	2020-06-11 01:49:58.440043	ebooks/61559
3304	image/jpeg	http://www.gutenberg.org/cache/epub/61559/pg61559.cover.small.jpg	2020-05-30 00:17:03.697734	ebooks/61559
111356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61559/61559-8.zip	2020-03-04 08:24:27	ebooks/61559
143879	application/epub+zip	http://www.gutenberg.org/ebooks/61559.epub.noimages	2020-05-30 00:17:02.197743	ebooks/61559
284663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61559/61559-8.txt	2020-03-04 08:24:27	ebooks/61559
574119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61559.kindle.noimages	2020-05-30 00:17:03.671736	ebooks/61559
143878	application/epub+zip	http://www.gutenberg.org/ebooks/61559.epub.images	2020-05-30 00:17:02.072733	ebooks/61559
12681	image/jpeg	http://www.gutenberg.org/cache/epub/61559/pg61559.cover.medium.jpg	2020-05-30 00:17:03.72172	ebooks/61559
2543209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6156.kindle.images	2020-06-03 01:09:14.119754	ebooks/6156
621093	application/epub+zip	http://www.gutenberg.org/ebooks/6156.epub.noimages	2020-06-03 01:09:11.083622	ebooks/6156
2911	image/jpeg	http://www.gutenberg.org/cache/epub/6156/pg6156.cover.small.jpg	2020-06-03 01:09:17.246719	ebooks/6156
621093	application/epub+zip	http://www.gutenberg.org/ebooks/6156.epub.images	2020-06-03 01:09:10.542618	ebooks/6156
1456850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6156/6156.txt	2006-10-20 07:18:50	ebooks/6156
547072	text/plain; charset=utf-8	http://www.gutenberg.org/files/6156/6156-0.zip	2016-09-06 10:22:48	ebooks/6156
546299	application/zip	http://www.gutenberg.org/files/6156/6156.zip	2006-10-20 07:19:50	ebooks/6156
2543201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6156.kindle.noimages	2020-06-03 01:09:17.114719	ebooks/6156
1460164	text/plain; charset=utf-8	http://www.gutenberg.org/files/6156/6156-0.txt	2016-09-06 10:16:10	ebooks/6156
1781737	text/html; charset=utf-8	http://www.gutenberg.org/files/6156/6156-h/6156-h.htm	2016-09-06 10:22:10	ebooks/6156
14066	application/rdf+xml	http://www.gutenberg.org/ebooks/6156.rdf	2020-06-11 01:04:59.166145	ebooks/6156
10839	image/jpeg	http://www.gutenberg.org/cache/epub/6156/pg6156.cover.medium.jpg	2020-06-03 01:09:17.365718	ebooks/6156
585965	text/html; charset=utf-8	http://www.gutenberg.org/files/6156/6156-h.zip	2016-09-06 10:22:48	ebooks/6156
606847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61560.kindle.images	2020-05-30 00:17:04.969702	ebooks/61560
473739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61560.kindle.noimages	2020-05-30 00:17:05.631694	ebooks/61560
11741	application/rdf+xml	http://www.gutenberg.org/ebooks/61560.rdf	2020-06-11 01:49:58.462033	ebooks/61560
199259	application/epub+zip	http://www.gutenberg.org/ebooks/61560.epub.images	2020-05-30 00:17:04.079779	ebooks/61560
2375	image/jpeg	http://www.gutenberg.org/cache/epub/61560/pg61560.cover.small.jpg	2020-05-30 00:17:05.667717	ebooks/61560
63967	text/plain; charset=utf-8	http://www.gutenberg.org/files/61560/61560-0.zip	2020-03-04 09:28:14	ebooks/61560
188378	application/zip	http://www.gutenberg.org/files/61560/61560-h.zip	2020-03-04 09:28:14	ebooks/61560
132487	application/epub+zip	http://www.gutenberg.org/ebooks/61560.epub.noimages	2020-05-30 00:17:04.269732	ebooks/61560
13895	image/jpeg	http://www.gutenberg.org/cache/epub/61560/pg61560.cover.medium.jpg	2020-05-30 00:17:05.701688	ebooks/61560
206564	text/html; charset=utf-8	http://www.gutenberg.org/files/61560/61560-h/61560-h.htm	2020-03-04 09:28:12	ebooks/61560
181182	text/plain; charset=utf-8	http://www.gutenberg.org/files/61560/61560-0.txt	2020-03-04 09:28:08	ebooks/61560
1719716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61561.kindle.noimages	2020-05-30 00:17:11.801923	ebooks/61561
768023	text/plain; charset=utf-8	http://www.gutenberg.org/files/61561/61561-0.txt	2020-03-04 11:30:54	ebooks/61561
13322	application/rdf+xml	http://www.gutenberg.org/ebooks/61561.rdf	2020-06-11 01:49:58.485043	ebooks/61561
3033117	application/epub+zip	http://www.gutenberg.org/ebooks/61561.epub.images	2020-05-30 00:17:06.708696	ebooks/61561
2394	image/jpeg	http://www.gutenberg.org/cache/epub/61561/pg61561.cover.small.jpg	2020-05-30 00:17:11.855912	ebooks/61561
6314689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61561.kindle.images	2020-05-30 00:17:09.77564	ebooks/61561
24172	image/jpeg	http://www.gutenberg.org/cache/epub/61561/pg61561.cover.medium.jpg	2020-05-30 00:17:11.904908	ebooks/61561
288075	text/plain; charset=utf-8	http://www.gutenberg.org/files/61561/61561-0.zip	2020-03-04 11:31:14	ebooks/61561
848262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61561/61561-h/61561-h.htm	2020-03-04 11:31:00	ebooks/61561
2835497	application/zip	http://www.gutenberg.org/files/61561/61561-h.zip	2020-03-04 11:31:14	ebooks/61561
536680	application/epub+zip	http://www.gutenberg.org/ebooks/61561.epub.noimages	2020-05-30 00:17:07.208675	ebooks/61561
16523259	application/zip	http://www.gutenberg.org/files/61562/61562-h.zip	2020-03-04 16:53:14	ebooks/61562
609775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61562.kindle.noimages	2020-05-30 00:17:46.048681	ebooks/61562
16627865	application/epub+zip	http://www.gutenberg.org/ebooks/61562.epub.images	2020-05-30 00:17:14.343878	ebooks/61562
171833	application/epub+zip	http://www.gutenberg.org/ebooks/61562.epub.noimages	2020-05-30 00:17:15.31888	ebooks/61562
13558	application/rdf+xml	http://www.gutenberg.org/ebooks/61562.rdf	2020-06-11 01:49:58.511038	ebooks/61562
33588247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61562.kindle.images	2020-05-30 00:17:44.293699	ebooks/61562
23553	text/plain; charset=utf-8	http://www.gutenberg.org/files/61562/61562-0.zip	2020-03-04 16:53:12	ebooks/61562
250742	text/html; charset=utf-8	http://www.gutenberg.org/files/61562/61562-h/61562-h.htm	2020-03-04 16:52:10	ebooks/61562
76741	text/plain; charset=utf-8	http://www.gutenberg.org/files/61562/61562-0.txt	2020-03-04 16:52:06	ebooks/61562
17849	image/jpeg	http://www.gutenberg.org/cache/epub/61562/pg61562.cover.medium.jpg	2020-05-30 00:17:46.345661	ebooks/61562
1883	image/jpeg	http://www.gutenberg.org/cache/epub/61562/pg61562.cover.small.jpg	2020-05-30 00:17:46.210672	ebooks/61562
261030	application/epub+zip	http://www.gutenberg.org/ebooks/61563.epub.images	2020-05-30 00:17:47.116683	ebooks/61563
371387	text/plain; charset=utf-8	http://www.gutenberg.org/files/61563/61563-0.txt	2020-03-05 05:04:44	ebooks/61563
2779	image/jpeg	http://www.gutenberg.org/cache/epub/61563/pg61563.cover.small.jpg	2020-05-30 00:17:49.682936	ebooks/61563
12344	application/rdf+xml	http://www.gutenberg.org/ebooks/61563.rdf	2020-06-11 01:49:58.533057	ebooks/61563
261030	application/epub+zip	http://www.gutenberg.org/ebooks/61563.epub.noimages	2020-05-30 00:17:47.471666	ebooks/61563
890936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61563.kindle.noimages	2020-05-30 00:17:49.648922	ebooks/61563
413859	text/html; charset=utf-8	http://www.gutenberg.org/files/61563/61563-h/61563-h.htm	2020-03-05 05:04:52	ebooks/61563
241467	text/html; charset=utf-8	http://www.gutenberg.org/files/61563/61563-h.zip	2020-03-05 05:04:52	ebooks/61563
145301	application/zip	http://www.gutenberg.org/files/61563/61563-0.zip	2020-03-05 05:04:52	ebooks/61563
890944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61563.kindle.images	2020-05-30 00:17:48.560632	ebooks/61563
15920	image/jpeg	http://www.gutenberg.org/cache/epub/61563/pg61563.cover.medium.jpg	2020-05-30 00:17:49.71393	ebooks/61563
159641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61564/61564-8.txt	2020-03-05 05:08:08	ebooks/61564
159610	text/plain	http://www.gutenberg.org/ebooks/61564.txt.utf-8	2020-05-30 00:17:49.819916	ebooks/61564
13867	application/rdf+xml	http://www.gutenberg.org/ebooks/61564.rdf	2020-06-11 01:49:58.558039	ebooks/61564
881522	application/zip	http://www.gutenberg.org/files/61564/61564-h.zip	2020-03-05 05:08:14	ebooks/61564
135063	application/epub+zip	http://www.gutenberg.org/ebooks/61564.epub.noimages	2020-05-30 00:17:50.258942	ebooks/61564
4510	image/jpeg	http://www.gutenberg.org/cache/epub/61564/pg61564.cover.small.jpg	2020-05-30 00:17:51.181914	ebooks/61564
1135996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61564.kindle.images	2020-05-30 00:17:50.755934	ebooks/61564
25880	image/jpeg	http://www.gutenberg.org/cache/epub/61564/pg61564.cover.medium.jpg	2020-05-30 00:17:51.203935	ebooks/61564
565948	application/epub+zip	http://www.gutenberg.org/ebooks/61564.epub.images	2020-05-30 00:17:50.136957	ebooks/61564
420467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61564.kindle.noimages	2020-05-30 00:17:51.158901	ebooks/61564
60119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61564/61564-8.zip	2020-03-05 05:08:14	ebooks/61564
164297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61564/61564-h/61564-h.htm	2020-03-05 05:08:08	ebooks/61564
120688	application/zip	http://www.gutenberg.org/files/61565/61565-0.zip	2020-03-05 05:12:56	ebooks/61565
14195	application/rdf+xml	http://www.gutenberg.org/ebooks/61565.rdf	2020-06-11 01:49:58.58305	ebooks/61565
299732	text/plain; charset=utf-8	http://www.gutenberg.org/files/61565/61565-0.txt	2020-03-05 05:12:50	ebooks/61565
405278	application/zip	http://www.gutenberg.org/files/61565/61565-h.zip	2020-03-05 05:12:56	ebooks/61565
592300	text/html; charset=utf-8	http://www.gutenberg.org/files/61565/61565-h/61565-h.htm	2020-03-05 05:12:56	ebooks/61565
391452	application/epub+zip	http://www.gutenberg.org/ebooks/61565.epub.images	2020-05-30 00:17:52.295912	ebooks/61565
1208060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61565.kindle.images	2020-05-30 00:17:54.74285	ebooks/61565
268345	application/epub+zip	http://www.gutenberg.org/ebooks/61565.epub.noimages	2020-05-30 00:17:52.877885	ebooks/61565
12061	image/jpeg	http://www.gutenberg.org/cache/epub/61565/pg61565.cover.medium.jpg	2020-05-30 00:17:56.805824	ebooks/61565
2296	image/jpeg	http://www.gutenberg.org/cache/epub/61565/pg61565.cover.small.jpg	2020-05-30 00:17:56.693837	ebooks/61565
962165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61565.kindle.noimages	2020-05-30 00:17:56.579829	ebooks/61565
256215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61566/61566-8.txt	2020-03-05 09:25:08	ebooks/61566
1533654	application/epub+zip	http://www.gutenberg.org/ebooks/61566.epub.images	2020-05-30 00:17:58.128831	ebooks/61566
256581	text/plain	http://www.gutenberg.org/ebooks/61566.txt.utf-8	2020-05-30 00:17:57.041844	ebooks/61566
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/61566.rdf	2020-06-11 01:49:58.607032	ebooks/61566
3429	image/jpeg	http://www.gutenberg.org/cache/epub/61566/pg61566.cover.small.jpg	2020-05-30 00:18:01.792777	ebooks/61566
22867	image/jpeg	http://www.gutenberg.org/cache/epub/61566/pg61566.cover.medium.jpg	2020-05-30 00:18:01.833784	ebooks/61566
686853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61566.kindle.noimages	2020-05-30 00:18:01.748759	ebooks/61566
93901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61566/61566-8.zip	2020-03-05 09:26:42	ebooks/61566
327872	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61566/61566-h/61566-h.htm	2020-03-05 09:26:26	ebooks/61566
3358132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61566.kindle.images	2020-05-30 00:18:00.861772	ebooks/61566
202439	application/epub+zip	http://www.gutenberg.org/ebooks/61566.epub.noimages	2020-05-30 00:17:59.042843	ebooks/61566
1492388	application/zip	http://www.gutenberg.org/files/61566/61566-h.zip	2020-03-05 09:26:44	ebooks/61566
4440883	text/html; charset=utf-8	http://www.gutenberg.org/files/61567/61567-h.zip	2020-03-05 14:57:38	ebooks/61567
7852539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61567.kindle.images	2020-05-30 00:18:05.631745	ebooks/61567
391530	text/html; charset=utf-8	http://www.gutenberg.org/files/61567/61567-h/61567-h.htm	2020-03-05 14:57:32	ebooks/61567
848146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61567.kindle.noimages	2020-05-30 00:18:06.761708	ebooks/61567
4477547	application/epub+zip	http://www.gutenberg.org/ebooks/61567.epub.images	2020-05-30 00:18:02.772753	ebooks/61567
116726	text/plain; charset=utf-8	http://www.gutenberg.org/files/61567/61567-0.zip	2020-03-05 14:57:38	ebooks/61567
2738	image/jpeg	http://www.gutenberg.org/cache/epub/61567/pg61567.cover.small.jpg	2020-05-30 00:18:06.826712	ebooks/61567
274498	application/epub+zip	http://www.gutenberg.org/ebooks/61567.epub.noimages	2020-05-30 00:18:03.419776	ebooks/61567
313671	text/plain; charset=utf-8	http://www.gutenberg.org/files/61567/61567-0.txt	2020-03-05 14:57:28	ebooks/61567
21014	image/jpeg	http://www.gutenberg.org/cache/epub/61567/pg61567.cover.medium.jpg	2020-05-30 00:18:06.886712	ebooks/61567
12949	application/rdf+xml	http://www.gutenberg.org/ebooks/61567.rdf	2020-06-11 01:49:58.630034	ebooks/61567
3706769	application/epub+zip	http://www.gutenberg.org/ebooks/61568.epub.images	2020-06-17 19:07:57.871848	ebooks/61568
1903963	text/html	http://www.gutenberg.org/files/61568/61568-h.zip	2020-03-06 07:11:32	ebooks/61568
4097	image/jpeg	http://www.gutenberg.org/cache/epub/61568/pg61568.cover.small.jpg	2020-06-17 19:08:00.37079	ebooks/61568
28119	image/jpeg	http://www.gutenberg.org/cache/epub/61568/pg61568.cover.medium.jpg	2020-06-17 19:08:00.393802	ebooks/61568
179725	text/plain; charset=utf-8	http://www.gutenberg.org/files/61568/61568-0.txt	2020-06-17 15:19:22	ebooks/61568
141883	application/epub+zip	http://www.gutenberg.org/ebooks/61568.epub.noimages	2020-06-17 19:07:58.250839	ebooks/61568
8739009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61568.kindle.images	2020-06-17 19:07:59.8118	ebooks/61568
478175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61568.kindle.noimages	2020-06-17 19:08:00.3448	ebooks/61568
210066	text/html	http://www.gutenberg.org/files/61568/61568-h/61568-h.htm	2020-03-06 07:05:05	ebooks/61568
66437	text/plain; charset=utf-8	http://www.gutenberg.org/files/61568/61568-0.zip	2020-06-17 15:19:22	ebooks/61568
13352	application/rdf+xml	http://www.gutenberg.org/ebooks/61568.rdf	2020-06-17 19:08:00.451804	ebooks/61568
130650	text/html; charset=utf-8	http://www.gutenberg.org/files/61569/61569-h.zip	2020-03-06 08:10:50	ebooks/61569
47799	application/zip	http://www.gutenberg.org/files/61569/61569-0.zip	2020-03-06 08:10:50	ebooks/61569
141894	text/html; charset=utf-8	http://www.gutenberg.org/files/61569/61569-h/61569-h.htm	2020-03-06 08:10:48	ebooks/61569
352338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61569.kindle.noimages	2020-05-30 00:18:10.994647	ebooks/61569
11522	image/jpeg	http://www.gutenberg.org/cache/epub/61569/pg61569.cover.medium.jpg	2020-05-30 00:18:11.035647	ebooks/61569
408734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61569.kindle.images	2020-05-30 00:18:10.544652	ebooks/61569
2425	image/jpeg	http://www.gutenberg.org/cache/epub/61569/pg61569.cover.small.jpg	2020-05-30 00:18:11.015661	ebooks/61569
124902	text/plain; charset=utf-8	http://www.gutenberg.org/files/61569/61569-0.txt	2020-03-06 08:10:38	ebooks/61569
149198	application/epub+zip	http://www.gutenberg.org/ebooks/61569.epub.images	2020-05-30 00:18:09.820673	ebooks/61569
111378	application/epub+zip	http://www.gutenberg.org/ebooks/61569.epub.noimages	2020-05-30 00:18:10.049686	ebooks/61569
12286	application/rdf+xml	http://www.gutenberg.org/ebooks/61569.rdf	2020-06-11 01:49:58.676189	ebooks/61569
44637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6157/6157.zip	2009-06-13 12:03:48	ebooks/6157
44674	application/zip	http://www.gutenberg.org/files/6157/6157-0.zip	2016-09-10 09:31:48	ebooks/6157
278266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6157.kindle.noimages	2020-06-03 01:09:18.696722	ebooks/6157
70259	application/epub+zip	http://www.gutenberg.org/ebooks/6157.epub.images	2020-06-03 01:09:17.842737	ebooks/6157
47744	application/zip	http://www.gutenberg.org/files/6157/6157-h.zip	2016-09-10 09:31:48	ebooks/6157
15832	application/rdf+xml	http://www.gutenberg.org/ebooks/6157.rdf	2020-06-11 01:04:59.194169	ebooks/6157
120557	text/plain; charset=utf-8	http://www.gutenberg.org/files/6157/6157-0.txt	2016-09-10 09:28:26	ebooks/6157
151636	text/html; charset=utf-8	http://www.gutenberg.org/files/6157/6157-h/6157-h.htm	2016-09-10 09:31:06	ebooks/6157
120519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6157/6157.txt	2009-06-13 12:02:56	ebooks/6157
3626	image/jpeg	http://www.gutenberg.org/cache/epub/6157/pg6157.cover.small.jpg	2020-06-03 01:09:18.727697	ebooks/6157
70258	application/epub+zip	http://www.gutenberg.org/ebooks/6157.epub.noimages	2020-06-03 01:09:17.984731	ebooks/6157
15194	image/jpeg	http://www.gutenberg.org/cache/epub/6157/pg6157.cover.medium.jpg	2020-06-03 01:09:18.756694	ebooks/6157
278275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6157.kindle.images	2020-06-03 01:09:18.339703	ebooks/6157
13400	image/jpeg	http://www.gutenberg.org/cache/epub/61570/pg61570.cover.medium.jpg	2020-05-30 00:18:12.555634	ebooks/61570
143728	text/html	http://www.gutenberg.org/ebooks/61570.html.images	2020-05-30 00:18:11.249643	ebooks/61570
72714	application/epub+zip	http://www.gutenberg.org/ebooks/61570.epub.images	2020-05-30 00:18:11.398649	ebooks/61570
121648	text/plain	http://www.gutenberg.org/ebooks/61570.txt.utf-8	2020-05-30 00:18:11.12966	ebooks/61570
143728	text/html	http://www.gutenberg.org/ebooks/61570.html.noimages	2020-05-30 00:18:11.294654	ebooks/61570
117260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61570/61570-8.txt	2020-03-07 04:21:38	ebooks/61570
46370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61570/61570-8.zip	2020-03-07 04:21:39	ebooks/61570
288642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61570.kindle.images	2020-05-30 00:18:11.925643	ebooks/61570
13783	application/rdf+xml	http://www.gutenberg.org/ebooks/61570.rdf	2020-06-11 01:49:58.701039	ebooks/61570
72713	application/epub+zip	http://www.gutenberg.org/ebooks/61570.epub.noimages	2020-05-30 00:18:11.482646	ebooks/61570
3468	image/jpeg	http://www.gutenberg.org/cache/epub/61570/pg61570.cover.small.jpg	2020-05-30 00:18:12.52863	ebooks/61570
288637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61570.kindle.noimages	2020-05-30 00:18:12.394675	ebooks/61570
369182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61571.kindle.images	2020-05-30 00:18:13.266627	ebooks/61571
1601	image/jpeg	http://www.gutenberg.org/cache/epub/61571/pg61571.cover.small.jpg	2020-05-30 00:18:13.517645	ebooks/61571
163659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61571.kindle.noimages	2020-05-30 00:18:13.500647	ebooks/61571
47716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61571/61571-8.txt	2020-03-07 04:50:50	ebooks/61571
57868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61571/61571-h/61571-h.htm	2020-03-07 04:50:54	ebooks/61571
149190	application/epub+zip	http://www.gutenberg.org/ebooks/61571.epub.images	2020-05-30 00:18:12.863647	ebooks/61571
140999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61571/61571-h.zip	2020-03-07 04:50:54	ebooks/61571
19318	application/zip	http://www.gutenberg.org/files/61571/61571-8.zip	2020-03-07 04:50:54	ebooks/61571
48243	text/plain	http://www.gutenberg.org/ebooks/61571.txt.utf-8	2020-05-30 00:18:12.666624	ebooks/61571
6456	image/jpeg	http://www.gutenberg.org/cache/epub/61571/pg61571.cover.medium.jpg	2020-05-30 00:18:13.533624	ebooks/61571
46351	application/epub+zip	http://www.gutenberg.org/ebooks/61571.epub.noimages	2020-05-30 00:18:13.01064	ebooks/61571
14994	application/rdf+xml	http://www.gutenberg.org/ebooks/61571.rdf	2020-06-11 01:49:58.728035	ebooks/61571
26266	image/jpeg	http://www.gutenberg.org/cache/epub/61572/pg61572.cover.medium.jpg	2020-05-30 00:18:18.057769	ebooks/61572
339868	application/zip	http://www.gutenberg.org/files/61572/61572-h.zip	2020-03-07 05:50:30	ebooks/61572
960739	text/html; charset=utf-8	http://www.gutenberg.org/files/61572/61572-h/61572-h.htm	2020-03-07 05:50:30	ebooks/61572
1549355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61572.kindle.noimages	2020-05-30 00:18:17.97577	ebooks/61572
1569327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61572.kindle.images	2020-05-30 00:18:16.270775	ebooks/61572
927504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61572/61572-8.txt	2020-03-07 05:50:26	ebooks/61572
324053	application/zip	http://www.gutenberg.org/files/61572/61572.zip	2020-03-07 05:50:30	ebooks/61572
15408	application/rdf+xml	http://www.gutenberg.org/ebooks/61572.rdf	2020-06-11 01:49:58.756051	ebooks/61572
324116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61572/61572-8.zip	2020-03-07 05:50:30	ebooks/61572
385439	application/epub+zip	http://www.gutenberg.org/ebooks/61572.epub.images	2020-05-30 00:18:14.29484	ebooks/61572
4627	image/jpeg	http://www.gutenberg.org/cache/epub/61572/pg61572.cover.small.jpg	2020-05-30 00:18:18.018772	ebooks/61572
373959	application/epub+zip	http://www.gutenberg.org/ebooks/61572.epub.noimages	2020-05-30 00:18:14.582827	ebooks/61572
927552	text/plain	http://www.gutenberg.org/ebooks/61572.txt.utf-8	2020-05-30 00:18:13.646625	ebooks/61572
927547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61572/61572.txt	2020-03-07 05:50:26	ebooks/61572
324862	text/html; charset=utf-8	http://www.gutenberg.org/files/61573/61573-h/61573-h.htm	2020-03-07 06:02:22	ebooks/61573
4147	image/jpeg	http://www.gutenberg.org/cache/epub/61573/pg61573.cover.small.jpg	2020-05-30 00:18:22.226704	ebooks/61573
271414	application/epub+zip	http://www.gutenberg.org/ebooks/61573.epub.noimages	2020-05-30 00:18:19.553761	ebooks/61573
5416376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61573.kindle.images	2020-05-30 00:18:21.182729	ebooks/61573
99280	application/zip	http://www.gutenberg.org/files/61573/61573-0.zip	2020-03-07 06:02:24	ebooks/61573
28575	image/jpeg	http://www.gutenberg.org/cache/epub/61573/pg61573.cover.medium.jpg	2020-05-30 00:18:22.275708	ebooks/61573
2527032	text/html; charset=utf-8	http://www.gutenberg.org/files/61573/61573-h.zip	2020-03-07 06:02:24	ebooks/61573
12842	application/rdf+xml	http://www.gutenberg.org/ebooks/61573.rdf	2020-06-11 01:49:58.780055	ebooks/61573
774360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61573.kindle.noimages	2020-05-30 00:18:22.172719	ebooks/61573
3443170	application/epub+zip	http://www.gutenberg.org/ebooks/61573.epub.images	2020-05-30 00:18:19.06674	ebooks/61573
262638	text/plain; charset=utf-8	http://www.gutenberg.org/files/61573/61573-0.txt	2020-03-07 06:02:20	ebooks/61573
2820631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61574.kindle.images	2020-05-30 00:18:23.716679	ebooks/61574
1771577	application/epub+zip	http://www.gutenberg.org/ebooks/61574.epub.images	2020-05-30 00:18:22.707707	ebooks/61574
11778	application/rdf+xml	http://www.gutenberg.org/ebooks/61574.rdf	2020-06-11 01:49:58.802031	ebooks/61574
1609343	application/zip	http://www.gutenberg.org/files/61574/61574-h.zip	2020-03-07 06:06:20	ebooks/61574
28936	application/zip	http://www.gutenberg.org/files/61574/61574-0.zip	2020-03-07 06:06:20	ebooks/61574
144870	application/epub+zip	http://www.gutenberg.org/ebooks/61574.epub.noimages	2020-05-30 00:18:22.900706	ebooks/61574
2218	image/jpeg	http://www.gutenberg.org/cache/epub/61574/pg61574.cover.small.jpg	2020-05-30 00:18:24.121677	ebooks/61574
82746	text/plain; charset=utf-8	http://www.gutenberg.org/files/61574/61574-0.txt	2020-03-07 06:06:16	ebooks/61574
390040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61574.kindle.noimages	2020-05-30 00:18:24.094671	ebooks/61574
101418	text/html; charset=utf-8	http://www.gutenberg.org/files/61574/61574-h/61574-h.htm	2020-03-07 06:06:18	ebooks/61574
16936	image/jpeg	http://www.gutenberg.org/cache/epub/61574/pg61574.cover.medium.jpg	2020-05-30 00:18:24.146678	ebooks/61574
94418	application/zip	http://www.gutenberg.org/files/61575/61575-0.zip	2020-03-07 06:11:22	ebooks/61575
592465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61575.kindle.noimages	2020-05-30 00:18:26.594641	ebooks/61575
7243	image/jpeg	http://www.gutenberg.org/cache/epub/61575/pg61575.cover.medium.jpg	2020-05-30 00:18:26.708664	ebooks/61575
788446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61575.kindle.images	2020-05-30 00:18:25.831652	ebooks/61575
13507	application/rdf+xml	http://www.gutenberg.org/ebooks/61575.rdf	2020-06-11 01:49:58.826031	ebooks/61575
285827	text/html; charset=utf-8	http://www.gutenberg.org/files/61575/61575-h/61575-h.htm	2020-03-07 06:11:20	ebooks/61575
176117	application/epub+zip	http://www.gutenberg.org/ebooks/61575.epub.noimages	2020-05-30 00:18:25.041712	ebooks/61575
245634	text/plain; charset=utf-8	http://www.gutenberg.org/files/61575/61575-0.txt	2020-03-07 06:11:18	ebooks/61575
1828	image/jpeg	http://www.gutenberg.org/cache/epub/61575/pg61575.cover.small.jpg	2020-05-30 00:18:26.651664	ebooks/61575
274162	application/epub+zip	http://www.gutenberg.org/ebooks/61575.epub.images	2020-05-30 00:18:24.687686	ebooks/61575
259306	application/zip	http://www.gutenberg.org/files/61575/61575-h.zip	2020-03-07 06:11:22	ebooks/61575
95148	application/epub+zip	http://www.gutenberg.org/ebooks/61576.epub.images	2020-05-30 00:18:27.114659	ebooks/61576
190127	text/html	http://www.gutenberg.org/ebooks/61576.html.noimages	2020-05-30 00:18:27.011662	ebooks/61576
4043	image/jpeg	http://www.gutenberg.org/cache/epub/61576/pg61576.cover.small.jpg	2020-05-30 00:18:28.109628	ebooks/61576
174757	text/plain	http://www.gutenberg.org/ebooks/61576.txt.utf-8	2020-05-30 00:18:26.841647	ebooks/61576
12953	application/rdf+xml	http://www.gutenberg.org/ebooks/61576.rdf	2020-06-11 01:49:58.849076	ebooks/61576
378880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61576.kindle.images	2020-05-30 00:18:27.64063	ebooks/61576
95148	application/epub+zip	http://www.gutenberg.org/ebooks/61576.epub.noimages	2020-05-30 00:18:27.193641	ebooks/61576
167378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61576/61576-8.txt	2020-03-07 10:33:25	ebooks/61576
66816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61576/61576-8.zip	2020-03-07 10:33:25	ebooks/61576
16754	image/jpeg	http://www.gutenberg.org/cache/epub/61576/pg61576.cover.medium.jpg	2020-05-30 00:18:28.13363	ebooks/61576
378876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61576.kindle.noimages	2020-05-30 00:18:28.08363	ebooks/61576
190127	text/html	http://www.gutenberg.org/ebooks/61576.html.images	2020-05-30 00:18:26.962657	ebooks/61576
48320	text/plain; charset=utf-8	http://www.gutenberg.org/files/61577/61577-0.txt	2020-06-17 15:20:36	ebooks/61577
19422	application/zip	http://www.gutenberg.org/files/61577/61577-0.zip	2020-06-17 15:20:36	ebooks/61577
250925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61577.kindle.noimages	2020-06-17 19:08:03.523092	ebooks/61577
39047	image/jpeg	http://www.gutenberg.org/cache/epub/61577/pg61577.cover.medium.jpg	2020-06-17 19:08:03.564047	ebooks/61577
671431	application/epub+zip	http://www.gutenberg.org/ebooks/61577.epub.images	2020-06-17 19:08:02.595065	ebooks/61577
86495	application/epub+zip	http://www.gutenberg.org/ebooks/61577.epub.noimages	2020-06-17 19:08:02.876079	ebooks/61577
12043	application/rdf+xml	http://www.gutenberg.org/ebooks/61577.rdf	2020-06-17 19:08:03.614054	ebooks/61577
439315	application/zip	http://www.gutenberg.org/files/61577/61577-h.zip	2020-03-07 11:47:11	ebooks/61577
1336102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61577.kindle.images	2020-06-17 19:08:03.290058	ebooks/61577
58074	text/html	http://www.gutenberg.org/files/61577/61577-h/61577-h.htm	2020-03-07 11:44:40	ebooks/61577
5561	image/jpeg	http://www.gutenberg.org/cache/epub/61577/pg61577.cover.small.jpg	2020-06-17 19:08:03.544058	ebooks/61577
130896	application/epub+zip	http://www.gutenberg.org/ebooks/61578.epub.images	2020-05-30 00:18:29.93292	ebooks/61578
464223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61578.kindle.noimages	2020-05-30 00:18:31.707897	ebooks/61578
227865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61578/61578-h/61578-h.htm	2020-03-07 09:19:08	ebooks/61578
181716	text/plain	http://www.gutenberg.org/ebooks/61578.txt.utf-8	2020-05-30 00:18:29.556912	ebooks/61578
13256	image/jpeg	http://www.gutenberg.org/cache/epub/61578/pg61578.cover.medium.jpg	2020-05-30 00:18:31.773875	ebooks/61578
13058	application/rdf+xml	http://www.gutenberg.org/ebooks/61578.rdf	2020-06-11 01:49:58.89503	ebooks/61578
179680	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61578/61578-8.txt	2020-03-07 09:19:06	ebooks/61578
67279	application/zip	http://www.gutenberg.org/files/61578/61578-8.zip	2020-03-07 09:19:10	ebooks/61578
2221	image/jpeg	http://www.gutenberg.org/cache/epub/61578/pg61578.cover.small.jpg	2020-05-30 00:18:31.741905	ebooks/61578
476562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61578.kindle.images	2020-05-30 00:18:30.928885	ebooks/61578
117870	application/zip	http://www.gutenberg.org/files/61578/61578-h.zip	2020-03-07 09:19:10	ebooks/61578
125389	application/epub+zip	http://www.gutenberg.org/ebooks/61578.epub.noimages	2020-05-30 00:18:30.167917	ebooks/61578
135893	application/epub+zip	http://www.gutenberg.org/ebooks/61579.epub.images	2020-05-30 00:18:32.107879	ebooks/61579
134788	application/epub+zip	http://www.gutenberg.org/ebooks/61579.epub.noimages	2020-05-30 00:18:32.314891	ebooks/61579
174945	application/zip	http://www.gutenberg.org/files/61579/61579-h.zip	2020-03-07 14:46:54	ebooks/61579
68289	text/plain; charset=utf-8	http://www.gutenberg.org/files/61579/61579-0.txt	2020-03-07 14:46:50	ebooks/61579
13844	image/jpeg	http://www.gutenberg.org/cache/epub/61579/pg61579.cover.medium.jpg	2020-05-30 00:18:32.514864	ebooks/61579
25216	application/zip	http://www.gutenberg.org/files/61579/61579-0.zip	2020-03-07 14:46:54	ebooks/61579
72686	text/html; charset=utf-8	http://www.gutenberg.org/files/61579/61579-h/61579-h.htm	2020-03-07 14:46:52	ebooks/61579
2221	image/jpeg	http://www.gutenberg.org/cache/epub/61579/pg61579.cover.small.jpg	2020-05-30 00:18:32.435886	ebooks/61579
11261	application/rdf+xml	http://www.gutenberg.org/ebooks/61579.rdf	2020-06-11 01:49:58.918028	ebooks/61579
3439	image/jpeg	http://www.gutenberg.org/cache/epub/6158/pg6158.cover.small.jpg	2020-06-03 01:09:21.365668	ebooks/6158
448616	text/html	http://www.gutenberg.org/ebooks/6158.html.images	2020-06-03 01:09:19.139733	ebooks/6158
13778	image/jpeg	http://www.gutenberg.org/cache/epub/6158/pg6158.cover.medium.jpg	2020-06-03 01:09:21.389659	ebooks/6158
790015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6158.kindle.noimages	2020-06-03 01:09:21.33967	ebooks/6158
790028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6158.kindle.images	2020-06-03 01:09:20.42967	ebooks/6158
202747	application/epub+zip	http://www.gutenberg.org/ebooks/6158.epub.noimages	2020-06-03 01:09:19.533705	ebooks/6158
413283	text/plain	http://www.gutenberg.org/ebooks/6158.txt.utf-8	2020-06-03 01:09:18.887694	ebooks/6158
163882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6158/6158.zip	2015-04-09 05:48:28	ebooks/6158
202748	application/epub+zip	http://www.gutenberg.org/ebooks/6158.epub.images	2020-06-03 01:09:19.419691	ebooks/6158
13324	application/rdf+xml	http://www.gutenberg.org/ebooks/6158.rdf	2020-06-11 01:04:59.218144	ebooks/6158
448616	text/html	http://www.gutenberg.org/ebooks/6158.html.noimages	2020-06-03 01:09:19.236685	ebooks/6158
413313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6158/6158.txt	2015-04-09 05:48:14	ebooks/6158
439432	application/epub+zip	http://www.gutenberg.org/ebooks/61580.epub.images	2020-05-30 00:18:33.340866	ebooks/61580
439432	application/epub+zip	http://www.gutenberg.org/ebooks/61580.epub.noimages	2020-05-30 00:18:33.831869	ebooks/61580
2490	image/jpeg	http://www.gutenberg.org/cache/epub/61580/pg61580.cover.small.jpg	2020-05-30 00:18:38.05081	ebooks/61580
12631	application/rdf+xml	http://www.gutenberg.org/ebooks/61580.rdf	2020-06-11 01:49:58.941026	ebooks/61580
14491	image/jpeg	http://www.gutenberg.org/cache/epub/61580/pg61580.cover.medium.jpg	2020-05-30 00:18:38.102817	ebooks/61580
874118	text/plain; charset=utf-8	http://www.gutenberg.org/files/61580/61580-0.txt	2020-03-08 05:27:14	ebooks/61580
938910	text/html; charset=utf-8	http://www.gutenberg.org/files/61580/61580-h/61580-h.htm	2020-03-08 05:27:16	ebooks/61580
413395	text/html; charset=utf-8	http://www.gutenberg.org/files/61580/61580-h.zip	2020-03-08 05:27:16	ebooks/61580
1773648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61580.kindle.noimages	2020-05-30 00:18:37.99679	ebooks/61580
352750	application/zip	http://www.gutenberg.org/files/61580/61580-0.zip	2020-03-08 05:27:16	ebooks/61580
1773656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61580.kindle.images	2020-05-30 00:18:35.880831	ebooks/61580
360804	application/epub+zip	http://www.gutenberg.org/ebooks/61581.epub.noimages	2020-05-30 00:18:41.709783	ebooks/61581
9556	image/jpeg	http://www.gutenberg.org/cache/epub/61581/pg61581.cover.medium.jpg	2020-05-30 00:18:41.829756	ebooks/61581
332393	text/html; charset=utf-8	http://www.gutenberg.org/files/61581/61581-h.zip	2020-03-08 05:31:22	ebooks/61581
11015	application/rdf+xml	http://www.gutenberg.org/ebooks/61581.rdf	2020-06-11 01:49:58.961028	ebooks/61581
46801	text/html; charset=utf-8	http://www.gutenberg.org/files/61581/61581-h/61581-h.htm	2020-03-08 05:31:20	ebooks/61581
1930	image/jpeg	http://www.gutenberg.org/cache/epub/61581/pg61581.cover.small.jpg	2020-05-30 00:18:41.803745	ebooks/61581
15131	text/plain; charset=utf-8	http://www.gutenberg.org/files/61581/61581-0.zip	2020-03-08 05:31:22	ebooks/61581
39579	text/plain; charset=utf-8	http://www.gutenberg.org/files/61581/61581-0.txt	2020-03-08 05:31:18	ebooks/61581
360804	application/epub+zip	http://www.gutenberg.org/ebooks/61581.epub.images	2020-05-30 00:18:39.99879	ebooks/61581
1083405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61582.kindle.images	2020-05-30 00:18:44.279722	ebooks/61582
13674	application/rdf+xml	http://www.gutenberg.org/ebooks/61582.rdf	2020-06-11 01:49:58.985058	ebooks/61582
1075110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61582.kindle.noimages	2020-05-30 00:18:45.718701	ebooks/61582
520820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61582/61582-8.txt	2020-03-08 05:50:28	ebooks/61582
205055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61582/61582-8.zip	2020-05-07 03:55:08	ebooks/61582
586106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61582/61582-h/61582-h.htm	2020-03-08 05:50:28	ebooks/61582
520817	text/plain	http://www.gutenberg.org/ebooks/61582.txt.utf-8	2020-05-30 00:18:41.924757	ebooks/61582
259550	application/epub+zip	http://www.gutenberg.org/ebooks/61582.epub.noimages	2020-05-30 00:18:42.832748	ebooks/61582
6725	image/jpeg	http://www.gutenberg.org/cache/epub/61582/pg61582.cover.medium.jpg	2020-05-30 00:18:45.791692	ebooks/61582
1608	image/jpeg	http://www.gutenberg.org/cache/epub/61582/pg61582.cover.small.jpg	2020-05-30 00:18:45.7567	ebooks/61582
264957	application/epub+zip	http://www.gutenberg.org/ebooks/61582.epub.images	2020-05-30 00:18:42.516736	ebooks/61582
245047	application/zip	http://www.gutenberg.org/files/61582/61582-h.zip	2020-05-07 03:55:08	ebooks/61582
280593	application/epub+zip	http://www.gutenberg.org/ebooks/61583.epub.noimages	2020-06-17 19:08:06.650024	ebooks/61583
1046503	text/html	http://www.gutenberg.org/files/61583/61583-h.zip	2020-03-08 13:08:08	ebooks/61583
4808	image/jpeg	http://www.gutenberg.org/cache/epub/61583/pg61583.cover.small.jpg	2020-06-17 19:08:09.553971	ebooks/61583
1320967	application/epub+zip	http://www.gutenberg.org/ebooks/61583.epub.images	2020-06-17 19:08:06.166016	ebooks/61583
166123	application/zip	http://www.gutenberg.org/files/61583/61583-0.zip	2020-06-17 15:21:26	ebooks/61583
984657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61583.kindle.noimages	2020-06-17 19:08:09.495976	ebooks/61583
460811	text/plain; charset=utf-8	http://www.gutenberg.org/files/61583/61583-0.txt	2020-06-17 15:21:26	ebooks/61583
32681	image/jpeg	http://www.gutenberg.org/cache/epub/61583/pg61583.cover.medium.jpg	2020-06-17 19:08:09.607983	ebooks/61583
11803	application/rdf+xml	http://www.gutenberg.org/ebooks/61583.rdf	2020-06-17 19:08:09.724977	ebooks/61583
519952	text/html	http://www.gutenberg.org/files/61583/61583-h/61583-h.htm	2020-03-08 13:05:29	ebooks/61583
3027274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61583.kindle.images	2020-06-17 19:08:08.217995	ebooks/61583
15392	application/rdf+xml	http://www.gutenberg.org/ebooks/61584.rdf	2020-06-11 01:49:59.034028	ebooks/61584
1041098	application/epub+zip	http://www.gutenberg.org/ebooks/61584.epub.images	2020-05-30 00:18:50.829647	ebooks/61584
2466342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61584.kindle.images	2020-05-30 00:18:52.52864	ebooks/61584
450808	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61584/61584-h/61584-h.htm	2020-03-08 09:46:44	ebooks/61584
1858	image/jpeg	http://www.gutenberg.org/cache/epub/61584/pg61584.cover.small.jpg	2020-05-30 00:18:53.586809	ebooks/61584
878468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61584.kindle.noimages	2020-05-30 00:18:53.542798	ebooks/61584
246724	application/epub+zip	http://www.gutenberg.org/ebooks/61584.epub.noimages	2020-05-30 00:18:51.254625	ebooks/61584
1004655	application/zip	http://www.gutenberg.org/files/61584/61584-h.zip	2020-03-08 09:46:50	ebooks/61584
13208	image/jpeg	http://www.gutenberg.org/cache/epub/61584/pg61584.cover.medium.jpg	2020-05-30 00:18:53.627838	ebooks/61584
402290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61584/61584-8.txt	2020-03-08 09:46:38	ebooks/61584
153177	application/zip	http://www.gutenberg.org/files/61584/61584-8.zip	2020-03-08 09:46:48	ebooks/61584
407301	text/plain	http://www.gutenberg.org/ebooks/61584.txt.utf-8	2020-05-30 00:18:50.017642	ebooks/61584
134211	application/zip	http://www.gutenberg.org/files/61585/61585-0.zip	2020-03-08 09:48:10	ebooks/61585
857503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61585.kindle.images	2020-05-30 00:18:55.88478	ebooks/61585
12272	application/rdf+xml	http://www.gutenberg.org/ebooks/61585.rdf	2020-06-11 01:49:59.05603	ebooks/61585
857495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61585.kindle.noimages	2020-05-30 00:18:57.045752	ebooks/61585
15497	image/jpeg	http://www.gutenberg.org/cache/epub/61585/pg61585.cover.medium.jpg	2020-05-30 00:18:57.119749	ebooks/61585
343837	text/plain; charset=utf-8	http://www.gutenberg.org/files/61585/61585-0.txt	2020-03-08 09:48:06	ebooks/61585
398068	text/html; charset=utf-8	http://www.gutenberg.org/files/61585/61585-h/61585-h.htm	2020-03-08 09:48:10	ebooks/61585
219361	application/zip	http://www.gutenberg.org/files/61585/61585-h.zip	2020-03-08 09:48:10	ebooks/61585
2052	image/jpeg	http://www.gutenberg.org/cache/epub/61585/pg61585.cover.small.jpg	2020-05-30 00:18:57.083754	ebooks/61585
251483	application/epub+zip	http://www.gutenberg.org/ebooks/61585.epub.images	2020-05-30 00:18:54.300809	ebooks/61585
251483	application/epub+zip	http://www.gutenberg.org/ebooks/61585.epub.noimages	2020-05-30 00:18:54.717827	ebooks/61585
1012021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61586.kindle.images	2020-05-30 00:18:59.830711	ebooks/61586
413436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61586/61586-h/61586-h.htm	2020-03-08 09:49:10	ebooks/61586
348299	application/epub+zip	http://www.gutenberg.org/ebooks/61586.epub.images	2020-05-30 00:18:57.957761	ebooks/61586
111812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61586/61586-8.zip	2020-03-08 09:49:32	ebooks/61586
309667	text/plain	http://www.gutenberg.org/ebooks/61586.txt.utf-8	2020-05-30 00:18:57.238761	ebooks/61586
314904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61586/61586-h.zip	2020-03-08 09:49:32	ebooks/61586
15449	image/jpeg	http://www.gutenberg.org/cache/epub/61586/pg61586.cover.medium.jpg	2020-05-30 00:19:01.306714	ebooks/61586
309692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61586/61586-8.txt	2020-03-08 09:49:10	ebooks/61586
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/61586.rdf	2020-06-11 01:49:59.080029	ebooks/61586
2393	image/jpeg	http://www.gutenberg.org/cache/epub/61586/pg61586.cover.small.jpg	2020-05-30 00:19:01.256693	ebooks/61586
947315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61586.kindle.noimages	2020-05-30 00:19:01.200699	ebooks/61586
315725	application/epub+zip	http://www.gutenberg.org/ebooks/61586.epub.noimages	2020-05-30 00:18:58.412761	ebooks/61586
109397	application/zip	http://www.gutenberg.org/files/61587/61587-0.zip	2020-03-08 13:46:46	ebooks/61587
3484	image/jpeg	http://www.gutenberg.org/cache/epub/61587/pg61587.cover.small.jpg	2020-05-30 00:19:03.48167	ebooks/61587
294953	text/html	http://www.gutenberg.org/files/61587/61587-h.zip	2020-03-08 13:46:46	ebooks/61587
283139	text/plain; charset=utf-8	http://www.gutenberg.org/files/61587/61587-0.txt	2020-03-08 13:38:26	ebooks/61587
19046	image/jpeg	http://www.gutenberg.org/cache/epub/61587/pg61587.cover.medium.jpg	2020-05-30 00:19:03.501665	ebooks/61587
308701	application/epub+zip	http://www.gutenberg.org/ebooks/61587.epub.images	2020-05-30 00:19:01.76369	ebooks/61587
313979	text/html	http://www.gutenberg.org/files/61587/61587-h/61587-h.htm	2020-03-08 13:38:55	ebooks/61587
596324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61587.kindle.noimages	2020-05-30 00:19:03.459682	ebooks/61587
154270	application/epub+zip	http://www.gutenberg.org/ebooks/61587.epub.noimages	2020-05-30 00:19:02.001718	ebooks/61587
13009	application/rdf+xml	http://www.gutenberg.org/ebooks/61587.rdf	2020-06-11 01:49:59.104027	ebooks/61587
899955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61587.kindle.images	2020-05-30 00:19:02.745678	ebooks/61587
440723	application/zip	http://www.gutenberg.org/files/61588/61588-h.zip	2020-03-09 05:42:38	ebooks/61588
250664	text/html; charset=utf-8	http://www.gutenberg.org/files/61588/61588-h/61588-h.htm	2020-03-09 05:42:38	ebooks/61588
298261	application/epub+zip	http://www.gutenberg.org/ebooks/61588.epub.images	2020-05-30 00:19:04.14566	ebooks/61588
207790	text/plain; charset=utf-8	http://www.gutenberg.org/files/61588/61588-0.txt	2020-03-09 05:42:34	ebooks/61588
75859	application/zip	http://www.gutenberg.org/files/61588/61588-0.zip	2020-03-09 05:42:38	ebooks/61588
787055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61588.kindle.images	2020-05-30 00:19:05.593639	ebooks/61588
224158	application/epub+zip	http://www.gutenberg.org/ebooks/61588.epub.noimages	2020-05-30 00:19:04.740667	ebooks/61588
673612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61588.kindle.noimages	2020-05-30 00:19:06.435637	ebooks/61588
13257	application/rdf+xml	http://www.gutenberg.org/ebooks/61588.rdf	2020-06-11 01:49:59.127026	ebooks/61588
31458	image/jpeg	http://www.gutenberg.org/cache/epub/61588/pg61588.cover.medium.jpg	2020-05-30 00:19:06.58063	ebooks/61588
3998	image/jpeg	http://www.gutenberg.org/cache/epub/61588/pg61588.cover.small.jpg	2020-05-30 00:19:06.540637	ebooks/61588
4402214	application/epub+zip	http://www.gutenberg.org/ebooks/61589.epub.images	2020-06-17 19:08:12.645947	ebooks/61589
266330	text/html	http://www.gutenberg.org/files/61589/61589-h/61589-h.htm	2020-03-09 09:54:10	ebooks/61589
86188	text/plain; charset=utf-8	http://www.gutenberg.org/files/61589/61589-0.zip	2020-06-17 15:22:17	ebooks/61589
28132	image/jpeg	http://www.gutenberg.org/cache/epub/61589/pg61589.cover.medium.jpg	2020-06-17 19:08:16.019892	ebooks/61589
231653	text/plain; charset=utf-8	http://www.gutenberg.org/files/61589/61589-0.txt	2020-06-17 15:22:17	ebooks/61589
12115	application/rdf+xml	http://www.gutenberg.org/ebooks/61589.rdf	2020-06-17 19:08:16.088891	ebooks/61589
3405882	text/html	http://www.gutenberg.org/files/61589/61589-h.zip	2020-03-09 09:57:20	ebooks/61589
9496937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61589.kindle.images	2020-06-17 19:08:15.201905	ebooks/61589
4588	image/jpeg	http://www.gutenberg.org/cache/epub/61589/pg61589.cover.small.jpg	2020-06-17 19:08:15.986895	ebooks/61589
171925	application/epub+zip	http://www.gutenberg.org/ebooks/61589.epub.noimages	2020-06-17 19:08:13.22494	ebooks/61589
573559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61589.kindle.noimages	2020-06-17 19:08:15.951932	ebooks/61589
409346	text/html	http://www.gutenberg.org/ebooks/6159.html.images	2020-06-03 01:09:21.79766	ebooks/6159
12914	application/rdf+xml	http://www.gutenberg.org/ebooks/6159.rdf	2020-06-11 01:04:59.242142	ebooks/6159
12601	image/jpeg	http://www.gutenberg.org/cache/epub/6159/pg6159.cover.medium.jpg	2020-06-03 01:09:24.048639	ebooks/6159
696350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6159.kindle.images	2020-06-03 01:09:23.092645	ebooks/6159
3192	image/jpeg	http://www.gutenberg.org/cache/epub/6159/pg6159.cover.small.jpg	2020-06-03 01:09:24.025637	ebooks/6159
696346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6159.kindle.noimages	2020-06-03 01:09:23.999649	ebooks/6159
365241	text/plain	http://www.gutenberg.org/ebooks/6159.txt.utf-8	2020-06-03 01:09:21.499681	ebooks/6159
176990	application/epub+zip	http://www.gutenberg.org/ebooks/6159.epub.images	2020-06-03 01:09:22.070649	ebooks/6159
139553	application/zip	http://www.gutenberg.org/files/6159/6159.zip	2013-05-30 05:42:24	ebooks/6159
176990	application/epub+zip	http://www.gutenberg.org/ebooks/6159.epub.noimages	2020-06-03 01:09:22.197653	ebooks/6159
365269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6159/6159.txt	2013-05-30 05:41:24	ebooks/6159
409346	text/html	http://www.gutenberg.org/ebooks/6159.html.noimages	2020-06-03 01:09:21.884671	ebooks/6159
747661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61590.kindle.noimages	2020-05-30 00:19:13.374841	ebooks/61590
776482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61590.kindle.images	2020-05-30 00:19:12.418874	ebooks/61590
1964	image/jpeg	http://www.gutenberg.org/cache/epub/61590/pg61590.cover.small.jpg	2020-05-30 00:19:13.402844	ebooks/61590
139034	application/zip	http://www.gutenberg.org/files/61590/61590.zip	2020-05-11 06:42:30	ebooks/61590
402981	text/html	http://www.gutenberg.org/files/61590/61590-h/61590-h.htm	2020-05-11 06:41:10	ebooks/61590
8717	image/jpeg	http://www.gutenberg.org/cache/epub/61590/pg61590.cover.medium.jpg	2020-05-30 00:19:13.427839	ebooks/61590
208405	application/epub+zip	http://www.gutenberg.org/ebooks/61590.epub.noimages	2020-05-30 00:19:11.483876	ebooks/61590
139066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61590/61590-8.zip	2020-05-11 06:42:30	ebooks/61590
227446	application/epub+zip	http://www.gutenberg.org/ebooks/61590.epub.images	2020-05-30 00:19:11.176872	ebooks/61590
213645	text/html	http://www.gutenberg.org/files/61590/61590-h.zip	2020-05-11 06:42:30	ebooks/61590
352636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61590/61590-8.txt	2020-05-11 06:38:10	ebooks/61590
352664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61590/61590.txt	2020-05-11 06:38:12	ebooks/61590
352633	text/plain	http://www.gutenberg.org/ebooks/61590.txt.utf-8	2020-05-30 00:19:10.665881	ebooks/61590
15584	application/rdf+xml	http://www.gutenberg.org/ebooks/61590.rdf	2020-06-11 01:49:59.176027	ebooks/61590
2422	image/jpeg	http://www.gutenberg.org/cache/epub/61591/pg61591.cover.small.jpg	2020-05-30 00:19:20.82174	ebooks/61591
13956	application/rdf+xml	http://www.gutenberg.org/ebooks/61591.rdf	2020-06-11 01:49:59.20103	ebooks/61591
400668	text/plain	http://www.gutenberg.org/ebooks/61591.txt.utf-8	2020-05-30 00:19:13.550869	ebooks/61591
400644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61591/61591-8.txt	2020-03-09 09:46:36	ebooks/61591
1018008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61591.kindle.noimages	2020-05-30 00:19:20.741756	ebooks/61591
823210	application/zip	http://www.gutenberg.org/files/61591/61591-h.zip	2020-03-09 09:47:48	ebooks/61591
856343	application/epub+zip	http://www.gutenberg.org/ebooks/61591.epub.images	2020-05-30 00:19:15.17484	ebooks/61591
281698	application/epub+zip	http://www.gutenberg.org/ebooks/61591.epub.noimages	2020-05-30 00:19:16.660822	ebooks/61591
2208957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61591.kindle.images	2020-05-30 00:19:19.034799	ebooks/61591
17092	image/jpeg	http://www.gutenberg.org/cache/epub/61591/pg61591.cover.medium.jpg	2020-05-30 00:19:20.890752	ebooks/61591
560333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61591/61591-h/61591-h.htm	2020-03-09 09:46:36	ebooks/61591
159965	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61591/61591-8.zip	2020-03-09 09:47:48	ebooks/61591
26888	image/jpeg	http://www.gutenberg.org/cache/epub/61592/pg61592.cover.medium.jpg	2020-05-30 00:19:23.214718	ebooks/61592
233955	application/epub+zip	http://www.gutenberg.org/ebooks/61592.epub.noimages	2020-05-30 00:19:21.588745	ebooks/61592
97229	application/zip	http://www.gutenberg.org/files/61592/61592-0.zip	2020-03-09 09:48:48	ebooks/61592
266473	text/plain; charset=utf-8	http://www.gutenberg.org/files/61592/61592-0.txt	2020-03-09 09:48:44	ebooks/61592
279234	text/html; charset=utf-8	http://www.gutenberg.org/files/61592/61592-h/61592-h.htm	2020-03-09 09:48:48	ebooks/61592
892909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61592.kindle.images	2020-05-30 00:19:22.385776	ebooks/61592
321969	application/epub+zip	http://www.gutenberg.org/ebooks/61592.epub.images	2020-05-30 00:19:21.374752	ebooks/61592
722955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61592.kindle.noimages	2020-05-30 00:19:23.161716	ebooks/61592
280895	text/html; charset=utf-8	http://www.gutenberg.org/files/61592/61592-h.zip	2020-03-09 09:48:50	ebooks/61592
3961	image/jpeg	http://www.gutenberg.org/cache/epub/61592/pg61592.cover.small.jpg	2020-05-30 00:19:23.188723	ebooks/61592
12908	application/rdf+xml	http://www.gutenberg.org/ebooks/61592.rdf	2020-06-11 01:49:59.225034	ebooks/61592
12437	image/jpeg	http://www.gutenberg.org/cache/epub/61593/pg61593.cover.medium.jpg	2020-05-30 00:19:27.914655	ebooks/61593
221239	application/zip	http://www.gutenberg.org/files/61593/61593-h.zip	2020-03-09 16:05:30	ebooks/61593
637723	text/html; charset=utf-8	http://www.gutenberg.org/files/61593/61593-h/61593-h.htm	2020-03-09 16:05:30	ebooks/61593
984708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61593.kindle.images	2020-05-30 00:19:26.066681	ebooks/61593
502176	text/plain; charset=utf-8	http://www.gutenberg.org/files/61593/61593-0.txt	2020-03-09 16:05:26	ebooks/61593
2157	image/jpeg	http://www.gutenberg.org/cache/epub/61593/pg61593.cover.small.jpg	2020-05-30 00:19:27.860656	ebooks/61593
181990	application/zip	http://www.gutenberg.org/files/61593/61593-0.zip	2020-03-09 16:05:30	ebooks/61593
252218	application/epub+zip	http://www.gutenberg.org/ebooks/61593.epub.noimages	2020-05-30 00:19:24.345702	ebooks/61593
12242	application/rdf+xml	http://www.gutenberg.org/ebooks/61593.rdf	2020-06-11 01:49:59.247035	ebooks/61593
252220	application/epub+zip	http://www.gutenberg.org/ebooks/61593.epub.images	2020-05-30 00:19:23.937731	ebooks/61593
984698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61593.kindle.noimages	2020-05-30 00:19:27.803651	ebooks/61593
177102	application/epub+zip	http://www.gutenberg.org/ebooks/61594.epub.images	2020-05-30 00:19:28.404676	ebooks/61594
177103	application/epub+zip	http://www.gutenberg.org/ebooks/61594.epub.noimages	2020-05-30 00:19:28.663637	ebooks/61594
165036	application/zip	http://www.gutenberg.org/files/61594/61594-h.zip	2020-03-10 15:16:28	ebooks/61594
184592	text/html; charset=utf-8	http://www.gutenberg.org/files/61594/61594-h/61594-h.htm	2020-03-10 20:40:50	ebooks/61594
14940	image/jpeg	http://www.gutenberg.org/cache/epub/61594/pg61594.cover.medium.jpg	2020-05-30 00:19:30.11762	ebooks/61594
531127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61594.kindle.noimages	2020-05-30 00:19:30.018659	ebooks/61594
166886	text/plain; charset=utf-8	http://www.gutenberg.org/files/61594/61594-0.txt	2020-03-10 20:37:40	ebooks/61594
13539	application/rdf+xml	http://www.gutenberg.org/ebooks/61594.rdf	2020-06-11 01:49:59.272028	ebooks/61594
64479	text/plain; charset=utf-8	http://www.gutenberg.org/files/61594/61594-0.zip	2020-03-10 15:16:28	ebooks/61594
2444	image/jpeg	http://www.gutenberg.org/cache/epub/61594/pg61594.cover.small.jpg	2020-05-30 00:19:30.068623	ebooks/61594
531134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61594.kindle.images	2020-05-30 00:19:29.34063	ebooks/61594
13426	application/rdf+xml	http://www.gutenberg.org/ebooks/61595.rdf	2020-06-17 19:08:20.785831	ebooks/61595
693015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61595.kindle.noimages	2020-06-17 19:08:20.660871	ebooks/61595
291057	text/plain; charset=utf-8	http://www.gutenberg.org/files/61595/61595-0.txt	2020-06-17 15:23:06	ebooks/61595
641143	application/epub+zip	http://www.gutenberg.org/ebooks/61595.epub.images	2020-06-17 19:08:18.451905	ebooks/61595
323281	text/html	http://www.gutenberg.org/files/61595/61595-h/61595-h.htm	2020-03-10 12:04:34	ebooks/61595
205511	application/epub+zip	http://www.gutenberg.org/ebooks/61595.epub.noimages	2020-06-17 19:08:18.90986	ebooks/61595
304254	application/zip	http://www.gutenberg.org/files/61595/61595-h.zip	2020-03-10 12:07:26	ebooks/61595
4938	image/jpeg	http://www.gutenberg.org/cache/epub/61595/pg61595.cover.small.jpg	2020-06-17 19:08:20.689848	ebooks/61595
31335	image/jpeg	http://www.gutenberg.org/cache/epub/61595/pg61595.cover.medium.jpg	2020-06-17 19:08:20.717828	ebooks/61595
109776	application/zip	http://www.gutenberg.org/files/61595/61595-0.zip	2020-06-17 15:23:06	ebooks/61595
1544476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61595.kindle.images	2020-06-17 19:08:19.841852	ebooks/61595
18484	image/jpeg	http://www.gutenberg.org/cache/epub/61596/pg61596.cover.medium.jpg	2020-05-30 00:19:39.311712	ebooks/61596
1274421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61596.kindle.noimages	2020-05-30 00:19:39.092706	ebooks/61596
894633	text/html; charset=utf-8	http://www.gutenberg.org/files/61596/61596-h/61596-h.htm	2020-03-16 06:03:28	ebooks/61596
308937	application/epub+zip	http://www.gutenberg.org/ebooks/61596.epub.noimages	2020-05-30 00:19:34.524779	ebooks/61596
220666	application/zip	http://www.gutenberg.org/files/61596/61596-0.zip	2020-03-16 06:04:44	ebooks/61596
313210	application/epub+zip	http://www.gutenberg.org/ebooks/61596.epub.images	2020-05-30 00:19:33.938801	ebooks/61596
3708	image/jpeg	http://www.gutenberg.org/cache/epub/61596/pg61596.cover.small.jpg	2020-05-30 00:19:39.205709	ebooks/61596
1281982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61596.kindle.images	2020-05-30 00:19:36.814745	ebooks/61596
580782	text/plain; charset=utf-8	http://www.gutenberg.org/files/61596/61596-0.txt	2020-03-16 06:03:28	ebooks/61596
13462	application/rdf+xml	http://www.gutenberg.org/ebooks/61596.rdf	2020-06-11 01:49:59.322025	ebooks/61596
280842	text/html; charset=utf-8	http://www.gutenberg.org/files/61596/61596-h.zip	2020-03-16 06:04:44	ebooks/61596
320019	application/zip	http://www.gutenberg.org/files/61597/61597-0.zip	2020-03-11 09:44:52	ebooks/61597
9244265	text/html; charset=utf-8	http://www.gutenberg.org/files/61597/61597-h.zip	2020-03-11 09:44:54	ebooks/61597
13466	application/rdf+xml	http://www.gutenberg.org/ebooks/61597.rdf	2020-06-11 01:49:59.346025	ebooks/61597
17714	image/jpeg	http://www.gutenberg.org/cache/epub/61597/pg61597.cover.medium.jpg	2020-05-30 00:19:51.059858	ebooks/61597
1005031	text/html; charset=utf-8	http://www.gutenberg.org/files/61597/61597-h/61597-h.htm	2020-03-11 09:44:34	ebooks/61597
871168	text/plain; charset=utf-8	http://www.gutenberg.org/files/61597/61597-0.txt	2020-03-11 09:44:30	ebooks/61597
15591844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61597.kindle.images	2020-05-30 00:19:47.623895	ebooks/61597
1925550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61597.kindle.noimages	2020-05-30 00:19:50.712858	ebooks/61597
9455846	application/epub+zip	http://www.gutenberg.org/ebooks/61597.epub.images	2020-05-30 00:19:41.717695	ebooks/61597
2552	image/jpeg	http://www.gutenberg.org/cache/epub/61597/pg61597.cover.small.jpg	2020-05-30 00:19:50.891859	ebooks/61597
512392	application/epub+zip	http://www.gutenberg.org/ebooks/61597.epub.noimages	2020-05-30 00:19:42.920698	ebooks/61597
98407	text/html; charset=utf-8	http://www.gutenberg.org/files/61598/61598-h/61598-h.htm	2020-03-11 13:44:04	ebooks/61598
30356	image/jpeg	http://www.gutenberg.org/cache/epub/61598/pg61598.cover.medium.jpg	2020-05-30 00:19:53.101824	ebooks/61598
60326	text/plain; charset=utf-8	http://www.gutenberg.org/files/61598/61598-0.txt	2020-03-11 13:44:04	ebooks/61598
208404	application/epub+zip	http://www.gutenberg.org/ebooks/61598.epub.images	2020-05-30 00:19:51.76285	ebooks/61598
315650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61598.kindle.noimages	2020-05-30 00:19:53.051849	ebooks/61598
103886	application/epub+zip	http://www.gutenberg.org/ebooks/61598.epub.noimages	2020-05-30 00:19:52.205843	ebooks/61598
200392	application/zip	http://www.gutenberg.org/files/61598/61598-h.zip	2020-03-11 13:44:06	ebooks/61598
12143	application/rdf+xml	http://www.gutenberg.org/ebooks/61598.rdf	2020-06-11 01:49:59.368026	ebooks/61598
4686	image/jpeg	http://www.gutenberg.org/cache/epub/61598/pg61598.cover.small.jpg	2020-05-30 00:19:53.077823	ebooks/61598
22258	application/zip	http://www.gutenberg.org/files/61598/61598-0.zip	2020-03-11 13:44:06	ebooks/61598
523724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61598.kindle.images	2020-05-30 00:19:52.637831	ebooks/61598
22268	image/jpeg	http://www.gutenberg.org/cache/epub/61599/pg61599.cover.medium.jpg	2020-05-30 00:20:02.040718	ebooks/61599
13927	application/rdf+xml	http://www.gutenberg.org/ebooks/61599.rdf	2020-06-11 01:49:59.393027	ebooks/61599
678075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61599/61599-8.txt	2020-03-11 12:00:14	ebooks/61599
1492111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61599.kindle.noimages	2020-05-30 00:20:01.876724	ebooks/61599
1726821	application/epub+zip	http://www.gutenberg.org/ebooks/61599.epub.images	2020-05-30 00:19:55.2318	ebooks/61599
678255	text/plain	http://www.gutenberg.org/ebooks/61599.txt.utf-8	2020-05-30 00:19:53.222831	ebooks/61599
1675606	application/zip	http://www.gutenberg.org/files/61599/61599-h.zip	2020-03-11 12:00:48	ebooks/61599
263269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61599/61599-8.zip	2020-03-11 12:00:48	ebooks/61599
392233	application/epub+zip	http://www.gutenberg.org/ebooks/61599.epub.noimages	2020-05-30 00:19:56.757891	ebooks/61599
875974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61599/61599-h/61599-h.htm	2020-03-11 12:00:16	ebooks/61599
3093	image/jpeg	http://www.gutenberg.org/cache/epub/61599/pg61599.cover.small.jpg	2020-05-30 00:20:01.963712	ebooks/61599
4171831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61599.kindle.images	2020-05-30 00:19:59.694739	ebooks/61599
44145	text/plain; charset=utf-8	http://www.gutenberg.org/files/616/616-0.txt	2019-08-16 11:16:43	ebooks/616
121590	application/zip	http://www.gutenberg.org/files/616/616-h.zip	2019-08-16 11:22:58	ebooks/616
285110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/616.kindle.images	2020-06-01 00:04:32.821892	ebooks/616
128356	application/epub+zip	http://www.gutenberg.org/ebooks/616.epub.images	2020-06-01 00:04:32.385886	ebooks/616
16297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/616/616.zip	2019-07-20 07:35:58	ebooks/616
175944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/616.kindle.noimages	2020-06-01 00:04:33.082871	ebooks/616
54378	text/html	http://www.gutenberg.org/files/616/616-h/616-h.htm	2019-08-16 11:16:47	ebooks/616
16422	image/jpeg	http://www.gutenberg.org/cache/epub/616/pg616.cover.medium.jpg	2020-06-01 00:04:33.109867	ebooks/616
41162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/616/616.txt	2019-07-20 07:35:26	ebooks/616
3171	image/jpeg	http://www.gutenberg.org/cache/epub/616/pg616.cover.small.jpg	2020-06-01 00:04:33.096879	ebooks/616
16963	application/zip	http://www.gutenberg.org/files/616/616-0.zip	2019-08-16 11:22:58	ebooks/616
56110	application/epub+zip	http://www.gutenberg.org/ebooks/616.epub.noimages	2020-06-01 00:04:32.550879	ebooks/616
15816	application/rdf+xml	http://www.gutenberg.org/ebooks/616.rdf	2020-06-11 01:00:36.655013	ebooks/616
106834	application/epub+zip	http://www.gutenberg.org/ebooks/6160.epub.noimages	2020-06-03 01:09:24.397631	ebooks/6160
106835	application/epub+zip	http://www.gutenberg.org/ebooks/6160.epub.images	2020-06-03 01:09:24.300632	ebooks/6160
433259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6160.kindle.images	2020-06-03 01:09:24.900613	ebooks/6160
12298	application/rdf+xml	http://www.gutenberg.org/ebooks/6160.rdf	2020-06-11 01:04:59.265141	ebooks/6160
433250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6160.kindle.noimages	2020-06-03 01:09:25.409615	ebooks/6160
12161	image/jpeg	http://www.gutenberg.org/cache/epub/6160/pg6160.cover.medium.jpg	2020-06-03 01:09:25.468612	ebooks/6160
224316	text/html; charset=utf-8	http://www.gutenberg.org/files/6160/6160-h/6160-h.htm	2015-04-07 10:25:00	ebooks/6160
206232	text/plain; charset=utf-8	http://www.gutenberg.org/files/6160/6160.txt	2015-04-07 10:24:18	ebooks/6160
3390	image/jpeg	http://www.gutenberg.org/cache/epub/6160/pg6160.cover.small.jpg	2020-06-03 01:09:25.440607	ebooks/6160
83986	text/plain; charset=utf-8	http://www.gutenberg.org/files/6160/6160.zip	2015-04-07 10:25:24	ebooks/6160
86434	text/html; charset=utf-8	http://www.gutenberg.org/files/6160/6160-h.zip	2015-04-07 10:25:24	ebooks/6160
119511	application/zip	http://www.gutenberg.org/files/61600/61600-0.zip	2020-03-11 12:23:08	ebooks/61600
14611	application/rdf+xml	http://www.gutenberg.org/ebooks/61600.rdf	2020-06-11 01:49:59.419022	ebooks/61600
1158322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61600.kindle.images	2020-05-30 00:20:07.409638	ebooks/61600
2606	image/jpeg	http://www.gutenberg.org/cache/epub/61600/pg61600.cover.small.jpg	2020-05-30 00:20:08.285636	ebooks/61600
395231	application/zip	http://www.gutenberg.org/files/61600/61600-h.zip	2020-03-11 12:23:10	ebooks/61600
428266	application/epub+zip	http://www.gutenberg.org/ebooks/61600.epub.images	2020-05-30 00:20:06.302687	ebooks/61600
801171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61600.kindle.noimages	2020-05-30 00:20:08.256638	ebooks/61600
245075	application/epub+zip	http://www.gutenberg.org/ebooks/61600.epub.noimages	2020-05-30 00:20:06.517679	ebooks/61600
17763	image/jpeg	http://www.gutenberg.org/cache/epub/61600/pg61600.cover.medium.jpg	2020-05-30 00:20:08.311639	ebooks/61600
348601	text/html; charset=utf-8	http://www.gutenberg.org/files/61600/61600-h/61600-h.htm	2020-03-11 12:23:08	ebooks/61600
333489	text/plain; charset=utf-8	http://www.gutenberg.org/files/61600/61600-0.txt	2020-03-11 12:23:02	ebooks/61600
391390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61601.kindle.noimages	2020-05-30 00:20:09.679613	ebooks/61601
17076	image/jpeg	http://www.gutenberg.org/cache/epub/61601/pg61601.cover.medium.jpg	2020-05-30 00:20:09.716614	ebooks/61601
13589	application/rdf+xml	http://www.gutenberg.org/ebooks/61601.rdf	2020-06-11 01:50:01.646008	ebooks/61601
184835	text/html; charset=utf-8	http://www.gutenberg.org/files/61601/61601-h.zip	2020-03-11 12:25:04	ebooks/61601
3363	image/jpeg	http://www.gutenberg.org/cache/epub/61601/pg61601.cover.small.jpg	2020-05-30 00:20:09.698624	ebooks/61601
124879	text/html; charset=utf-8	http://www.gutenberg.org/files/61601/61601-h/61601-h.htm	2020-03-11 12:25:04	ebooks/61601
137982	application/epub+zip	http://www.gutenberg.org/ebooks/61601.epub.noimages	2020-05-30 00:20:08.800619	ebooks/61601
115432	text/plain; charset=utf-8	http://www.gutenberg.org/files/61601/61601-0.txt	2020-03-11 12:25:00	ebooks/61601
209130	application/epub+zip	http://www.gutenberg.org/ebooks/61601.epub.images	2020-05-30 00:20:08.635644	ebooks/61601
546390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61601.kindle.images	2020-05-30 00:20:09.299621	ebooks/61601
43180	application/zip	http://www.gutenberg.org/files/61601/61601-0.zip	2020-03-11 12:25:04	ebooks/61601
13791	application/rdf+xml	http://www.gutenberg.org/ebooks/61602.rdf	2020-06-11 01:50:01.673995	ebooks/61602
378297	application/zip	http://www.gutenberg.org/files/61602/61602-8.zip	2020-03-12 08:17:20	ebooks/61602
2579	image/jpeg	http://www.gutenberg.org/cache/epub/61602/pg61602.cover.small.jpg	2020-05-30 00:20:15.451736	ebooks/61602
1058683	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61602/61602-8.txt	2020-03-12 08:17:16	ebooks/61602
2153434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61602.kindle.images	2020-05-30 00:20:13.406766	ebooks/61602
11755	image/jpeg	http://www.gutenberg.org/cache/epub/61602/pg61602.cover.medium.jpg	2020-05-30 00:20:15.479738	ebooks/61602
599650	application/epub+zip	http://www.gutenberg.org/ebooks/61602.epub.images	2020-05-30 00:20:10.869816	ebooks/61602
469671	application/epub+zip	http://www.gutenberg.org/ebooks/61602.epub.noimages	2020-05-30 00:20:11.340808	ebooks/61602
563531	application/zip	http://www.gutenberg.org/files/61602/61602-h.zip	2020-03-12 08:17:20	ebooks/61602
1090612	text/plain	http://www.gutenberg.org/ebooks/61602.txt.utf-8	2020-05-30 00:20:09.840632	ebooks/61602
1907331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61602.kindle.noimages	2020-05-30 00:20:15.418738	ebooks/61602
1140965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61602/61602-h/61602-h.htm	2020-03-12 08:17:18	ebooks/61602
50542	text/plain; charset=utf-8	http://www.gutenberg.org/files/61603/61603-0.zip	2020-03-12 12:41:50	ebooks/61603
3793407	application/epub+zip	http://www.gutenberg.org/ebooks/61603.epub.images	2020-05-30 00:20:16.508765	ebooks/61603
19539	image/jpeg	http://www.gutenberg.org/cache/epub/61603/pg61603.cover.medium.jpg	2020-05-30 00:20:19.405691	ebooks/61603
166702	text/html; charset=utf-8	http://www.gutenberg.org/files/61603/61603-h/61603-h.htm	2020-03-12 12:41:46	ebooks/61603
2734	image/jpeg	http://www.gutenberg.org/cache/epub/61603/pg61603.cover.small.jpg	2020-05-30 00:20:19.371685	ebooks/61603
12373	application/rdf+xml	http://www.gutenberg.org/ebooks/61603.rdf	2020-06-11 01:50:01.696994	ebooks/61603
129181	text/plain; charset=utf-8	http://www.gutenberg.org/files/61603/61603-0.txt	2020-03-12 12:41:44	ebooks/61603
197937	application/epub+zip	http://www.gutenberg.org/ebooks/61603.epub.noimages	2020-05-30 00:20:16.927727	ebooks/61603
7714629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61603.kindle.images	2020-05-30 00:20:18.77073	ebooks/61603
3886651	application/zip	http://www.gutenberg.org/files/61603/61603-h.zip	2020-03-12 12:41:50	ebooks/61603
570695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61603.kindle.noimages	2020-05-30 00:20:19.33069	ebooks/61603
377827	text/html	http://www.gutenberg.org/ebooks/61604.html.noimages	2020-05-30 00:20:19.856721	ebooks/61604
377827	text/html	http://www.gutenberg.org/ebooks/61604.html.images	2020-05-30 00:20:19.77469	ebooks/61604
124989	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61604/61604-8.zip	2020-03-12 12:43:14	ebooks/61604
665330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61604.kindle.images	2020-05-30 00:20:21.052663	ebooks/61604
315836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61604/61604-8.txt	2020-03-12 12:43:14	ebooks/61604
162403	application/epub+zip	http://www.gutenberg.org/ebooks/61604.epub.noimages	2020-05-30 00:20:20.192693	ebooks/61604
162402	application/epub+zip	http://www.gutenberg.org/ebooks/61604.epub.images	2020-05-30 00:20:20.050696	ebooks/61604
665319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61604.kindle.noimages	2020-05-30 00:20:21.907656	ebooks/61604
3667	image/jpeg	http://www.gutenberg.org/cache/epub/61604/pg61604.cover.small.jpg	2020-05-30 00:20:21.933652	ebooks/61604
328809	text/plain	http://www.gutenberg.org/ebooks/61604.txt.utf-8	2020-05-30 00:20:19.526689	ebooks/61604
14358	application/rdf+xml	http://www.gutenberg.org/ebooks/61604.rdf	2020-06-11 01:50:01.722995	ebooks/61604
13697	image/jpeg	http://www.gutenberg.org/cache/epub/61604/pg61604.cover.medium.jpg	2020-05-30 00:20:21.959664	ebooks/61604
254169	text/plain; charset=utf-8	http://www.gutenberg.org/files/61605/61605-0.txt	2020-03-12 11:26:40	ebooks/61605
88007	application/zip	http://www.gutenberg.org/files/61605/61605-0.zip	2020-03-12 11:27:02	ebooks/61605
184250	text/html; charset=utf-8	http://www.gutenberg.org/files/61605/61605-h.zip	2020-03-12 11:27:02	ebooks/61605
2053	image/jpeg	http://www.gutenberg.org/cache/epub/61605/pg61605.cover.small.jpg	2020-05-30 00:20:24.495626	ebooks/61605
299108	text/html; charset=utf-8	http://www.gutenberg.org/files/61605/61605-h/61605-h.htm	2020-03-12 11:27:00	ebooks/61605
17886	image/jpeg	http://www.gutenberg.org/cache/epub/61605/pg61605.cover.medium.jpg	2020-05-30 00:20:24.530634	ebooks/61605
220166	application/epub+zip	http://www.gutenberg.org/ebooks/61605.epub.images	2020-05-30 00:20:22.536669	ebooks/61605
12696	application/rdf+xml	http://www.gutenberg.org/ebooks/61605.rdf	2020-06-11 01:50:01.745002	ebooks/61605
677841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61605.kindle.noimages	2020-05-30 00:20:24.458621	ebooks/61605
677850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61605.kindle.images	2020-05-30 00:20:23.661631	ebooks/61605
220165	application/epub+zip	http://www.gutenberg.org/ebooks/61605.epub.noimages	2020-05-30 00:20:22.861653	ebooks/61605
12829	application/rdf+xml	http://www.gutenberg.org/ebooks/61606.rdf	2020-06-11 01:50:01.775993	ebooks/61606
465321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61606.kindle.noimages	2020-05-30 00:20:27.715882	ebooks/61606
16861	image/jpeg	http://www.gutenberg.org/cache/epub/61606/pg61606.cover.medium.jpg	2020-05-30 00:20:27.789891	ebooks/61606
1401227	application/epub+zip	http://www.gutenberg.org/ebooks/61606.epub.images	2020-05-30 00:20:25.336924	ebooks/61606
3108	image/jpeg	http://www.gutenberg.org/cache/epub/61606/pg61606.cover.small.jpg	2020-05-30 00:20:27.754878	ebooks/61606
118601	text/plain; charset=utf-8	http://www.gutenberg.org/files/61606/61606-0.txt	2020-03-12 11:28:46	ebooks/61606
1251758	text/html; charset=utf-8	http://www.gutenberg.org/files/61606/61606-h.zip	2020-03-12 11:28:52	ebooks/61606
41486	application/zip	http://www.gutenberg.org/files/61606/61606-0.zip	2020-03-12 11:28:52	ebooks/61606
2521897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61606.kindle.images	2020-05-30 00:20:26.987892	ebooks/61606
193170	text/html; charset=utf-8	http://www.gutenberg.org/files/61606/61606-h/61606-h.htm	2020-03-12 11:28:48	ebooks/61606
166947	application/epub+zip	http://www.gutenberg.org/ebooks/61606.epub.noimages	2020-05-30 00:20:25.883911	ebooks/61606
131445	application/epub+zip	http://www.gutenberg.org/ebooks/61607.epub.images	2020-05-30 00:20:28.477886	ebooks/61607
374457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61607.kindle.images	2020-05-30 00:20:29.456856	ebooks/61607
2208	image/jpeg	http://www.gutenberg.org/cache/epub/61607/pg61607.cover.small.jpg	2020-05-30 00:20:29.941888	ebooks/61607
304646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61607.kindle.noimages	2020-05-30 00:20:29.919869	ebooks/61607
11882	application/rdf+xml	http://www.gutenberg.org/ebooks/61607.rdf	2020-06-11 01:50:01.796994	ebooks/61607
118384	application/zip	http://www.gutenberg.org/files/61607/61607-h.zip	2020-03-12 11:51:18	ebooks/61607
94474	application/epub+zip	http://www.gutenberg.org/ebooks/61607.epub.noimages	2020-05-30 00:20:28.960919	ebooks/61607
99047	text/plain; charset=utf-8	http://www.gutenberg.org/files/61607/61607-0.txt	2020-03-12 11:51:14	ebooks/61607
127643	text/html; charset=utf-8	http://www.gutenberg.org/files/61607/61607-h/61607-h.htm	2020-03-12 11:51:18	ebooks/61607
10956	image/jpeg	http://www.gutenberg.org/cache/epub/61607/pg61607.cover.medium.jpg	2020-05-30 00:20:29.963863	ebooks/61607
37046	application/zip	http://www.gutenberg.org/files/61607/61607-0.zip	2020-03-12 11:51:18	ebooks/61607
13471	application/rdf+xml	http://www.gutenberg.org/ebooks/61608.rdf	2020-06-11 01:50:01.821991	ebooks/61608
13265	image/jpeg	http://www.gutenberg.org/cache/epub/61608/pg61608.cover.medium.jpg	2020-05-30 00:20:41.450702	ebooks/61608
3779004	application/zip	http://www.gutenberg.org/files/61608/61608-h.zip	2020-03-12 11:53:06	ebooks/61608
518754	text/plain; charset=utf-8	http://www.gutenberg.org/files/61608/61608-0.txt	2020-03-12 11:52:46	ebooks/61608
195260	application/zip	http://www.gutenberg.org/files/61608/61608-0.zip	2020-03-12 11:53:04	ebooks/61608
601721	text/html; charset=utf-8	http://www.gutenberg.org/files/61608/61608-h/61608-h.htm	2020-03-12 11:52:54	ebooks/61608
3859070	application/epub+zip	http://www.gutenberg.org/ebooks/61608.epub.images	2020-05-30 00:20:30.858844	ebooks/61608
2521	image/jpeg	http://www.gutenberg.org/cache/epub/61608/pg61608.cover.small.jpg	2020-05-30 00:20:41.401708	ebooks/61608
297427	application/epub+zip	http://www.gutenberg.org/ebooks/61608.epub.noimages	2020-05-30 00:20:31.249843	ebooks/61608
1078787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61608.kindle.noimages	2020-05-30 00:20:41.349705	ebooks/61608
7152062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61608.kindle.images	2020-05-30 00:20:39.902722	ebooks/61608
585566	text/html; charset=utf-8	http://www.gutenberg.org/files/61609/61609-h/61609-h.htm	2020-03-12 18:14:36	ebooks/61609
206886	text/plain; charset=utf-8	http://www.gutenberg.org/files/61609/61609-0.zip	2020-03-12 18:14:38	ebooks/61609
1742	image/jpeg	http://www.gutenberg.org/cache/epub/61609/pg61609.cover.small.jpg	2020-05-30 00:20:45.28666	ebooks/61609
372053	application/epub+zip	http://www.gutenberg.org/ebooks/61609.epub.noimages	2020-05-30 00:20:42.603713	ebooks/61609
353218	text/html; charset=utf-8	http://www.gutenberg.org/files/61609/61609-h.zip	2020-03-12 18:14:40	ebooks/61609
394850	application/epub+zip	http://www.gutenberg.org/ebooks/61609.epub.images	2020-05-30 00:20:42.193749	ebooks/61609
11679	application/rdf+xml	http://www.gutenberg.org/ebooks/61609.rdf	2020-06-11 01:50:01.842992	ebooks/61609
11524	image/jpeg	http://www.gutenberg.org/cache/epub/61609/pg61609.cover.medium.jpg	2020-05-30 00:20:45.313651	ebooks/61609
533312	text/plain; charset=utf-8	http://www.gutenberg.org/files/61609/61609-0.txt	2020-03-12 18:14:32	ebooks/61609
1198993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61609.kindle.noimages	2020-05-30 00:20:45.255652	ebooks/61609
1244434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61609.kindle.images	2020-05-30 00:20:43.932671	ebooks/61609
7522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6161/6161.zip	2016-09-04 02:36:26	ebooks/6161
24170	text/html	http://www.gutenberg.org/ebooks/6161.html.images	2020-06-03 01:09:25.612608	ebooks/6161
3480	image/jpeg	http://www.gutenberg.org/cache/epub/6161/pg6161.cover.small.jpg	2020-06-03 01:09:25.973608	ebooks/6161
21148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6161/6161.txt	2016-09-04 02:35:54	ebooks/6161
24170	text/html	http://www.gutenberg.org/ebooks/6161.html.noimages	2020-06-03 01:09:25.632603	ebooks/6161
29420	application/epub+zip	http://www.gutenberg.org/ebooks/6161.epub.noimages	2020-06-03 01:09:25.702602	ebooks/6161
107604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6161.kindle.images	2020-06-03 01:09:25.825617	ebooks/6161
13184	image/jpeg	http://www.gutenberg.org/cache/epub/6161/pg6161.cover.medium.jpg	2020-06-03 01:09:25.997607	ebooks/6161
21118	text/plain	http://www.gutenberg.org/ebooks/6161.txt.utf-8	2020-06-03 01:09:25.58262	ebooks/6161
107596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6161.kindle.noimages	2020-06-03 01:09:25.949624	ebooks/6161
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/6161.rdf	2020-06-11 01:04:59.288146	ebooks/6161
29420	application/epub+zip	http://www.gutenberg.org/ebooks/6161.epub.images	2020-06-03 01:09:25.669604	ebooks/6161
1387500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61610.kindle.images	2020-05-30 00:20:47.783636	ebooks/61610
12771	application/rdf+xml	http://www.gutenberg.org/ebooks/61610.rdf	2020-06-11 01:50:01.865993	ebooks/61610
4257	image/jpeg	http://www.gutenberg.org/cache/epub/61610/pg61610.cover.small.jpg	2020-05-30 00:20:49.181615	ebooks/61610
174082	text/plain; charset=utf-8	http://www.gutenberg.org/files/61610/61610-0.zip	2020-03-12 19:51:38	ebooks/61610
470618	application/epub+zip	http://www.gutenberg.org/ebooks/61610.epub.images	2020-05-30 00:20:46.017673	ebooks/61610
401703	text/html; charset=utf-8	http://www.gutenberg.org/files/61610/61610-h.zip	2020-03-12 19:51:40	ebooks/61610
482988	text/plain; charset=utf-8	http://www.gutenberg.org/files/61610/61610-0.txt	2020-03-12 19:51:30	ebooks/61610
533768	text/html; charset=utf-8	http://www.gutenberg.org/files/61610/61610-h/61610-h.htm	2020-03-12 19:51:36	ebooks/61610
1111867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61610.kindle.noimages	2020-05-30 00:20:49.141621	ebooks/61610
331949	application/epub+zip	http://www.gutenberg.org/ebooks/61610.epub.noimages	2020-05-30 00:20:46.463645	ebooks/61610
28024	image/jpeg	http://www.gutenberg.org/cache/epub/61610/pg61610.cover.medium.jpg	2020-05-30 00:20:49.218616	ebooks/61610
254736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61611.kindle.noimages	2020-05-30 00:20:55.530742	ebooks/61611
21642	application/zip	http://www.gutenberg.org/files/61611/61611-0.zip	2020-03-13 13:03:48	ebooks/61611
81086	text/html; charset=utf-8	http://www.gutenberg.org/files/61611/61611-h/61611-h.htm	2020-03-13 13:03:38	ebooks/61611
4205397	text/html; charset=utf-8	http://www.gutenberg.org/files/61611/61611-h.zip	2020-03-13 13:03:48	ebooks/61611
2439	image/jpeg	http://www.gutenberg.org/cache/epub/61611/pg61611.cover.small.jpg	2020-05-30 00:20:55.561721	ebooks/61611
96048	application/epub+zip	http://www.gutenberg.org/ebooks/61611.epub.noimages	2020-05-30 00:20:52.020768	ebooks/61611
3934956	application/epub+zip	http://www.gutenberg.org/ebooks/61611.epub.images	2020-05-30 00:20:50.95279	ebooks/61611
7686268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61611.kindle.images	2020-05-30 00:20:55.135742	ebooks/61611
55463	text/plain; charset=utf-8	http://www.gutenberg.org/files/61611/61611-0.txt	2020-03-13 13:03:34	ebooks/61611
12098	application/rdf+xml	http://www.gutenberg.org/ebooks/61611.rdf	2020-06-11 01:50:01.888989	ebooks/61611
11872	image/jpeg	http://www.gutenberg.org/cache/epub/61611/pg61611.cover.medium.jpg	2020-05-30 00:20:55.58873	ebooks/61611
10952	image/jpeg	http://www.gutenberg.org/cache/epub/61612/pg61612.cover.medium.jpg	2020-05-30 00:21:01.902637	ebooks/61612
99325	text/plain; charset=utf-8	http://www.gutenberg.org/files/61612/61612-0.txt	2020-03-13 13:05:44	ebooks/61612
3550961	text/html; charset=utf-8	http://www.gutenberg.org/files/61612/61612-h.zip	2020-03-13 13:05:52	ebooks/61612
2089	image/jpeg	http://www.gutenberg.org/cache/epub/61612/pg61612.cover.small.jpg	2020-05-30 00:21:01.873637	ebooks/61612
6921991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61612.kindle.images	2020-05-30 00:21:01.361647	ebooks/61612
37918	text/plain; charset=utf-8	http://www.gutenberg.org/files/61612/61612-0.zip	2020-03-13 13:05:52	ebooks/61612
12657	application/rdf+xml	http://www.gutenberg.org/ebooks/61612.rdf	2020-06-11 01:50:01.913027	ebooks/61612
109790	application/epub+zip	http://www.gutenberg.org/ebooks/61612.epub.noimages	2020-05-30 00:20:58.330694	ebooks/61612
133254	text/html; charset=utf-8	http://www.gutenberg.org/files/61612/61612-h/61612-h.htm	2020-03-13 13:05:46	ebooks/61612
3454079	application/epub+zip	http://www.gutenberg.org/ebooks/61612.epub.images	2020-05-30 00:20:57.200713	ebooks/61612
332686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61612.kindle.noimages	2020-05-30 00:21:01.841637	ebooks/61612
62801	application/epub+zip	http://www.gutenberg.org/ebooks/61613.epub.noimages	2020-05-30 00:21:02.356636	ebooks/61613
2519	image/jpeg	http://www.gutenberg.org/cache/epub/61613/pg61613.cover.small.jpg	2020-05-30 00:21:03.129625	ebooks/61613
58546	text/html; charset=utf-8	http://www.gutenberg.org/files/61613/61613-h.zip	2020-03-13 13:06:58	ebooks/61613
13180	application/rdf+xml	http://www.gutenberg.org/ebooks/61613.rdf	2020-06-11 01:50:01.936996	ebooks/61613
68986	text/html; charset=utf-8	http://www.gutenberg.org/files/61613/61613-h/61613-h.htm	2020-03-13 13:06:58	ebooks/61613
18019	text/plain; charset=utf-8	http://www.gutenberg.org/files/61613/61613-0.zip	2020-03-13 13:06:58	ebooks/61613
62802	application/epub+zip	http://www.gutenberg.org/ebooks/61613.epub.images	2020-05-30 00:21:02.193639	ebooks/61613
51661	text/plain; charset=utf-8	http://www.gutenberg.org/files/61613/61613-0.txt	2020-03-13 13:06:54	ebooks/61613
15693	image/jpeg	http://www.gutenberg.org/cache/epub/61613/pg61613.cover.medium.jpg	2020-05-30 00:21:03.149625	ebooks/61613
201051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61613.kindle.noimages	2020-05-30 00:21:03.107626	ebooks/61613
201068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61613.kindle.images	2020-05-30 00:21:02.731654	ebooks/61613
738900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61614.kindle.noimages	2020-05-30 00:21:08.231855	ebooks/61614
3490	image/jpeg	http://www.gutenberg.org/cache/epub/61614/pg61614.cover.small.jpg	2020-05-30 00:21:08.432866	ebooks/61614
233223	text/plain; charset=utf-8	http://www.gutenberg.org/files/61614/61614-0.txt	2020-03-13 13:08:22	ebooks/61614
236524	application/epub+zip	http://www.gutenberg.org/ebooks/61614.epub.images	2020-05-30 00:21:04.654903	ebooks/61614
764550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61614.kindle.images	2020-05-30 00:21:07.018869	ebooks/61614
28644	image/jpeg	http://www.gutenberg.org/cache/epub/61614/pg61614.cover.medium.jpg	2020-05-30 00:21:08.537854	ebooks/61614
13375	application/rdf+xml	http://www.gutenberg.org/ebooks/61614.rdf	2020-06-11 01:50:01.961999	ebooks/61614
221546	application/epub+zip	http://www.gutenberg.org/ebooks/61614.epub.noimages	2020-05-30 00:21:05.818914	ebooks/61614
323044	text/html; charset=utf-8	http://www.gutenberg.org/files/61614/61614-h/61614-h.htm	2020-03-13 13:08:26	ebooks/61614
83952	text/plain; charset=utf-8	http://www.gutenberg.org/files/61614/61614-0.zip	2020-03-13 13:08:26	ebooks/61614
300545	application/zip	http://www.gutenberg.org/files/61614/61614-h.zip	2020-03-13 13:08:26	ebooks/61614
129783	text/html; charset=utf-8	http://www.gutenberg.org/files/61615/61615-h/61615-h.htm	2020-03-13 13:09:24	ebooks/61615
112890	text/plain; charset=utf-8	http://www.gutenberg.org/files/61615/61615-0.txt	2020-03-13 13:09:22	ebooks/61615
14650	application/rdf+xml	http://www.gutenberg.org/ebooks/61615.rdf	2020-06-11 01:50:01.987993	ebooks/61615
45960	application/zip	http://www.gutenberg.org/files/61615/61615-0.zip	2020-03-13 13:09:26	ebooks/61615
124444	application/zip	http://www.gutenberg.org/files/61615/61615-h.zip	2020-03-13 13:09:26	ebooks/61615
148186	application/epub+zip	http://www.gutenberg.org/ebooks/61615.epub.images	2020-05-30 00:21:08.967865	ebooks/61615
148186	application/epub+zip	http://www.gutenberg.org/ebooks/61615.epub.noimages	2020-05-30 00:21:09.123846	ebooks/61615
420982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61615.kindle.images	2020-05-30 00:21:09.609836	ebooks/61615
12211	image/jpeg	http://www.gutenberg.org/cache/epub/61615/pg61615.cover.medium.jpg	2020-05-30 00:21:10.156841	ebooks/61615
1987	image/jpeg	http://www.gutenberg.org/cache/epub/61615/pg61615.cover.small.jpg	2020-05-30 00:21:10.13283	ebooks/61615
420974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61615.kindle.noimages	2020-05-30 00:21:10.105833	ebooks/61615
10249144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61616.kindle.images	2020-05-30 00:21:24.579644	ebooks/61616
636475	application/epub+zip	http://www.gutenberg.org/ebooks/61616.epub.noimages	2020-05-30 00:21:15.75276	ebooks/61616
12055	application/rdf+xml	http://www.gutenberg.org/ebooks/61616.rdf	2020-06-11 01:50:02.009991	ebooks/61616
4267592	application/epub+zip	http://www.gutenberg.org/ebooks/61616.epub.images	2020-05-30 00:21:13.827796	ebooks/61616
470029	text/plain; charset=utf-8	http://www.gutenberg.org/files/61616/61616-0.zip	2020-03-13 13:10:52	ebooks/61616
1351535	text/plain; charset=utf-8	http://www.gutenberg.org/files/61616/61616-0.txt	2020-03-13 13:10:28	ebooks/61616
7352	image/jpeg	http://www.gutenberg.org/cache/epub/61616/pg61616.cover.medium.jpg	2020-05-30 00:21:32.230762	ebooks/61616
3013815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61616.kindle.noimages	2020-05-30 00:21:30.858763	ebooks/61616
1684	image/jpeg	http://www.gutenberg.org/cache/epub/61616/pg61616.cover.small.jpg	2020-05-30 00:21:31.512761	ebooks/61616
4095497	text/html; charset=utf-8	http://www.gutenberg.org/files/61616/61616-h.zip	2020-03-13 13:10:54	ebooks/61616
2048998	text/html; charset=utf-8	http://www.gutenberg.org/files/61616/61616-h/61616-h.htm	2020-03-13 13:10:32	ebooks/61616
1085276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61617.kindle.images	2020-05-30 00:21:35.74872	ebooks/61617
224551	application/zip	http://www.gutenberg.org/files/61617/61617-8.zip	2020-03-14 04:15:12	ebooks/61617
17800	image/jpeg	http://www.gutenberg.org/cache/epub/61617/pg61617.cover.medium.jpg	2020-05-30 00:21:36.98569	ebooks/61617
640898	text/html	http://www.gutenberg.org/ebooks/61617.html.noimages	2020-05-30 00:21:34.110745	ebooks/61617
1085272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61617.kindle.noimages	2020-05-30 00:21:36.935686	ebooks/61617
571095	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61617/61617-8.txt	2020-03-14 04:15:10	ebooks/61617
273068	application/epub+zip	http://www.gutenberg.org/ebooks/61617.epub.noimages	2020-05-30 00:21:34.569734	ebooks/61617
598159	text/plain	http://www.gutenberg.org/ebooks/61617.txt.utf-8	2020-05-30 00:21:33.613756	ebooks/61617
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/61617.rdf	2020-06-11 01:50:02.032995	ebooks/61617
4286	image/jpeg	http://www.gutenberg.org/cache/epub/61617/pg61617.cover.small.jpg	2020-05-30 00:21:36.961691	ebooks/61617
640898	text/html	http://www.gutenberg.org/ebooks/61617.html.images	2020-05-30 00:21:33.981754	ebooks/61617
273068	application/epub+zip	http://www.gutenberg.org/ebooks/61617.epub.images	2020-05-30 00:21:34.389722	ebooks/61617
624569	application/epub+zip	http://www.gutenberg.org/ebooks/61618.epub.images	2020-06-17 19:08:23.338793	ebooks/61618
1881755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61618.kindle.images	2020-06-17 19:08:25.198776	ebooks/61618
151955	text/plain; charset=utf-8	http://www.gutenberg.org/files/61618/61618-0.zip	2020-06-17 15:26:32	ebooks/61618
24367	image/jpeg	http://www.gutenberg.org/cache/epub/61618/pg61618.cover.medium.jpg	2020-06-17 19:08:26.35778	ebooks/61618
447011	text/html	http://www.gutenberg.org/files/61618/61618-h/61618-h.htm	2020-03-14 12:33:35	ebooks/61618
380829	text/plain; charset=utf-8	http://www.gutenberg.org/files/61618/61618-0.txt	2020-06-17 15:26:32	ebooks/61618
12562	application/rdf+xml	http://www.gutenberg.org/ebooks/61618.rdf	2020-06-17 19:08:26.426773	ebooks/61618
234848	application/epub+zip	http://www.gutenberg.org/ebooks/61618.epub.noimages	2020-06-17 19:08:23.961785	ebooks/61618
445978	application/zip	http://www.gutenberg.org/files/61618/61618-h.zip	2020-03-14 12:38:14	ebooks/61618
852544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61618.kindle.noimages	2020-06-17 19:08:26.296766	ebooks/61618
3079	image/jpeg	http://www.gutenberg.org/cache/epub/61618/pg61618.cover.small.jpg	2020-06-17 19:08:26.328774	ebooks/61618
109233	text/html; charset=us-ascii	http://www.gutenberg.org/files/61619/61619-h/61619-h.htm	2020-03-14 06:20:04	ebooks/61619
1448508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61619.kindle.images	2020-05-30 00:21:45.287875	ebooks/61619
2455	image/jpeg	http://www.gutenberg.org/cache/epub/61619/pg61619.cover.small.jpg	2020-05-30 00:21:45.752873	ebooks/61619
96113	text/plain	http://www.gutenberg.org/ebooks/61619.txt.utf-8	2020-05-30 00:21:42.435627	ebooks/61619
13311	application/rdf+xml	http://www.gutenberg.org/ebooks/61619.rdf	2020-06-11 01:50:02.079989	ebooks/61619
700626	text/html; charset=us-ascii	http://www.gutenberg.org/files/61619/61619-h.zip	2020-03-14 06:20:06	ebooks/61619
140063	application/epub+zip	http://www.gutenberg.org/ebooks/61619.epub.noimages	2020-05-30 00:21:44.685896	ebooks/61619
721290	application/epub+zip	http://www.gutenberg.org/ebooks/61619.epub.images	2020-05-30 00:21:44.480894	ebooks/61619
96141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61619/61619.txt	2020-03-14 06:20:04	ebooks/61619
14281	image/jpeg	http://www.gutenberg.org/cache/epub/61619/pg61619.cover.medium.jpg	2020-05-30 00:21:45.777875	ebooks/61619
36152	application/zip	http://www.gutenberg.org/files/61619/61619.zip	2020-03-14 06:20:06	ebooks/61619
367701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61619.kindle.noimages	2020-05-30 00:21:45.72587	ebooks/61619
296116	text/plain; charset=utf-8	http://www.gutenberg.org/files/6162/6162-0.txt	2018-03-03 07:15:58	ebooks/6162
3728	image/jpeg	http://www.gutenberg.org/cache/epub/6162/pg6162.cover.small.jpg	2020-06-03 01:09:28.281921	ebooks/6162
404185	text/html; charset=utf-8	http://www.gutenberg.org/files/6162/6162-h/6162-h.htm	2019-01-10 05:13:30	ebooks/6162
136935	application/epub+zip	http://www.gutenberg.org/ebooks/6162.epub.images	2020-06-03 01:09:26.441629	ebooks/6162
577879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6162.kindle.noimages	2020-06-03 01:09:28.241887	ebooks/6162
102765	text/plain; charset=utf-8	http://www.gutenberg.org/files/6162/6162.zip	2016-09-19 09:10:42	ebooks/6162
102432	application/zip	http://www.gutenberg.org/files/6162/6162-0.zip	2018-03-19 08:35:24	ebooks/6162
298487	text/plain; charset=utf-8	http://www.gutenberg.org/files/6162/6162.txt	2016-09-19 09:07:40	ebooks/6162
15794	application/rdf+xml	http://www.gutenberg.org/ebooks/6162.rdf	2020-06-11 01:04:59.31814	ebooks/6162
577891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6162.kindle.images	2020-06-03 01:09:27.449882	ebooks/6162
136935	application/epub+zip	http://www.gutenberg.org/ebooks/6162.epub.noimages	2020-06-03 01:09:26.661903	ebooks/6162
16343	image/jpeg	http://www.gutenberg.org/cache/epub/6162/pg6162.cover.medium.jpg	2020-06-03 01:09:28.319867	ebooks/6162
110148	text/html; charset=utf-8	http://www.gutenberg.org/files/6162/6162-h.zip	2019-01-10 05:14:22	ebooks/6162
403278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61620/61620-8.txt	2020-03-14 06:21:26	ebooks/61620
14353	application/rdf+xml	http://www.gutenberg.org/ebooks/61620.rdf	2020-06-11 01:50:02.105987	ebooks/61620
294173	application/epub+zip	http://www.gutenberg.org/ebooks/61620.epub.images	2020-05-30 00:21:46.370875	ebooks/61620
264516	application/epub+zip	http://www.gutenberg.org/ebooks/61620.epub.noimages	2020-05-30 00:21:46.626887	ebooks/61620
143811	application/zip	http://www.gutenberg.org/files/61620/61620-8.zip	2020-03-14 06:21:28	ebooks/61620
2033	image/jpeg	http://www.gutenberg.org/cache/epub/61620/pg61620.cover.small.jpg	2020-05-30 00:21:49.014833	ebooks/61620
458484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61620/61620-h/61620-h.htm	2020-03-14 06:21:26	ebooks/61620
912160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61620.kindle.noimages	2020-05-30 00:21:48.97483	ebooks/61620
276470	application/zip	http://www.gutenberg.org/files/61620/61620-h.zip	2020-03-14 06:21:28	ebooks/61620
11474	image/jpeg	http://www.gutenberg.org/cache/epub/61620/pg61620.cover.medium.jpg	2020-05-30 00:21:49.051836	ebooks/61620
404377	text/plain	http://www.gutenberg.org/ebooks/61620.txt.utf-8	2020-05-30 00:21:45.881904	ebooks/61620
969333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61620.kindle.images	2020-05-30 00:21:47.784876	ebooks/61620
127491	application/zip	http://www.gutenberg.org/files/61621/61621-0.zip	2020-03-14 09:59:26	ebooks/61621
205758	application/epub+zip	http://www.gutenberg.org/ebooks/61621.epub.images	2020-05-30 00:21:49.627821	ebooks/61621
791182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61621.kindle.noimages	2020-05-30 00:21:52.166787	ebooks/61621
427020	text/html; charset=utf-8	http://www.gutenberg.org/files/61621/61621-h/61621-h.htm	2020-03-14 09:59:26	ebooks/61621
190679	application/zip	http://www.gutenberg.org/files/61621/61621-h.zip	2020-03-14 09:59:26	ebooks/61621
16913	image/jpeg	http://www.gutenberg.org/cache/epub/61621/pg61621.cover.medium.jpg	2020-05-30 00:21:52.269807	ebooks/61621
3007	image/jpeg	http://www.gutenberg.org/cache/epub/61621/pg61621.cover.small.jpg	2020-05-30 00:21:52.220786	ebooks/61621
341732	text/plain; charset=utf-8	http://www.gutenberg.org/files/61621/61621-0.txt	2020-03-14 09:59:22	ebooks/61621
205758	application/epub+zip	http://www.gutenberg.org/ebooks/61621.epub.noimages	2020-05-30 00:21:49.933826	ebooks/61621
13104	application/rdf+xml	http://www.gutenberg.org/ebooks/61621.rdf	2020-06-11 01:50:02.129987	ebooks/61621
791186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61621.kindle.images	2020-05-30 00:21:51.048801	ebooks/61621
11277	text/plain; charset=utf-8	http://www.gutenberg.org/files/61622/61622-0.zip	2020-03-14 11:53:10	ebooks/61622
285979	text/html; charset=utf-8	http://www.gutenberg.org/files/61622/61622-h.zip	2020-03-14 11:53:10	ebooks/61622
572730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61622.kindle.images	2020-05-30 00:21:55.043763	ebooks/61622
295862	application/epub+zip	http://www.gutenberg.org/ebooks/61622.epub.images	2020-05-30 00:21:53.590775	ebooks/61622
106151	application/epub+zip	http://www.gutenberg.org/ebooks/61622.epub.noimages	2020-05-30 00:21:54.629765	ebooks/61622
16168	image/jpeg	http://www.gutenberg.org/cache/epub/61622/pg61622.cover.medium.jpg	2020-05-30 00:21:55.369752	ebooks/61622
12986	application/rdf+xml	http://www.gutenberg.org/ebooks/61622.rdf	2020-06-11 01:50:02.152987	ebooks/61622
2652	image/jpeg	http://www.gutenberg.org/cache/epub/61622/pg61622.cover.small.jpg	2020-05-30 00:21:55.348746	ebooks/61622
47147	text/html; charset=utf-8	http://www.gutenberg.org/files/61622/61622-h/61622-h.htm	2020-03-14 11:53:08	ebooks/61622
252355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61622.kindle.noimages	2020-05-30 00:21:55.325752	ebooks/61622
31383	text/plain; charset=utf-8	http://www.gutenberg.org/files/61622/61622-0.txt	2020-03-14 11:53:04	ebooks/61622
213455	text/html	http://www.gutenberg.org/ebooks/61623.html.noimages	2020-05-30 00:21:55.625755	ebooks/61623
11630	image/jpeg	http://www.gutenberg.org/cache/epub/61623/pg61623.cover.medium.jpg	2020-05-30 00:21:56.709737	ebooks/61623
196963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61623/61623-8.txt	2020-03-15 05:56:52	ebooks/61623
2961	image/jpeg	http://www.gutenberg.org/cache/epub/61623/pg61623.cover.small.jpg	2020-05-30 00:21:56.686729	ebooks/61623
392072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61623.kindle.noimages	2020-05-30 00:21:56.660731	ebooks/61623
392080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61623.kindle.images	2020-05-30 00:21:56.226743	ebooks/61623
73790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61623/61623-8.zip	2020-03-15 05:57:48	ebooks/61623
12724	application/rdf+xml	http://www.gutenberg.org/ebooks/61623.rdf	2020-06-11 01:50:02.175987	ebooks/61623
204666	text/plain	http://www.gutenberg.org/ebooks/61623.txt.utf-8	2020-05-30 00:21:55.460763	ebooks/61623
213455	text/html	http://www.gutenberg.org/ebooks/61623.html.images	2020-05-30 00:21:55.574752	ebooks/61623
96788	application/epub+zip	http://www.gutenberg.org/ebooks/61623.epub.noimages	2020-05-30 00:21:55.800748	ebooks/61623
96788	application/epub+zip	http://www.gutenberg.org/ebooks/61623.epub.images	2020-05-30 00:21:55.730746	ebooks/61623
22478	image/jpeg	http://www.gutenberg.org/cache/epub/61624/pg61624.cover.medium.jpg	2020-05-30 00:21:58.511705	ebooks/61624
65321	text/html; charset=utf-8	http://www.gutenberg.org/files/61624/61624-h/61624-h.htm	2020-03-17 07:04:20	ebooks/61624
817828	application/epub+zip	http://www.gutenberg.org/ebooks/61624.epub.images	2020-05-30 00:21:57.240727	ebooks/61624
359819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61624.kindle.noimages	2020-05-30 00:21:58.472707	ebooks/61624
55492	text/plain; charset=utf-8	http://www.gutenberg.org/files/61624/61624-0.txt	2020-03-17 07:04:18	ebooks/61624
2735	image/jpeg	http://www.gutenberg.org/cache/epub/61624/pg61624.cover.small.jpg	2020-05-30 00:21:58.492705	ebooks/61624
1590328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61624.kindle.images	2020-05-30 00:21:58.181709	ebooks/61624
21443	text/plain; charset=utf-8	http://www.gutenberg.org/files/61624/61624-0.zip	2020-03-17 07:04:22	ebooks/61624
152275	application/epub+zip	http://www.gutenberg.org/ebooks/61624.epub.noimages	2020-05-30 00:21:57.651728	ebooks/61624
13736	application/rdf+xml	http://www.gutenberg.org/ebooks/61624.rdf	2020-06-11 01:50:02.199987	ebooks/61624
878676	text/html; charset=utf-8	http://www.gutenberg.org/files/61624/61624-h.zip	2020-03-17 07:04:22	ebooks/61624
20360	image/jpeg	http://www.gutenberg.org/cache/epub/61625/pg61625.cover.medium.jpg	2020-05-30 00:22:03.972639	ebooks/61625
429582	application/zip	http://www.gutenberg.org/files/61625/61625-h.zip	2020-03-15 06:58:28	ebooks/61625
322055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61625/61625-8.zip	2020-03-15 06:58:28	ebooks/61625
1724013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61625.kindle.images	2020-05-30 00:22:01.846663	ebooks/61625
983330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61625/61625-h/61625-h.htm	2020-03-15 06:57:48	ebooks/61625
421176	application/epub+zip	http://www.gutenberg.org/ebooks/61625.epub.noimages	2020-05-30 00:21:59.806699	ebooks/61625
448447	application/epub+zip	http://www.gutenberg.org/ebooks/61625.epub.images	2020-05-30 00:21:59.4087	ebooks/61625
864546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61625/61625-8.txt	2020-03-15 06:57:48	ebooks/61625
1669170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61625.kindle.noimages	2020-05-30 00:22:03.88565	ebooks/61625
13280	application/rdf+xml	http://www.gutenberg.org/ebooks/61625.rdf	2020-06-11 01:50:02.222992	ebooks/61625
864527	text/plain	http://www.gutenberg.org/ebooks/61625.txt.utf-8	2020-05-30 00:21:58.621704	ebooks/61625
2720	image/jpeg	http://www.gutenberg.org/cache/epub/61625/pg61625.cover.small.jpg	2020-05-30 00:22:03.92964	ebooks/61625
660412	application/zip	http://www.gutenberg.org/files/61626/61626-0.zip	2020-03-15 09:37:16	ebooks/61626
16648	image/jpeg	http://www.gutenberg.org/cache/epub/61626/pg61626.cover.medium.jpg	2020-05-30 00:24:12.146693	ebooks/61626
1249183	application/zip	http://www.gutenberg.org/files/61626/61626-h.zip	2020-03-15 09:37:18	ebooks/61626
8543923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61626.kindle.noimages	2020-05-30 00:23:47.834832	ebooks/61626
1333263	application/epub+zip	http://www.gutenberg.org/ebooks/61626.epub.noimages	2020-05-30 00:22:56.890688	ebooks/61626
12373	application/rdf+xml	http://www.gutenberg.org/ebooks/61626.rdf	2020-06-11 01:50:02.245985	ebooks/61626
9024672	text/html; charset=utf-8	http://www.gutenberg.org/files/61626/61626-h/61626-h.htm	2020-03-15 09:37:14	ebooks/61626
1921328	text/plain; charset=utf-8	http://www.gutenberg.org/files/61626/61626-0.txt	2020-03-15 09:37:06	ebooks/61626
2474	image/jpeg	http://www.gutenberg.org/cache/epub/61626/pg61626.cover.small.jpg	2020-05-30 00:24:00.006639	ebooks/61626
8543931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61626.kindle.images	2020-05-30 00:23:22.205635	ebooks/61626
1333263	application/epub+zip	http://www.gutenberg.org/ebooks/61626.epub.images	2020-05-30 00:22:35.03377	ebooks/61626
164189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61627/61627-h.zip	2020-03-20 13:09:46	ebooks/61627
202858	application/epub+zip	http://www.gutenberg.org/ebooks/61627.epub.images	2020-05-30 00:24:37.117694	ebooks/61627
88024	application/zip	http://www.gutenberg.org/files/61627/61627-8.zip	2020-03-20 13:09:46	ebooks/61627
575865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61627.kindle.noimages	2020-05-30 00:24:38.899642	ebooks/61627
3660	image/jpeg	http://www.gutenberg.org/cache/epub/61627/pg61627.cover.small.jpg	2020-05-30 00:24:38.920647	ebooks/61627
220493	text/plain	http://www.gutenberg.org/ebooks/61627.txt.utf-8	2020-05-30 00:24:36.688685	ebooks/61627
176859	application/epub+zip	http://www.gutenberg.org/ebooks/61627.epub.noimages	2020-05-30 00:24:37.408666	ebooks/61627
215331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61627/61627-8.txt	2020-03-15 13:11:02	ebooks/61627
19473	image/jpeg	http://www.gutenberg.org/cache/epub/61627/pg61627.cover.medium.jpg	2020-05-30 00:24:38.939641	ebooks/61627
243921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61627/61627-h/61627-h.htm	2020-03-20 13:09:26	ebooks/61627
13539	application/rdf+xml	http://www.gutenberg.org/ebooks/61627.rdf	2020-06-11 01:50:02.269984	ebooks/61627
632136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61627.kindle.images	2020-05-30 00:24:38.173663	ebooks/61627
22384	image/jpeg	http://www.gutenberg.org/cache/epub/61628/pg61628.cover.medium.jpg	2020-06-17 19:08:32.214904	ebooks/61628
12588	application/rdf+xml	http://www.gutenberg.org/ebooks/61628.rdf	2020-06-17 19:08:32.283895	ebooks/61628
406225	text/plain; charset=utf-8	http://www.gutenberg.org/files/61628/61628-0.txt	2020-06-17 15:27:57	ebooks/61628
3133	image/jpeg	http://www.gutenberg.org/cache/epub/61628/pg61628.cover.small.jpg	2020-06-17 19:08:32.187905	ebooks/61628
292733	application/epub+zip	http://www.gutenberg.org/ebooks/61628.epub.images	2020-06-17 19:08:28.806965	ebooks/61628
220449	application/zip	http://www.gutenberg.org/files/61628/61628-h.zip	2020-03-16 05:53:07	ebooks/61628
915863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61628.kindle.images	2020-06-17 19:08:30.33991	ebooks/61628
446614	text/html	http://www.gutenberg.org/files/61628/61628-h/61628-h.htm	2020-03-16 05:50:41	ebooks/61628
248432	application/epub+zip	http://www.gutenberg.org/ebooks/61628.epub.noimages	2020-06-17 19:08:29.194924	ebooks/61628
154720	text/plain; charset=utf-8	http://www.gutenberg.org/files/61628/61628-0.zip	2020-06-17 15:27:57	ebooks/61628
866022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61628.kindle.noimages	2020-06-17 19:08:32.158897	ebooks/61628
120488	text/html	http://www.gutenberg.org/ebooks/61629.html.noimages	2020-05-30 00:24:42.200605	ebooks/61629
13124	application/rdf+xml	http://www.gutenberg.org/ebooks/61629.rdf	2020-06-11 01:50:02.316986	ebooks/61629
110502	text/plain	http://www.gutenberg.org/ebooks/61629.txt.utf-8	2020-05-30 00:24:42.079606	ebooks/61629
41240	application/zip	http://www.gutenberg.org/files/61629/61629-8.zip	2020-03-16 08:11:28	ebooks/61629
107678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61629/61629-8.txt	2020-03-16 08:10:16	ebooks/61629
239118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61629.kindle.images	2020-05-30 00:24:42.615597	ebooks/61629
120488	text/html	http://www.gutenberg.org/ebooks/61629.html.images	2020-05-30 00:24:42.159611	ebooks/61629
11353	image/jpeg	http://www.gutenberg.org/cache/epub/61629/pg61629.cover.medium.jpg	2020-05-30 00:24:42.954595	ebooks/61629
3060	image/jpeg	http://www.gutenberg.org/cache/epub/61629/pg61629.cover.small.jpg	2020-05-30 00:24:42.931601	ebooks/61629
59762	application/epub+zip	http://www.gutenberg.org/ebooks/61629.epub.images	2020-05-30 00:24:42.2736	ebooks/61629
59762	application/epub+zip	http://www.gutenberg.org/ebooks/61629.epub.noimages	2020-05-30 00:24:42.323601	ebooks/61629
239110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61629.kindle.noimages	2020-05-30 00:24:42.9076	ebooks/61629
122370	application/zip	http://www.gutenberg.org/files/6163/6163-8.zip	2015-04-06 11:45:26	ebooks/6163
12287	application/rdf+xml	http://www.gutenberg.org/ebooks/6163.rdf	2020-06-11 01:04:59.34114	ebooks/6163
320486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6163/6163-8.txt	2015-04-06 11:44:58	ebooks/6163
353495	text/html	http://www.gutenberg.org/ebooks/6163.html.noimages	2020-06-03 01:09:32.770817	ebooks/6163
658754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6163.kindle.images	2020-06-03 01:09:33.815805	ebooks/6163
164986	application/epub+zip	http://www.gutenberg.org/ebooks/6163.epub.images	2020-06-03 01:09:32.933842	ebooks/6163
658746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6163.kindle.noimages	2020-06-03 01:09:34.595787	ebooks/6163
25531	image/jpeg	http://www.gutenberg.org/cache/epub/6163/pg6163.cover.medium.jpg	2020-06-03 01:09:34.650792	ebooks/6163
164986	application/epub+zip	http://www.gutenberg.org/ebooks/6163.epub.noimages	2020-06-03 01:09:33.04085	ebooks/6163
320495	text/plain	http://www.gutenberg.org/ebooks/6163.txt.utf-8	2020-06-03 01:09:32.453823	ebooks/6163
353495	text/html	http://www.gutenberg.org/ebooks/6163.html.images	2020-06-03 01:09:32.684837	ebooks/6163
4653	image/jpeg	http://www.gutenberg.org/cache/epub/6163/pg6163.cover.small.jpg	2020-06-03 01:09:34.623792	ebooks/6163
236277	application/zip	http://www.gutenberg.org/files/61630/61630-0.zip	2020-06-17 15:28:14	ebooks/61630
357943	text/html	http://www.gutenberg.org/files/61630/61630-h.zip	2020-03-16 12:23:33	ebooks/61630
3213	image/jpeg	http://www.gutenberg.org/cache/epub/61630/pg61630.cover.small.jpg	2020-06-17 19:08:38.437802	ebooks/61630
469088	application/epub+zip	http://www.gutenberg.org/ebooks/61630.epub.images	2020-06-17 19:08:34.76488	ebooks/61630
1265016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61630.kindle.noimages	2020-06-17 19:08:38.393803	ebooks/61630
319964	application/epub+zip	http://www.gutenberg.org/ebooks/61630.epub.noimages	2020-06-17 19:08:35.288856	ebooks/61630
1643957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61630.kindle.images	2020-06-17 19:08:36.874828	ebooks/61630
26149	image/jpeg	http://www.gutenberg.org/cache/epub/61630/pg61630.cover.medium.jpg	2020-06-17 19:08:38.476811	ebooks/61630
616563	text/plain; charset=utf-8	http://www.gutenberg.org/files/61630/61630-0.txt	2020-06-17 15:28:14	ebooks/61630
11639	application/rdf+xml	http://www.gutenberg.org/ebooks/61630.rdf	2020-06-17 19:08:38.560802	ebooks/61630
681396	text/html	http://www.gutenberg.org/files/61630/61630-h/61630-h.htm	2020-03-16 12:20:21	ebooks/61630
234252	application/epub+zip	http://www.gutenberg.org/ebooks/61632.epub.noimages	2020-05-30 00:24:48.476718	ebooks/61632
372160	text/plain; charset=utf-8	http://www.gutenberg.org/files/61632/61632-0.txt	2020-03-17 12:03:52	ebooks/61632
146591	text/plain; charset=utf-8	http://www.gutenberg.org/files/61632/61632-0.zip	2020-03-17 12:03:58	ebooks/61632
234252	application/epub+zip	http://www.gutenberg.org/ebooks/61632.epub.images	2020-05-30 00:24:47.967745	ebooks/61632
426898	text/html; charset=utf-8	http://www.gutenberg.org/files/61632/61632-h/61632-h.htm	2020-03-17 12:03:58	ebooks/61632
820500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61632.kindle.images	2020-05-30 00:24:49.502718	ebooks/61632
11462	image/jpeg	http://www.gutenberg.org/cache/epub/61632/pg61632.cover.medium.jpg	2020-05-30 00:24:50.63677	ebooks/61632
820488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61632.kindle.noimages	2020-05-30 00:24:50.579689	ebooks/61632
13215	application/rdf+xml	http://www.gutenberg.org/ebooks/61632.rdf	2020-06-11 01:50:02.363984	ebooks/61632
188636	text/html; charset=utf-8	http://www.gutenberg.org/files/61632/61632-h.zip	2020-03-17 12:03:58	ebooks/61632
2454	image/jpeg	http://www.gutenberg.org/cache/epub/61632/pg61632.cover.small.jpg	2020-05-30 00:24:50.609702	ebooks/61632
99971	application/zip	http://www.gutenberg.org/files/61633/61633-0.zip	2020-03-18 05:54:48	ebooks/61633
152686	application/zip	http://www.gutenberg.org/files/61633/61633-h.zip	2020-03-18 05:54:48	ebooks/61633
265458	text/plain; charset=utf-8	http://www.gutenberg.org/files/61633/61633-0.txt	2020-03-18 05:54:48	ebooks/61633
592607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61633.kindle.noimages	2020-05-30 00:24:52.802659	ebooks/61633
288903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61633/61633-h/61633-h.htm	2020-03-18 05:54:48	ebooks/61633
157413	application/epub+zip	http://www.gutenberg.org/ebooks/61633.epub.noimages	2020-05-30 00:24:51.310689	ebooks/61633
601860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61633.kindle.images	2020-05-30 00:24:52.050674	ebooks/61633
2755	image/jpeg	http://www.gutenberg.org/cache/epub/61633/pg61633.cover.small.jpg	2020-05-30 00:24:52.826664	ebooks/61633
162958	application/epub+zip	http://www.gutenberg.org/ebooks/61633.epub.images	2020-05-30 00:24:51.077698	ebooks/61633
19661	image/jpeg	http://www.gutenberg.org/cache/epub/61633/pg61633.cover.medium.jpg	2020-05-30 00:24:52.849663	ebooks/61633
11533	application/rdf+xml	http://www.gutenberg.org/ebooks/61633.rdf	2020-06-11 01:50:02.383986	ebooks/61633
199374	application/zip	http://www.gutenberg.org/files/61634/61634-8.zip	2020-03-18 12:14:50	ebooks/61634
496928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61634/61634-8.txt	2020-03-18 12:14:18	ebooks/61634
17305	image/jpeg	http://www.gutenberg.org/cache/epub/61634/pg61634.cover.medium.jpg	2020-05-30 00:24:57.841598	ebooks/61634
301148	application/epub+zip	http://www.gutenberg.org/ebooks/61634.epub.noimages	2020-05-30 00:24:56.234633	ebooks/61634
568860	application/epub+zip	http://www.gutenberg.org/ebooks/61634.epub.images	2020-05-30 00:24:54.719637	ebooks/61634
496976	text/plain	http://www.gutenberg.org/ebooks/61634.txt.utf-8	2020-05-30 00:24:52.952658	ebooks/61634
562027	application/zip	http://www.gutenberg.org/files/61634/61634-h.zip	2020-03-18 12:14:50	ebooks/61634
12382	application/rdf+xml	http://www.gutenberg.org/ebooks/61634.rdf	2020-06-11 01:50:02.406985	ebooks/61634
2444	image/jpeg	http://www.gutenberg.org/cache/epub/61634/pg61634.cover.small.jpg	2020-05-30 00:24:57.769595	ebooks/61634
619801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61634/61634-h/61634-h.htm	2020-03-18 12:14:18	ebooks/61634
470685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61635.kindle.noimages	2020-05-30 00:25:00.353859	ebooks/61635
1542747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61635.kindle.images	2020-05-30 00:24:59.768876	ebooks/61635
933965	text/html; charset=utf-8	http://www.gutenberg.org/files/61635/61635-h.zip	2020-03-18 12:15:58	ebooks/61635
14378	application/rdf+xml	http://www.gutenberg.org/ebooks/61635.rdf	2020-06-11 01:50:02.432982	ebooks/61635
151413	text/html; charset=utf-8	http://www.gutenberg.org/files/61635/61635-h/61635-h.htm	2020-03-18 12:15:52	ebooks/61635
123650	text/plain; charset=utf-8	http://www.gutenberg.org/files/61635/61635-0.txt	2020-03-18 12:15:46	ebooks/61635
24316	image/jpeg	http://www.gutenberg.org/cache/epub/61635/pg61635.cover.medium.jpg	2020-05-30 00:25:00.415859	ebooks/61635
47509	application/zip	http://www.gutenberg.org/files/61635/61635-0.zip	2020-03-18 12:15:58	ebooks/61635
150783	application/epub+zip	http://www.gutenberg.org/ebooks/61635.epub.noimages	2020-05-30 00:24:58.853886	ebooks/61635
712785	application/epub+zip	http://www.gutenberg.org/ebooks/61635.epub.images	2020-05-30 00:24:58.602886	ebooks/61635
3528	image/jpeg	http://www.gutenberg.org/cache/epub/61635/pg61635.cover.small.jpg	2020-05-30 00:25:00.385864	ebooks/61635
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/61636.rdf	2020-06-11 01:50:02.455984	ebooks/61636
227770	application/epub+zip	http://www.gutenberg.org/ebooks/61636.epub.images	2020-05-30 00:25:00.841863	ebooks/61636
260894	text/html; charset=utf-8	http://www.gutenberg.org/files/61636/61636-h/61636-h.htm	2020-03-18 13:17:30	ebooks/61636
589305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61636.kindle.noimages	2020-05-30 00:25:02.327835	ebooks/61636
641902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61636.kindle.images	2020-05-30 00:25:01.71085	ebooks/61636
188857	application/epub+zip	http://www.gutenberg.org/ebooks/61636.epub.noimages	2020-05-30 00:25:01.083932	ebooks/61636
14241	image/jpeg	http://www.gutenberg.org/cache/epub/61636/pg61636.cover.medium.jpg	2020-05-30 00:25:02.385854	ebooks/61636
235328	text/plain; charset=utf-8	http://www.gutenberg.org/files/61636/61636-0.txt	2020-03-18 13:17:26	ebooks/61636
368956	application/zip	http://www.gutenberg.org/files/61636/61636-h.zip	2020-03-18 13:17:30	ebooks/61636
87501	text/plain; charset=utf-8	http://www.gutenberg.org/files/61636/61636-0.zip	2020-03-18 13:17:30	ebooks/61636
2354	image/jpeg	http://www.gutenberg.org/cache/epub/61636/pg61636.cover.small.jpg	2020-05-30 00:25:02.357837	ebooks/61636
15945	image/jpeg	http://www.gutenberg.org/cache/epub/61637/pg61637.cover.medium.jpg	2020-05-30 00:25:03.669829	ebooks/61637
388453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61637.kindle.images	2020-05-30 00:25:03.255828	ebooks/61637
32700	text/plain; charset=utf-8	http://www.gutenberg.org/files/61637/61637-0.zip	2020-03-19 09:40:02	ebooks/61637
101932	text/html; charset=utf-8	http://www.gutenberg.org/files/61637/61637-h/61637-h.htm	2020-03-19 09:40:00	ebooks/61637
12476	application/rdf+xml	http://www.gutenberg.org/ebooks/61637.rdf	2020-06-11 01:50:02.492984	ebooks/61637
158881	application/epub+zip	http://www.gutenberg.org/ebooks/61637.epub.images	2020-05-30 00:25:02.698835	ebooks/61637
2239	image/jpeg	http://www.gutenberg.org/cache/epub/61637/pg61637.cover.small.jpg	2020-05-30 00:25:03.650821	ebooks/61637
149431	text/html; charset=utf-8	http://www.gutenberg.org/files/61637/61637-h.zip	2020-03-19 09:40:02	ebooks/61637
158881	application/epub+zip	http://www.gutenberg.org/ebooks/61637.epub.noimages	2020-05-30 00:25:02.886849	ebooks/61637
388445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61637.kindle.noimages	2020-05-30 00:25:03.630818	ebooks/61637
91639	text/plain; charset=utf-8	http://www.gutenberg.org/files/61637/61637-0.txt	2020-03-19 09:39:58	ebooks/61637
231153	text/html; charset=utf-8	http://www.gutenberg.org/files/61638/61638-h.zip	2020-03-19 09:41:12	ebooks/61638
471265	text/html; charset=utf-8	http://www.gutenberg.org/files/61638/61638-h/61638-h.htm	2020-03-19 09:41:10	ebooks/61638
955834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61638.kindle.images	2020-05-30 00:25:05.616797	ebooks/61638
955830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61638.kindle.noimages	2020-05-30 00:25:06.727783	ebooks/61638
177041	application/zip	http://www.gutenberg.org/files/61638/61638-0.zip	2020-03-19 09:41:10	ebooks/61638
246570	application/epub+zip	http://www.gutenberg.org/ebooks/61638.epub.noimages	2020-05-30 00:25:04.509807	ebooks/61638
435580	text/plain; charset=utf-8	http://www.gutenberg.org/files/61638/61638-0.txt	2020-03-19 09:41:08	ebooks/61638
12625	application/rdf+xml	http://www.gutenberg.org/ebooks/61638.rdf	2020-06-11 01:50:02.518985	ebooks/61638
2490	image/jpeg	http://www.gutenberg.org/cache/epub/61638/pg61638.cover.small.jpg	2020-05-30 00:25:06.761778	ebooks/61638
246570	application/epub+zip	http://www.gutenberg.org/ebooks/61638.epub.images	2020-05-30 00:25:04.198834	ebooks/61638
14491	image/jpeg	http://www.gutenberg.org/cache/epub/61638/pg61638.cover.medium.jpg	2020-05-30 00:25:06.792779	ebooks/61638
4884757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61639.kindle.images	2020-05-30 00:25:10.365731	ebooks/61639
2350001	application/epub+zip	http://www.gutenberg.org/ebooks/61639.epub.images	2020-05-30 00:25:08.457794	ebooks/61639
3814	image/jpeg	http://www.gutenberg.org/cache/epub/61639/pg61639.cover.small.jpg	2020-05-30 00:25:11.141728	ebooks/61639
13181	application/rdf+xml	http://www.gutenberg.org/ebooks/61639.rdf	2020-06-11 01:50:02.542987	ebooks/61639
182869	application/epub+zip	http://www.gutenberg.org/ebooks/61639.epub.noimages	2020-05-30 00:25:08.865752	ebooks/61639
232705	text/html; charset=utf-8	http://www.gutenberg.org/files/61639/61639-h/61639-h.htm	2020-03-19 09:42:52	ebooks/61639
29531	image/jpeg	http://www.gutenberg.org/cache/epub/61639/pg61639.cover.medium.jpg	2020-05-30 00:25:11.182726	ebooks/61639
67213	application/zip	http://www.gutenberg.org/files/61639/61639-0.zip	2020-03-19 09:42:56	ebooks/61639
3199238	text/html; charset=utf-8	http://www.gutenberg.org/files/61639/61639-h.zip	2020-03-19 09:42:58	ebooks/61639
602905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61639.kindle.noimages	2020-05-30 00:25:11.098723	ebooks/61639
192184	text/plain; charset=utf-8	http://www.gutenberg.org/files/61639/61639-0.txt	2020-03-19 09:42:46	ebooks/61639
767900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6164.kindle.noimages	2020-06-03 01:09:36.970766	ebooks/6164
445974	text/html	http://www.gutenberg.org/ebooks/6164.html.images	2020-06-03 01:09:35.01682	ebooks/6164
3390	image/jpeg	http://www.gutenberg.org/cache/epub/6164/pg6164.cover.small.jpg	2020-06-03 01:09:36.99576	ebooks/6164
11529	image/jpeg	http://www.gutenberg.org/cache/epub/6164/pg6164.cover.medium.jpg	2020-06-03 01:09:37.018757	ebooks/6164
169368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6164/6164.zip	2013-01-25 09:15:16	ebooks/6164
433974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6164/6164.txt	2013-01-25 09:12:50	ebooks/6164
445974	text/html	http://www.gutenberg.org/ebooks/6164.html.noimages	2020-06-03 01:09:35.109794	ebooks/6164
196744	application/epub+zip	http://www.gutenberg.org/ebooks/6164.epub.noimages	2020-06-03 01:09:35.3818	ebooks/6164
433946	text/plain	http://www.gutenberg.org/ebooks/6164.txt.utf-8	2020-06-03 01:09:34.765795	ebooks/6164
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/6164.rdf	2020-06-11 01:04:59.365154	ebooks/6164
767911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6164.kindle.images	2020-06-03 01:09:36.175764	ebooks/6164
196743	application/epub+zip	http://www.gutenberg.org/ebooks/6164.epub.images	2020-06-03 01:09:35.281801	ebooks/6164
3395	image/jpeg	http://www.gutenberg.org/cache/epub/61640/pg61640.cover.small.jpg	2020-06-17 19:08:45.588014	ebooks/61640
324560	text/html	http://www.gutenberg.org/files/61640/61640-h.zip	2020-03-20 08:59:10	ebooks/61640
675513	text/html	http://www.gutenberg.org/files/61640/61640-h/61640-h.htm	2020-03-20 08:56:54	ebooks/61640
12399	application/rdf+xml	http://www.gutenberg.org/ebooks/61640.rdf	2020-06-17 19:08:45.90405	ebooks/61640
1206341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61640.kindle.noimages	2020-06-17 19:08:45.479019	ebooks/61640
448029	application/epub+zip	http://www.gutenberg.org/ebooks/61640.epub.images	2020-06-17 19:08:41.342089	ebooks/61640
310793	application/epub+zip	http://www.gutenberg.org/ebooks/61640.epub.noimages	2020-06-17 19:08:41.949061	ebooks/61640
1392521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61640.kindle.images	2020-06-17 19:08:43.730051	ebooks/61640
23167	image/jpeg	http://www.gutenberg.org/cache/epub/61640/pg61640.cover.medium.jpg	2020-06-17 19:08:45.690018	ebooks/61640
197825	application/zip	http://www.gutenberg.org/files/61640/61640-0.zip	2020-06-17 15:29:37	ebooks/61640
538426	text/plain; charset=utf-8	http://www.gutenberg.org/files/61640/61640-0.txt	2020-06-17 15:29:37	ebooks/61640
2165496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61641.kindle.noimages	2020-05-30 00:25:25.135755	ebooks/61641
1140121	text/plain; charset=utf-8	http://www.gutenberg.org/files/61641/61641-0.txt	2020-03-20 13:43:14	ebooks/61641
1309640	text/html; charset=utf-8	http://www.gutenberg.org/files/61641/61641-h/61641-h.htm	2020-03-20 13:43:14	ebooks/61641
11444	image/jpeg	http://www.gutenberg.org/cache/epub/61641/pg61641.cover.medium.jpg	2020-05-30 00:25:25.392783	ebooks/61641
694490	application/epub+zip	http://www.gutenberg.org/ebooks/61641.epub.images	2020-05-30 00:25:18.160641	ebooks/61641
2330330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61641.kindle.images	2020-05-30 00:25:22.10859	ebooks/61641
13127	application/rdf+xml	http://www.gutenberg.org/ebooks/61641.rdf	2020-06-11 01:50:02.589986	ebooks/61641
645612	text/html; charset=utf-8	http://www.gutenberg.org/files/61641/61641-h.zip	2020-03-20 13:43:16	ebooks/61641
574880	application/epub+zip	http://www.gutenberg.org/ebooks/61641.epub.noimages	2020-05-30 00:25:19.068618	ebooks/61641
396700	text/plain; charset=utf-8	http://www.gutenberg.org/files/61641/61641-0.zip	2020-03-20 13:43:16	ebooks/61641
1687	image/jpeg	http://www.gutenberg.org/cache/epub/61641/pg61641.cover.small.jpg	2020-05-30 00:25:25.270746	ebooks/61641
214715	application/epub+zip	http://www.gutenberg.org/ebooks/61642.epub.noimages	2020-05-30 00:25:26.587741	ebooks/61642
218094	application/zip	http://www.gutenberg.org/files/61642/61642-h.zip	2020-03-20 13:44:36	ebooks/61642
290716	application/epub+zip	http://www.gutenberg.org/ebooks/61642.epub.images	2020-05-30 00:25:26.312735	ebooks/61642
89049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61642/61642-8.zip	2020-03-20 13:44:36	ebooks/61642
812648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61642.kindle.images	2020-05-30 00:25:27.618712	ebooks/61642
254558	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61642/61642-h/61642-h.htm	2020-03-20 13:44:34	ebooks/61642
1974	image/jpeg	http://www.gutenberg.org/cache/epub/61642/pg61642.cover.small.jpg	2020-05-30 00:25:28.481698	ebooks/61642
12209	image/jpeg	http://www.gutenberg.org/cache/epub/61642/pg61642.cover.medium.jpg	2020-05-30 00:25:28.509708	ebooks/61642
228358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61642/61642-8.txt	2020-03-20 13:44:34	ebooks/61642
14258	application/rdf+xml	http://www.gutenberg.org/ebooks/61642.rdf	2020-06-11 01:50:02.616982	ebooks/61642
233084	text/plain	http://www.gutenberg.org/ebooks/61642.txt.utf-8	2020-05-30 00:25:25.857734	ebooks/61642
645323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61642.kindle.noimages	2020-05-30 00:25:28.449728	ebooks/61642
3923	image/jpeg	http://www.gutenberg.org/cache/epub/61643/pg61643.cover.small.jpg	2020-05-30 00:25:32.649658	ebooks/61643
3674996	application/epub+zip	http://www.gutenberg.org/ebooks/61643.epub.images	2020-05-30 00:25:29.555702	ebooks/61643
67059	application/zip	http://www.gutenberg.org/files/61643/61643-0.zip	2020-03-20 13:45:46	ebooks/61643
7541396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61643.kindle.images	2020-05-30 00:25:31.823672	ebooks/61643
224736	application/epub+zip	http://www.gutenberg.org/ebooks/61643.epub.noimages	2020-05-30 00:25:30.143684	ebooks/61643
3800647	application/zip	http://www.gutenberg.org/files/61643/61643-h.zip	2020-03-20 13:45:46	ebooks/61643
29544	image/jpeg	http://www.gutenberg.org/cache/epub/61643/pg61643.cover.medium.jpg	2020-05-30 00:25:32.688651	ebooks/61643
649064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61643.kindle.noimages	2020-05-30 00:25:32.607651	ebooks/61643
228659	text/html; charset=utf-8	http://www.gutenberg.org/files/61643/61643-h/61643-h.htm	2020-03-20 13:45:44	ebooks/61643
187874	text/plain; charset=utf-8	http://www.gutenberg.org/files/61643/61643-0.txt	2020-03-20 13:45:44	ebooks/61643
12101	application/rdf+xml	http://www.gutenberg.org/ebooks/61643.rdf	2020-06-11 01:50:02.639995	ebooks/61643
108048	application/epub+zip	http://www.gutenberg.org/ebooks/61644.epub.noimages	2020-05-30 00:25:33.218648	ebooks/61644
224195	text/html	http://www.gutenberg.org/ebooks/61644.html.noimages	2020-05-30 00:25:33.013658	ebooks/61644
425976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61644.kindle.images	2020-05-30 00:25:33.738631	ebooks/61644
425964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61644.kindle.noimages	2020-05-30 00:25:34.261624	ebooks/61644
224195	text/html	http://www.gutenberg.org/ebooks/61644.html.images	2020-05-30 00:25:32.958658	ebooks/61644
14135	application/rdf+xml	http://www.gutenberg.org/ebooks/61644.rdf	2020-06-11 01:50:02.665981	ebooks/61644
203431	text/plain	http://www.gutenberg.org/ebooks/61644.txt.utf-8	2020-05-30 00:25:32.815652	ebooks/61644
78127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61644/61644-8.zip	2020-03-21 05:33:57	ebooks/61644
108048	application/epub+zip	http://www.gutenberg.org/ebooks/61644.epub.images	2020-05-30 00:25:33.132655	ebooks/61644
16416	image/jpeg	http://www.gutenberg.org/cache/epub/61644/pg61644.cover.medium.jpg	2020-05-30 00:25:34.311624	ebooks/61644
3443	image/jpeg	http://www.gutenberg.org/cache/epub/61644/pg61644.cover.small.jpg	2020-05-30 00:25:34.286633	ebooks/61644
194152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61644/61644-8.txt	2020-03-21 05:33:57	ebooks/61644
514252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61645/61645-h/61645-h.htm	2020-03-21 09:15:48	ebooks/61645
13961	application/rdf+xml	http://www.gutenberg.org/ebooks/61645.rdf	2020-06-11 01:50:02.69101	ebooks/61645
8647	image/jpeg	http://www.gutenberg.org/cache/epub/61645/pg61645.cover.medium.jpg	2020-05-30 00:25:37.981889	ebooks/61645
215681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61645/61645-h.zip	2020-03-21 09:46:02	ebooks/61645
441721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61645/61645-8.txt	2020-03-21 09:15:48	ebooks/61645
907430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61645.kindle.images	2020-05-30 00:25:36.653593	ebooks/61645
180746	application/zip	http://www.gutenberg.org/files/61645/61645-8.zip	2020-03-21 09:46:02	ebooks/61645
231946	application/epub+zip	http://www.gutenberg.org/ebooks/61645.epub.images	2020-05-30 00:25:35.045624	ebooks/61645
441764	text/plain	http://www.gutenberg.org/ebooks/61645.txt.utf-8	2020-05-30 00:25:34.42763	ebooks/61645
892794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61645.kindle.noimages	2020-05-30 00:25:37.907888	ebooks/61645
2046	image/jpeg	http://www.gutenberg.org/cache/epub/61645/pg61645.cover.small.jpg	2020-05-30 00:25:37.947877	ebooks/61645
224526	application/epub+zip	http://www.gutenberg.org/ebooks/61645.epub.noimages	2020-05-30 00:25:35.413616	ebooks/61645
36917944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61646.kindle.images	2020-05-30 00:25:54.506663	ebooks/61646
203126	text/plain; charset=utf-8	http://www.gutenberg.org/files/61646/61646-0.zip	2020-03-21 09:02:58	ebooks/61646
796668	text/html; charset=utf-8	http://www.gutenberg.org/files/61646/61646-h/61646-h.htm	2020-03-21 09:02:38	ebooks/61646
4204	image/jpeg	http://www.gutenberg.org/cache/epub/61646/pg61646.cover.small.jpg	2020-05-30 00:25:57.015639	ebooks/61646
318429	application/epub+zip	http://www.gutenberg.org/ebooks/61646.epub.noimages	2020-05-30 00:25:45.488803	ebooks/61646
1330057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61646.kindle.noimages	2020-05-30 00:25:56.861691	ebooks/61646
20877721	application/zip	http://www.gutenberg.org/files/61646/61646-h.zip	2020-03-21 09:03:00	ebooks/61646
12394	application/rdf+xml	http://www.gutenberg.org/ebooks/61646.rdf	2020-06-11 01:50:02.714981	ebooks/61646
29004	image/jpeg	http://www.gutenberg.org/cache/epub/61646/pg61646.cover.medium.jpg	2020-05-30 00:25:57.149634	ebooks/61646
583129	text/plain; charset=utf-8	http://www.gutenberg.org/files/61646/61646-0.txt	2020-03-21 09:02:36	ebooks/61646
19034288	application/epub+zip	http://www.gutenberg.org/ebooks/61646.epub.images	2020-05-30 00:25:44.395832	ebooks/61646
310665	application/epub+zip	http://www.gutenberg.org/ebooks/61647.epub.noimages	2020-05-30 00:26:01.393588	ebooks/61647
262724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61647/61647-8.zip	2020-03-21 09:13:22	ebooks/61647
717127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61647/61647-8.txt	2020-03-21 09:13:18	ebooks/61647
4194656	text/html; charset=utf-8	http://www.gutenberg.org/files/61647/61647-h.zip	2020-03-21 09:13:22	ebooks/61647
717269	text/plain	http://www.gutenberg.org/ebooks/61647.txt.utf-8	2020-05-30 00:25:57.501648	ebooks/61647
4717	image/jpeg	http://www.gutenberg.org/cache/epub/61647/pg61647.cover.small.jpg	2020-05-30 00:26:05.709728	ebooks/61647
747138	text/html; charset=utf-8	http://www.gutenberg.org/files/61647/61647-h/61647-h.htm	2020-03-21 09:13:20	ebooks/61647
14453	application/rdf+xml	http://www.gutenberg.org/ebooks/61647.rdf	2020-06-11 01:50:02.743006	ebooks/61647
2913614	application/epub+zip	http://www.gutenberg.org/ebooks/61647.epub.images	2020-05-30 00:26:01.134604	ebooks/61647
6462182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61647.kindle.images	2020-05-30 00:26:04.289738	ebooks/61647
26079	image/jpeg	http://www.gutenberg.org/cache/epub/61647/pg61647.cover.medium.jpg	2020-05-30 00:26:05.74873	ebooks/61647
1270401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61647.kindle.noimages	2020-05-30 00:26:05.668719	ebooks/61647
13341	image/jpeg	http://www.gutenberg.org/cache/epub/61648/pg61648.cover.medium.jpg	2020-05-30 00:26:08.390688	ebooks/61648
623631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61648.kindle.noimages	2020-05-30 00:26:08.341685	ebooks/61648
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/61648.rdf	2020-06-11 01:50:02.767987	ebooks/61648
3542	image/jpeg	http://www.gutenberg.org/cache/epub/61648/pg61648.cover.small.jpg	2020-05-30 00:26:08.367684	ebooks/61648
300728	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61648/61648-8.txt	2020-03-21 09:18:48	ebooks/61648
156643	application/epub+zip	http://www.gutenberg.org/ebooks/61648.epub.noimages	2020-05-30 00:26:06.596727	ebooks/61648
365400	text/html	http://www.gutenberg.org/ebooks/61648.html.noimages	2020-05-30 00:26:06.245726	ebooks/61648
365400	text/html	http://www.gutenberg.org/ebooks/61648.html.images	2020-05-30 00:26:06.158728	ebooks/61648
156643	application/epub+zip	http://www.gutenberg.org/ebooks/61648.epub.images	2020-05-30 00:26:06.450724	ebooks/61648
119482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61648/61648-8.zip	2020-03-21 09:18:50	ebooks/61648
623635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61648.kindle.images	2020-05-30 00:26:07.467698	ebooks/61648
314470	text/plain	http://www.gutenberg.org/ebooks/61648.txt.utf-8	2020-05-30 00:26:05.888735	ebooks/61648
12073	application/rdf+xml	http://www.gutenberg.org/ebooks/61649.rdf	2020-06-11 01:50:02.788984	ebooks/61649
2052725	text/plain; charset=utf-8	http://www.gutenberg.org/files/61649/61649-0.txt	2020-03-21 09:24:48	ebooks/61649
17682	image/jpeg	http://www.gutenberg.org/cache/epub/61649/pg61649.cover.medium.jpg	2020-05-30 00:26:20.767835	ebooks/61649
3680609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61649.kindle.noimages	2020-05-30 00:26:20.551841	ebooks/61649
964169	application/epub+zip	http://www.gutenberg.org/ebooks/61649.epub.noimages	2020-05-30 00:26:11.575663	ebooks/61649
2238315	text/html; charset=utf-8	http://www.gutenberg.org/files/61649/61649-h/61649-h.htm	2020-03-21 09:25:04	ebooks/61649
2718372	application/zip	http://www.gutenberg.org/files/61649/61649-h.zip	2020-03-21 09:25:56	ebooks/61649
741498	application/zip	http://www.gutenberg.org/files/61649/61649-0.zip	2020-03-21 09:25:56	ebooks/61649
2737	image/jpeg	http://www.gutenberg.org/cache/epub/61649/pg61649.cover.small.jpg	2020-05-30 00:26:20.665829	ebooks/61649
2794056	application/epub+zip	http://www.gutenberg.org/ebooks/61649.epub.images	2020-05-30 00:26:10.267671	ebooks/61649
7332044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61649.kindle.images	2020-05-30 00:26:16.158892	ebooks/61649
15695	image/jpeg	http://www.gutenberg.org/cache/epub/6165/pg6165.cover.medium.jpg	2020-06-03 01:09:39.048735	ebooks/6165
501136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6165.kindle.noimages	2020-06-03 01:09:38.997729	ebooks/6165
501151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6165.kindle.images	2020-06-03 01:09:38.327797	ebooks/6165
126579	application/epub+zip	http://www.gutenberg.org/ebooks/6165.epub.images	2020-06-03 01:09:37.55476	ebooks/6165
283315	text/html	http://www.gutenberg.org/ebooks/6165.html.images	2020-06-03 01:09:37.337772	ebooks/6165
246849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6165/6165.txt	2012-05-31 12:59:04	ebooks/6165
246821	text/plain	http://www.gutenberg.org/ebooks/6165.txt.utf-8	2020-06-03 01:09:37.128855	ebooks/6165
283315	text/html	http://www.gutenberg.org/ebooks/6165.html.noimages	2020-06-03 01:09:37.406753	ebooks/6165
126580	application/epub+zip	http://www.gutenberg.org/ebooks/6165.epub.noimages	2020-06-03 01:09:37.658753	ebooks/6165
3619	image/jpeg	http://www.gutenberg.org/cache/epub/6165/pg6165.cover.small.jpg	2020-06-03 01:09:39.023745	ebooks/6165
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/6165.rdf	2020-06-11 01:04:59.388144	ebooks/6165
90515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6165/6165.zip	2012-05-31 13:04:36	ebooks/6165
533375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61650.kindle.images	2020-05-30 00:26:26.658762	ebooks/61650
134847	application/epub+zip	http://www.gutenberg.org/ebooks/61650.epub.images	2020-05-30 00:26:25.907788	ebooks/61650
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/61650.rdf	2020-06-11 01:50:02.811986	ebooks/61650
269872	text/plain	http://www.gutenberg.org/ebooks/61650.txt.utf-8	2020-05-30 00:26:25.300785	ebooks/61650
134846	application/epub+zip	http://www.gutenberg.org/ebooks/61650.epub.noimages	2020-05-30 00:26:26.016767	ebooks/61650
298311	text/html	http://www.gutenberg.org/ebooks/61650.html.noimages	2020-05-30 00:26:25.580768	ebooks/61650
257724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61650/61650-8.txt	2020-03-21 12:18:22	ebooks/61650
533366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61650.kindle.noimages	2020-05-30 00:26:27.298744	ebooks/61650
103049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61650/61650-8.zip	2020-03-21 12:18:24	ebooks/61650
15130	image/jpeg	http://www.gutenberg.org/cache/epub/61650/pg61650.cover.medium.jpg	2020-05-30 00:26:27.34874	ebooks/61650
298311	text/html	http://www.gutenberg.org/ebooks/61650.html.images	2020-05-30 00:26:25.509784	ebooks/61650
3863	image/jpeg	http://www.gutenberg.org/cache/epub/61650/pg61650.cover.small.jpg	2020-05-30 00:26:27.324745	ebooks/61650
1591558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61651.kindle.noimages	2020-05-30 00:26:35.224637	ebooks/61651
764765	text/plain; charset=utf-8	http://www.gutenberg.org/files/61651/61651-0.txt	2020-03-21 12:22:24	ebooks/61651
2983	image/jpeg	http://www.gutenberg.org/cache/epub/61651/pg61651.cover.small.jpg	2020-05-30 00:26:35.372634	ebooks/61651
3860369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61651.kindle.images	2020-05-30 00:26:32.929665	ebooks/61651
2128207	text/html; charset=utf-8	http://www.gutenberg.org/files/61651/61651-h.zip	2020-03-21 12:22:32	ebooks/61651
21156	image/jpeg	http://www.gutenberg.org/cache/epub/61651/pg61651.cover.medium.jpg	2020-05-30 00:26:35.514638	ebooks/61651
439854	application/epub+zip	http://www.gutenberg.org/ebooks/61651.epub.noimages	2020-05-30 00:26:30.267715	ebooks/61651
12074	application/rdf+xml	http://www.gutenberg.org/ebooks/61651.rdf	2020-06-11 01:50:02.834978	ebooks/61651
259957	text/plain; charset=utf-8	http://www.gutenberg.org/files/61651/61651-0.zip	2020-03-21 12:22:32	ebooks/61651
1587973	application/epub+zip	http://www.gutenberg.org/ebooks/61651.epub.images	2020-05-30 00:26:29.435744	ebooks/61651
936700	text/html; charset=utf-8	http://www.gutenberg.org/files/61651/61651-h/61651-h.htm	2020-03-21 12:22:30	ebooks/61651
12370	image/jpeg	http://www.gutenberg.org/cache/epub/61652/pg61652.cover.medium.jpg	2020-05-30 00:26:48.075678	ebooks/61652
1790	image/jpeg	http://www.gutenberg.org/cache/epub/61652/pg61652.cover.small.jpg	2020-05-30 00:26:47.890678	ebooks/61652
768350	application/epub+zip	http://www.gutenberg.org/ebooks/61652.epub.noimages	2020-05-30 00:26:38.698615	ebooks/61652
685352	text/html; charset=utf-8	http://www.gutenberg.org/files/61652/61652-h.zip	2020-03-21 12:25:42	ebooks/61652
12359	application/rdf+xml	http://www.gutenberg.org/ebooks/61652.rdf	2020-06-11 01:50:02.856981	ebooks/61652
1858074	text/html; charset=utf-8	http://www.gutenberg.org/files/61652/61652-h/61652-h.htm	2020-03-21 12:25:40	ebooks/61652
553053	application/zip	http://www.gutenberg.org/files/61652/61652-0.zip	2020-03-21 12:25:42	ebooks/61652
2975822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61652.kindle.noimages	2020-05-30 00:26:47.690679	ebooks/61652
2975830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61652.kindle.images	2020-05-30 00:26:43.20774	ebooks/61652
1580034	text/plain; charset=utf-8	http://www.gutenberg.org/files/61652/61652-0.txt	2020-03-21 12:25:34	ebooks/61652
768350	application/epub+zip	http://www.gutenberg.org/ebooks/61652.epub.images	2020-05-30 00:26:37.589626	ebooks/61652
119270	application/zip	http://www.gutenberg.org/files/61653/61653-0.zip	2020-03-21 12:26:40	ebooks/61653
632196	text/html; charset=utf-8	http://www.gutenberg.org/files/61653/61653-h/61653-h.htm	2020-03-21 12:26:40	ebooks/61653
878258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61653.kindle.noimages	2020-05-30 00:26:53.491616	ebooks/61653
211186	application/epub+zip	http://www.gutenberg.org/ebooks/61653.epub.noimages	2020-05-30 00:26:49.871675	ebooks/61653
289770	text/plain; charset=utf-8	http://www.gutenberg.org/files/61653/61653-0.txt	2020-03-21 12:26:36	ebooks/61653
960675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61653.kindle.images	2020-05-30 00:26:51.674627	ebooks/61653
12148	image/jpeg	http://www.gutenberg.org/cache/epub/61653/pg61653.cover.medium.jpg	2020-05-30 00:26:53.676605	ebooks/61653
2558	image/jpeg	http://www.gutenberg.org/cache/epub/61653/pg61653.cover.small.jpg	2020-05-30 00:26:53.586614	ebooks/61653
252543	application/epub+zip	http://www.gutenberg.org/ebooks/61653.epub.images	2020-05-30 00:26:49.365686	ebooks/61653
232884	application/zip	http://www.gutenberg.org/files/61653/61653-h.zip	2020-03-21 12:26:42	ebooks/61653
12699	application/rdf+xml	http://www.gutenberg.org/ebooks/61653.rdf	2020-06-11 01:50:02.880976	ebooks/61653
50344	application/zip	http://www.gutenberg.org/files/61654/61654-0.zip	2020-03-21 15:58:16	ebooks/61654
808800	application/zip	http://www.gutenberg.org/files/61654/61654-h.zip	2020-03-21 15:58:16	ebooks/61654
198266	application/epub+zip	http://www.gutenberg.org/ebooks/61654.epub.noimages	2020-05-30 00:26:54.6116	ebooks/61654
12733	application/rdf+xml	http://www.gutenberg.org/ebooks/61654.rdf	2020-06-11 01:50:02.903981	ebooks/61654
24925	image/jpeg	http://www.gutenberg.org/cache/epub/61654/pg61654.cover.medium.jpg	2020-05-30 00:26:55.923885	ebooks/61654
172984	text/html; charset=utf-8	http://www.gutenberg.org/files/61654/61654-h/61654-h.htm	2020-03-21 15:58:14	ebooks/61654
819142	application/epub+zip	http://www.gutenberg.org/ebooks/61654.epub.images	2020-05-30 00:26:54.29062	ebooks/61654
1798686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61654.kindle.images	2020-05-30 00:26:55.331878	ebooks/61654
150458	text/plain; charset=utf-8	http://www.gutenberg.org/files/61654/61654-0.txt	2020-03-21 15:58:10	ebooks/61654
3918	image/jpeg	http://www.gutenberg.org/cache/epub/61654/pg61654.cover.small.jpg	2020-05-30 00:26:55.897878	ebooks/61654
558450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61654.kindle.noimages	2020-05-30 00:26:55.870871	ebooks/61654
4323	image/jpeg	http://www.gutenberg.org/cache/epub/61655/pg61655.cover.small.jpg	2020-05-30 00:26:57.46385	ebooks/61655
179430	text/plain	http://www.gutenberg.org/ebooks/61655.txt.utf-8	2020-05-30 00:26:56.026878	ebooks/61655
385667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61655.kindle.images	2020-05-30 00:26:56.947858	ebooks/61655
70267	application/zip	http://www.gutenberg.org/files/61655/61655-8.zip	2020-04-26 08:56:40	ebooks/61655
96423	application/epub+zip	http://www.gutenberg.org/ebooks/61655.epub.noimages	2020-05-30 00:26:56.456868	ebooks/61655
213103	text/html	http://www.gutenberg.org/ebooks/61655.html.images	2020-05-30 00:26:56.199866	ebooks/61655
173098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61655/61655-8.txt	2020-04-26 08:55:20	ebooks/61655
385659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61655.kindle.noimages	2020-05-30 00:26:57.43786	ebooks/61655
96423	application/epub+zip	http://www.gutenberg.org/ebooks/61655.epub.images	2020-05-30 00:26:56.376864	ebooks/61655
16641	image/jpeg	http://www.gutenberg.org/cache/epub/61655/pg61655.cover.medium.jpg	2020-05-30 00:26:57.487862	ebooks/61655
213103	text/html	http://www.gutenberg.org/ebooks/61655.html.noimages	2020-05-30 00:26:56.261878	ebooks/61655
12002	application/rdf+xml	http://www.gutenberg.org/ebooks/61655.rdf	2020-06-11 01:50:02.926979	ebooks/61655
151433	application/epub+zip	http://www.gutenberg.org/ebooks/61656.epub.images	2020-05-30 00:26:58.102853	ebooks/61656
610220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61656.kindle.noimages	2020-05-30 00:26:59.757826	ebooks/61656
151432	application/epub+zip	http://www.gutenberg.org/ebooks/61656.epub.noimages	2020-05-30 00:26:58.23085	ebooks/61656
363351	text/html	http://www.gutenberg.org/ebooks/61656.html.images	2020-05-30 00:26:57.838848	ebooks/61656
610237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61656.kindle.images	2020-05-30 00:26:58.993842	ebooks/61656
114956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61656/61656-8.zip	2020-03-25 05:25:34	ebooks/61656
15463	image/jpeg	http://www.gutenberg.org/cache/epub/61656/pg61656.cover.medium.jpg	2020-05-30 00:26:59.807824	ebooks/61656
3978	image/jpeg	http://www.gutenberg.org/cache/epub/61656/pg61656.cover.small.jpg	2020-05-30 00:26:59.783823	ebooks/61656
13757	application/rdf+xml	http://www.gutenberg.org/ebooks/61656.rdf	2020-06-11 01:50:02.952979	ebooks/61656
310226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61656/61656-8.txt	2020-03-25 05:25:16	ebooks/61656
363351	text/html	http://www.gutenberg.org/ebooks/61656.html.noimages	2020-05-30 00:26:57.919856	ebooks/61656
325421	text/plain	http://www.gutenberg.org/ebooks/61656.txt.utf-8	2020-05-30 00:26:57.600855	ebooks/61656
269433	application/epub+zip	http://www.gutenberg.org/ebooks/61657.epub.noimages	2020-05-30 00:27:00.724839	ebooks/61657
18474	image/jpeg	http://www.gutenberg.org/cache/epub/61657/pg61657.cover.medium.jpg	2020-05-30 00:27:02.763792	ebooks/61657
13713	application/rdf+xml	http://www.gutenberg.org/ebooks/61657.rdf	2020-06-11 01:50:02.976979	ebooks/61657
1636644	application/epub+zip	http://www.gutenberg.org/ebooks/61657.epub.images	2020-05-30 00:27:00.527818	ebooks/61657
795629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61657.kindle.noimages	2020-05-30 00:27:02.717781	ebooks/61657
135941	application/zip	http://www.gutenberg.org/files/61657/61657-8.zip	2020-03-22 16:05:54	ebooks/61657
377966	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61657/61657-h/61657-h.htm	2020-03-22 16:05:34	ebooks/61657
2685	image/jpeg	http://www.gutenberg.org/cache/epub/61657/pg61657.cover.small.jpg	2020-05-30 00:27:02.741789	ebooks/61657
354739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61657/61657-8.txt	2020-03-22 16:05:34	ebooks/61657
2021152	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61657/61657-h.zip	2020-03-22 16:05:54	ebooks/61657
354706	text/plain	http://www.gutenberg.org/ebooks/61657.txt.utf-8	2020-05-30 00:26:59.920844	ebooks/61657
3192776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61657.kindle.images	2020-05-30 00:27:01.960797	ebooks/61657
282531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61658/61658-h/61658-h.htm	2020-03-22 16:06:40	ebooks/61658
13668	application/rdf+xml	http://www.gutenberg.org/ebooks/61658.rdf	2020-06-11 01:50:03.001986	ebooks/61658
183624	application/epub+zip	http://www.gutenberg.org/ebooks/61658.epub.noimages	2020-05-30 00:27:03.981781	ebooks/61658
253266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61658/61658-8.txt	2020-03-22 16:06:40	ebooks/61658
2927790	application/epub+zip	http://www.gutenberg.org/ebooks/61658.epub.images	2020-05-30 00:27:03.779784	ebooks/61658
569448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61658.kindle.noimages	2020-05-30 00:27:06.221741	ebooks/61658
253236	text/plain	http://www.gutenberg.org/ebooks/61658.txt.utf-8	2020-05-30 00:27:02.869789	ebooks/61658
3782271	application/zip	http://www.gutenberg.org/files/61658/61658-h.zip	2020-03-22 16:06:54	ebooks/61658
2327	image/jpeg	http://www.gutenberg.org/cache/epub/61658/pg61658.cover.small.jpg	2020-05-30 00:27:06.251736	ebooks/61658
11614	image/jpeg	http://www.gutenberg.org/cache/epub/61658/pg61658.cover.medium.jpg	2020-05-30 00:27:06.278752	ebooks/61658
97285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61658/61658-8.zip	2020-03-22 16:06:54	ebooks/61658
5504106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61658.kindle.images	2020-05-30 00:27:05.574744	ebooks/61658
2106449	application/epub+zip	http://www.gutenberg.org/ebooks/61659.epub.images	2020-05-30 00:27:06.938741	ebooks/61659
815455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61659.kindle.noimages	2020-05-30 00:27:09.340703	ebooks/61659
19501	image/jpeg	http://www.gutenberg.org/cache/epub/61659/pg61659.cover.medium.jpg	2020-05-30 00:27:09.387695	ebooks/61659
376753	text/plain	http://www.gutenberg.org/ebooks/61659.txt.utf-8	2020-05-30 00:27:06.393753	ebooks/61659
2348996	application/zip	http://www.gutenberg.org/files/61659/61659-h.zip	2020-03-24 05:39:56	ebooks/61659
13993	application/rdf+xml	http://www.gutenberg.org/ebooks/61659.rdf	2020-06-11 01:50:03.026976	ebooks/61659
268979	application/epub+zip	http://www.gutenberg.org/ebooks/61659.epub.noimages	2020-05-30 00:27:07.190742	ebooks/61659
3846317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61659.kindle.images	2020-05-30 00:27:08.570731	ebooks/61659
3035	image/jpeg	http://www.gutenberg.org/cache/epub/61659/pg61659.cover.small.jpg	2020-05-30 00:27:09.364705	ebooks/61659
144071	application/zip	http://www.gutenberg.org/files/61659/61659-8.zip	2020-03-24 05:39:56	ebooks/61659
399783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61659/61659-h/61659-h.htm	2020-03-24 05:39:32	ebooks/61659
376784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61659/61659-8.txt	2020-03-24 05:39:30	ebooks/61659
151823	application/epub+zip	http://www.gutenberg.org/ebooks/6166.epub.noimages	2020-06-03 01:09:39.601742	ebooks/6166
306470	text/plain	http://www.gutenberg.org/ebooks/6166.txt.utf-8	2020-06-03 01:09:39.159736	ebooks/6166
306500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6166/6166.txt	2015-04-07 08:12:06	ebooks/6166
12510	application/rdf+xml	http://www.gutenberg.org/ebooks/6166.rdf	2020-06-11 01:04:59.411151	ebooks/6166
594883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6166.kindle.images	2020-06-03 01:09:40.247719	ebooks/6166
123931	application/zip	http://www.gutenberg.org/files/6166/6166.zip	2015-04-07 08:12:30	ebooks/6166
3075	image/jpeg	http://www.gutenberg.org/cache/epub/6166/pg6166.cover.small.jpg	2020-06-03 01:09:40.923717	ebooks/6166
11721	image/jpeg	http://www.gutenberg.org/cache/epub/6166/pg6166.cover.medium.jpg	2020-06-03 01:09:40.948704	ebooks/6166
151823	application/epub+zip	http://www.gutenberg.org/ebooks/6166.epub.images	2020-06-03 01:09:39.51973	ebooks/6166
594875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6166.kindle.noimages	2020-06-03 01:09:40.899707	ebooks/6166
322146	text/html	http://www.gutenberg.org/ebooks/6166.html.images	2020-06-03 01:09:39.323741	ebooks/6166
322146	text/html	http://www.gutenberg.org/ebooks/6166.html.noimages	2020-06-03 01:09:39.390736	ebooks/6166
2230858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61660.kindle.images	2020-06-17 19:08:52.416924	ebooks/61660
701103	text/plain; charset=utf-8	http://www.gutenberg.org/files/61660/61660-0.txt	2020-06-17 15:32:48	ebooks/61660
385160	application/epub+zip	http://www.gutenberg.org/ebooks/61660.epub.noimages	2020-06-17 19:08:49.805953	ebooks/61660
14833	application/rdf+xml	http://www.gutenberg.org/ebooks/61660.rdf	2020-06-17 19:08:55.714878	ebooks/61660
22117	image/jpeg	http://www.gutenberg.org/cache/epub/61660/pg61660.cover.medium.jpg	2020-06-17 19:08:55.350898	ebooks/61660
3280	image/jpeg	http://www.gutenberg.org/cache/epub/61660/pg61660.cover.small.jpg	2020-06-17 19:08:55.149901	ebooks/61660
1544992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61660.kindle.noimages	2020-06-17 19:08:54.963892	ebooks/61660
513904	text/html	http://www.gutenberg.org/files/61660/61660-h.zip	2020-03-23 09:26:42	ebooks/61660
747537	application/epub+zip	http://www.gutenberg.org/ebooks/61660.epub.images	2020-06-17 19:08:48.986983	ebooks/61660
271124	application/zip	http://www.gutenberg.org/files/61660/61660-0.zip	2020-06-17 15:32:48	ebooks/61660
924031	text/html	http://www.gutenberg.org/files/61660/61660-h/61660-h.htm	2020-03-23 09:23:59	ebooks/61660
184119	application/epub+zip	http://www.gutenberg.org/ebooks/61661.epub.images	2020-05-30 00:27:17.731601	ebooks/61661
145764	text/plain; charset=utf-8	http://www.gutenberg.org/files/61661/61661-0.txt	2020-03-23 07:58:58	ebooks/61661
97223	application/zip	http://www.gutenberg.org/files/61661/61661-h.zip	2020-03-23 07:59:02	ebooks/61661
154943	application/epub+zip	http://www.gutenberg.org/ebooks/61661.epub.noimages	2020-05-30 00:27:18.013597	ebooks/61661
57064	text/plain; charset=utf-8	http://www.gutenberg.org/files/61661/61661-0.zip	2020-03-23 07:59:00	ebooks/61661
1309	image/jpeg	http://www.gutenberg.org/cache/epub/61661/pg61661.cover.small.jpg	2020-05-30 00:27:19.270589	ebooks/61661
443411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61661.kindle.noimages	2020-05-30 00:27:19.244592	ebooks/61661
13223	application/rdf+xml	http://www.gutenberg.org/ebooks/61661.rdf	2020-06-11 01:50:03.074985	ebooks/61661
182490	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61661/61661-h/61661-h.htm	2020-03-23 07:59:00	ebooks/61661
488039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61661.kindle.images	2020-05-30 00:27:18.633587	ebooks/61661
9264	image/jpeg	http://www.gutenberg.org/cache/epub/61661/pg61661.cover.medium.jpg	2020-05-30 00:27:19.294583	ebooks/61661
389180	application/epub+zip	http://www.gutenberg.org/ebooks/61662.epub.noimages	2020-05-30 00:27:21.892753	ebooks/61662
742818	text/html; charset=utf-8	http://www.gutenberg.org/files/61662/61662-h/61662-h.htm	2020-03-24 04:09:16	ebooks/61662
5193605	application/epub+zip	http://www.gutenberg.org/ebooks/61662.epub.images	2020-05-30 00:27:20.900754	ebooks/61662
1370758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61662.kindle.noimages	2020-05-30 00:27:27.30767	ebooks/61662
218365	application/zip	http://www.gutenberg.org/files/61662/61662-0.zip	2020-03-24 04:09:18	ebooks/61662
570129	text/plain; charset=utf-8	http://www.gutenberg.org/files/61662/61662-0.txt	2020-03-24 04:09:14	ebooks/61662
17725	image/jpeg	http://www.gutenberg.org/cache/epub/61662/pg61662.cover.medium.jpg	2020-05-30 00:27:27.653755	ebooks/61662
8128019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61662.kindle.images	2020-05-30 00:27:25.109694	ebooks/61662
12703	application/rdf+xml	http://www.gutenberg.org/ebooks/61662.rdf	2020-06-11 01:50:03.09799	ebooks/61662
2294	image/jpeg	http://www.gutenberg.org/cache/epub/61662/pg61662.cover.small.jpg	2020-05-30 00:27:27.485664	ebooks/61662
5922369	application/zip	http://www.gutenberg.org/files/61662/61662-h.zip	2020-03-24 04:09:20	ebooks/61662
12678	image/jpeg	http://www.gutenberg.org/cache/epub/61663/pg61663.cover.medium.jpg	2020-05-30 00:27:34.586877	ebooks/61663
1448610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61663.kindle.noimages	2020-05-30 00:27:34.383874	ebooks/61663
2002	image/jpeg	http://www.gutenberg.org/cache/epub/61663/pg61663.cover.small.jpg	2020-05-30 00:27:34.489874	ebooks/61663
12384	application/rdf+xml	http://www.gutenberg.org/ebooks/61663.rdf	2020-06-11 01:50:03.119995	ebooks/61663
2750817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61663.kindle.images	2020-05-30 00:27:32.4336	ebooks/61663
1348367	application/epub+zip	http://www.gutenberg.org/ebooks/61663.epub.images	2020-05-30 00:27:29.347656	ebooks/61663
743434	text/plain; charset=utf-8	http://www.gutenberg.org/files/61663/61663-0.txt	2020-03-23 11:55:10	ebooks/61663
854785	text/html; charset=utf-8	http://www.gutenberg.org/files/61663/61663-h/61663-h.htm	2020-03-23 11:55:16	ebooks/61663
244213	text/plain; charset=utf-8	http://www.gutenberg.org/files/61663/61663-0.zip	2020-03-23 11:55:22	ebooks/61663
424768	application/epub+zip	http://www.gutenberg.org/ebooks/61663.epub.noimages	2020-05-30 00:27:30.317656	ebooks/61663
1260172	text/html; charset=utf-8	http://www.gutenberg.org/files/61663/61663-h.zip	2020-03-23 11:55:22	ebooks/61663
230627	application/epub+zip	http://www.gutenberg.org/ebooks/61664.epub.images	2020-05-30 00:27:35.173873	ebooks/61664
230628	application/epub+zip	http://www.gutenberg.org/ebooks/61664.epub.noimages	2020-05-30 00:27:35.351879	ebooks/61664
214188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61664/61664-h.zip	2020-03-23 11:56:38	ebooks/61664
14133	application/rdf+xml	http://www.gutenberg.org/ebooks/61664.rdf	2020-06-11 01:50:03.146985	ebooks/61664
2343	image/jpeg	http://www.gutenberg.org/cache/epub/61664/pg61664.cover.small.jpg	2020-05-30 00:27:36.926847	ebooks/61664
397612	text/plain	http://www.gutenberg.org/ebooks/61664.txt.utf-8	2020-05-30 00:27:34.837872	ebooks/61664
400215	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61664/61664-h/61664-h.htm	2020-03-23 11:56:36	ebooks/61664
155431	application/zip	http://www.gutenberg.org/files/61664/61664-8.zip	2020-03-23 11:56:38	ebooks/61664
812892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61664.kindle.noimages	2020-05-30 00:27:36.906841	ebooks/61664
812899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61664.kindle.images	2020-05-30 00:27:36.12785	ebooks/61664
388614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61664/61664-8.txt	2020-03-23 11:56:34	ebooks/61664
14539	image/jpeg	http://www.gutenberg.org/cache/epub/61664/pg61664.cover.medium.jpg	2020-05-30 00:27:36.94684	ebooks/61664
2226	image/jpeg	http://www.gutenberg.org/cache/epub/61665/pg61665.cover.small.jpg	2020-05-30 00:27:38.018826	ebooks/61665
68304	application/epub+zip	http://www.gutenberg.org/ebooks/61665.epub.images	2020-05-30 00:27:37.188846	ebooks/61665
85633	text/html; charset=utf-8	http://www.gutenberg.org/files/61665/61665-h/61665-h.htm	2020-03-23 11:58:44	ebooks/61665
12065	application/rdf+xml	http://www.gutenberg.org/ebooks/61665.rdf	2020-06-11 01:50:03.169979	ebooks/61665
60252	text/html; charset=utf-8	http://www.gutenberg.org/files/61665/61665-h.zip	2020-03-23 11:58:44	ebooks/61665
76229	text/plain; charset=utf-8	http://www.gutenberg.org/files/61665/61665-0.txt	2020-03-23 11:58:38	ebooks/61665
232211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61665.kindle.noimages	2020-05-30 00:27:37.998833	ebooks/61665
68303	application/epub+zip	http://www.gutenberg.org/ebooks/61665.epub.noimages	2020-05-30 00:27:37.319844	ebooks/61665
11075	image/jpeg	http://www.gutenberg.org/cache/epub/61665/pg61665.cover.medium.jpg	2020-05-30 00:27:38.036826	ebooks/61665
30226	text/plain; charset=utf-8	http://www.gutenberg.org/files/61665/61665-0.zip	2020-03-23 11:58:44	ebooks/61665
232220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61665.kindle.images	2020-05-30 00:27:37.658831	ebooks/61665
2851	image/jpeg	http://www.gutenberg.org/cache/epub/61666/pg61666.cover.small.jpg	2020-05-30 00:27:44.188755	ebooks/61666
961659	text/html; charset=utf-8	http://www.gutenberg.org/files/61666/61666-h/61666-h.htm	2020-03-24 06:38:28	ebooks/61666
630614	text/html; charset=utf-8	http://www.gutenberg.org/files/61666/61666-h.zip	2020-03-24 06:38:30	ebooks/61666
2142657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61666.kindle.images	2020-05-30 00:27:42.021792	ebooks/61666
345080	text/plain; charset=utf-8	http://www.gutenberg.org/files/61666/61666-0.zip	2020-03-24 06:38:30	ebooks/61666
523044	application/epub+zip	http://www.gutenberg.org/ebooks/61666.epub.noimages	2020-05-30 00:27:39.884805	ebooks/61666
887567	text/plain; charset=utf-8	http://www.gutenberg.org/files/61666/61666-0.txt	2020-03-24 06:38:26	ebooks/61666
12740	application/rdf+xml	http://www.gutenberg.org/ebooks/61666.rdf	2020-06-11 01:50:03.192975	ebooks/61666
626665	application/epub+zip	http://www.gutenberg.org/ebooks/61666.epub.images	2020-05-30 00:27:39.148834	ebooks/61666
1937464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61666.kindle.noimages	2020-05-30 00:27:44.142764	ebooks/61666
28609	image/jpeg	http://www.gutenberg.org/cache/epub/61666/pg61666.cover.medium.jpg	2020-05-30 00:27:44.228768	ebooks/61666
225914	application/epub+zip	http://www.gutenberg.org/ebooks/61667.epub.noimages	2020-05-30 00:27:44.905763	ebooks/61667
111454	text/plain; charset=utf-8	http://www.gutenberg.org/files/61667/61667-0.zip	2020-03-24 05:56:18	ebooks/61667
302160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61667/61667-h.zip	2020-03-24 05:56:18	ebooks/61667
312841	application/epub+zip	http://www.gutenberg.org/ebooks/61667.epub.images	2020-05-30 00:27:44.669744	ebooks/61667
925405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61667.kindle.images	2020-05-30 00:27:45.707728	ebooks/61667
36739	image/jpeg	http://www.gutenberg.org/cache/epub/61667/pg61667.cover.medium.jpg	2020-05-30 00:27:46.560742	ebooks/61667
5049	image/jpeg	http://www.gutenberg.org/cache/epub/61667/pg61667.cover.small.jpg	2020-05-30 00:27:46.531738	ebooks/61667
12082	application/rdf+xml	http://www.gutenberg.org/ebooks/61667.rdf	2020-06-11 01:50:03.214973	ebooks/61667
759258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61667.kindle.noimages	2020-05-30 00:27:46.503723	ebooks/61667
287696	text/plain; charset=utf-8	http://www.gutenberg.org/files/61667/61667-0.txt	2020-03-24 05:56:14	ebooks/61667
312771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61667/61667-h/61667-h.htm	2020-03-24 05:56:18	ebooks/61667
135425	application/zip	http://www.gutenberg.org/files/61668/61668-0.zip	2020-03-24 06:08:06	ebooks/61668
2360	image/jpeg	http://www.gutenberg.org/cache/epub/61668/pg61668.cover.small.jpg	2020-05-30 00:27:49.180682	ebooks/61668
595210	text/html; charset=utf-8	http://www.gutenberg.org/files/61668/61668-h.zip	2020-03-24 06:08:06	ebooks/61668
202739	application/epub+zip	http://www.gutenberg.org/ebooks/61668.epub.noimages	2020-05-30 00:27:47.489703	ebooks/61668
732359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61668.kindle.noimages	2020-05-30 00:27:49.155691	ebooks/61668
341849	text/plain; charset=utf-8	http://www.gutenberg.org/files/61668/61668-0.txt	2020-03-24 06:07:32	ebooks/61668
374981	text/html; charset=utf-8	http://www.gutenberg.org/files/61668/61668-h/61668-h.htm	2020-03-24 06:07:24	ebooks/61668
1329115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61668.kindle.images	2020-05-30 00:27:48.334724	ebooks/61668
18162	application/rdf+xml	http://www.gutenberg.org/ebooks/61668.rdf	2020-06-11 01:50:03.245975	ebooks/61668
20958	image/jpeg	http://www.gutenberg.org/cache/epub/61668/pg61668.cover.medium.jpg	2020-05-30 00:27:49.201693	ebooks/61668
609659	application/epub+zip	http://www.gutenberg.org/ebooks/61668.epub.images	2020-05-30 00:27:47.130723	ebooks/61668
62039	text/html; charset=utf-8	http://www.gutenberg.org/files/61669/61669-h/61669-h.htm	2020-03-24 07:28:22	ebooks/61669
2585	image/jpeg	http://www.gutenberg.org/cache/epub/61669/pg61669.cover.small.jpg	2020-05-30 00:27:50.269678	ebooks/61669
22716	application/zip	http://www.gutenberg.org/files/61669/61669-0.zip	2020-05-07 04:01:32	ebooks/61669
372971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61669.kindle.images	2020-05-30 00:27:49.88468	ebooks/61669
146039	application/epub+zip	http://www.gutenberg.org/ebooks/61669.epub.images	2020-05-30 00:27:49.429691	ebooks/61669
142082	text/html; charset=utf-8	http://www.gutenberg.org/files/61669/61669-h.zip	2020-05-07 04:01:32	ebooks/61669
18549	image/jpeg	http://www.gutenberg.org/cache/epub/61669/pg61669.cover.medium.jpg	2020-05-30 00:27:50.294805	ebooks/61669
146039	application/epub+zip	http://www.gutenberg.org/ebooks/61669.epub.noimages	2020-05-30 00:27:49.527692	ebooks/61669
58622	text/plain; charset=utf-8	http://www.gutenberg.org/files/61669/61669-0.txt	2020-03-24 07:27:52	ebooks/61669
12940	application/rdf+xml	http://www.gutenberg.org/ebooks/61669.rdf	2020-06-11 01:50:03.269974	ebooks/61669
372963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61669.kindle.noimages	2020-05-30 00:27:50.24567	ebooks/61669
231297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6167/6167.txt	2015-04-07 07:13:36	ebooks/6167
231303	text/plain	http://www.gutenberg.org/ebooks/6167.txt.utf-8	2020-06-03 01:09:44.84866	ebooks/6167
12760	application/rdf+xml	http://www.gutenberg.org/ebooks/6167.rdf	2020-06-11 01:04:59.434143	ebooks/6167
274820	text/html	http://www.gutenberg.org/ebooks/6167.html.images	2020-06-03 01:09:45.057667	ebooks/6167
3203	image/jpeg	http://www.gutenberg.org/cache/epub/6167/pg6167.cover.small.jpg	2020-06-03 01:09:46.756675	ebooks/6167
13518	image/jpeg	http://www.gutenberg.org/cache/epub/6167/pg6167.cover.medium.jpg	2020-06-03 01:09:46.780649	ebooks/6167
464692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6167.kindle.noimages	2020-06-03 01:09:46.730633	ebooks/6167
120556	application/epub+zip	http://www.gutenberg.org/ebooks/6167.epub.images	2020-06-03 01:09:45.280648	ebooks/6167
274820	text/html	http://www.gutenberg.org/ebooks/6167.html.noimages	2020-06-03 01:09:45.130651	ebooks/6167
464700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6167.kindle.images	2020-06-03 01:09:46.058646	ebooks/6167
120556	application/epub+zip	http://www.gutenberg.org/ebooks/6167.epub.noimages	2020-06-03 01:09:45.386658	ebooks/6167
84682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6167/6167.zip	2015-04-07 07:13:58	ebooks/6167
178528	text/html; charset=utf-8	http://www.gutenberg.org/files/61670/61670-h/61670-h.htm	2020-03-24 07:17:38	ebooks/61670
425265	text/html; charset=utf-8	http://www.gutenberg.org/files/61670/61670-h.zip	2020-03-24 07:17:40	ebooks/61670
17254	image/jpeg	http://www.gutenberg.org/cache/epub/61670/pg61670.cover.medium.jpg	2020-05-30 00:27:52.635643	ebooks/61670
410464	application/epub+zip	http://www.gutenberg.org/ebooks/61670.epub.images	2020-05-30 00:27:50.864695	ebooks/61670
545787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61670.kindle.noimages	2020-05-30 00:27:52.567648	ebooks/61670
190001	application/epub+zip	http://www.gutenberg.org/ebooks/61670.epub.noimages	2020-05-30 00:27:51.190675	ebooks/61670
143640	text/plain; charset=utf-8	http://www.gutenberg.org/files/61670/61670-0.txt	2020-03-24 07:17:32	ebooks/61670
13023	application/rdf+xml	http://www.gutenberg.org/ebooks/61670.rdf	2020-06-11 01:50:03.294974	ebooks/61670
912318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61670.kindle.images	2020-05-30 00:27:51.891647	ebooks/61670
56327	text/plain; charset=utf-8	http://www.gutenberg.org/files/61670/61670-0.zip	2020-03-24 07:17:40	ebooks/61670
2724	image/jpeg	http://www.gutenberg.org/cache/epub/61670/pg61670.cover.small.jpg	2020-05-30 00:27:52.603638	ebooks/61670
3735622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61671.kindle.images	2020-05-30 00:27:54.121618	ebooks/61671
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/61671.rdf	2020-06-11 01:50:03.319974	ebooks/61671
42322	text/html; charset=utf-8	http://www.gutenberg.org/files/61671/61671-h/61671-h.htm	2020-03-24 07:19:06	ebooks/61671
3190	image/jpeg	http://www.gutenberg.org/cache/epub/61671/pg61671.cover.small.jpg	2020-05-30 00:27:54.394634	ebooks/61671
1919146	application/epub+zip	http://www.gutenberg.org/ebooks/61671.epub.images	2020-05-30 00:27:52.960652	ebooks/61671
1903003	application/zip	http://www.gutenberg.org/files/61671/61671-h.zip	2020-03-24 07:19:10	ebooks/61671
13176	text/plain; charset=utf-8	http://www.gutenberg.org/files/61671/61671-0.zip	2020-03-24 07:19:10	ebooks/61671
97109	application/epub+zip	http://www.gutenberg.org/ebooks/61671.epub.noimages	2020-05-30 00:27:53.08964	ebooks/61671
35146	text/plain; charset=utf-8	http://www.gutenberg.org/files/61671/61671-0.txt	2020-03-24 07:19:02	ebooks/61671
20818	image/jpeg	http://www.gutenberg.org/cache/epub/61671/pg61671.cover.medium.jpg	2020-05-30 00:27:54.416629	ebooks/61671
258945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61671.kindle.noimages	2020-05-30 00:27:54.372631	ebooks/61671
12154	application/rdf+xml	http://www.gutenberg.org/ebooks/61672.rdf	2020-06-11 01:50:03.341973	ebooks/61672
8049124	text/html; charset=utf-8	http://www.gutenberg.org/files/61672/61672-h.zip	2020-03-24 10:02:20	ebooks/61672
22689	image/jpeg	http://www.gutenberg.org/cache/epub/61672/pg61672.cover.medium.jpg	2020-05-30 00:28:13.087874	ebooks/61672
1949	image/jpeg	http://www.gutenberg.org/cache/epub/61672/pg61672.cover.small.jpg	2020-05-30 00:28:12.874883	ebooks/61672
16538663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61672.kindle.images	2020-05-30 00:28:07.448647	ebooks/61672
1416993	text/html; charset=utf-8	http://www.gutenberg.org/files/61672/61672-h/61672-h.htm	2020-03-24 10:01:58	ebooks/61672
8179563	application/epub+zip	http://www.gutenberg.org/ebooks/61672.epub.images	2020-05-30 00:27:57.749602	ebooks/61672
309777	text/plain; charset=utf-8	http://www.gutenberg.org/files/61672/61672-0.zip	2020-03-24 10:02:18	ebooks/61672
463694	application/epub+zip	http://www.gutenberg.org/ebooks/61672.epub.noimages	2020-05-30 00:27:59.901769	ebooks/61672
1934182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61672.kindle.noimages	2020-05-30 00:28:12.649581	ebooks/61672
976806	text/plain; charset=utf-8	http://www.gutenberg.org/files/61672/61672-0.txt	2020-03-24 10:01:54	ebooks/61672
1919693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61673.kindle.images	2020-05-30 00:28:15.705841	ebooks/61673
314188	application/epub+zip	http://www.gutenberg.org/ebooks/61673.epub.noimages	2020-05-30 00:28:14.504863	ebooks/61673
418814	text/html; charset=utf-8	http://www.gutenberg.org/files/61673/61673-h/61673-h.htm	2020-03-24 18:04:08	ebooks/61673
990724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61673.kindle.noimages	2020-05-30 00:28:16.781828	ebooks/61673
846405	application/epub+zip	http://www.gutenberg.org/ebooks/61673.epub.images	2020-05-30 00:28:14.10087	ebooks/61673
14166	application/rdf+xml	http://www.gutenberg.org/ebooks/61673.rdf	2020-06-11 01:50:03.367971	ebooks/61673
372125	text/plain; charset=utf-8	http://www.gutenberg.org/files/61673/61673-0.txt	2020-03-24 18:03:58	ebooks/61673
137303	text/plain; charset=utf-8	http://www.gutenberg.org/files/61673/61673-0.zip	2020-03-24 18:04:10	ebooks/61673
3102	image/jpeg	http://www.gutenberg.org/cache/epub/61673/pg61673.cover.small.jpg	2020-05-30 00:28:16.817836	ebooks/61673
836794	application/zip	http://www.gutenberg.org/files/61673/61673-h.zip	2020-03-24 18:04:10	ebooks/61673
20062	image/jpeg	http://www.gutenberg.org/cache/epub/61673/pg61673.cover.medium.jpg	2020-05-30 00:28:16.850834	ebooks/61673
12861	application/rdf+xml	http://www.gutenberg.org/ebooks/61674.rdf	2020-06-11 01:50:03.391971	ebooks/61674
73342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61674/61674.txt	2020-03-25 07:12:10	ebooks/61674
34378	image/jpeg	http://www.gutenberg.org/cache/epub/61674/pg61674.cover.medium.jpg	2020-05-30 00:28:17.968823	ebooks/61674
116290	application/epub+zip	http://www.gutenberg.org/ebooks/61674.epub.noimages	2020-05-30 00:28:17.358853	ebooks/61674
77617	text/html; charset=us-ascii	http://www.gutenberg.org/files/61674/61674-h/61674-h.htm	2020-03-25 07:12:10	ebooks/61674
28500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61674/61674.zip	2020-03-25 07:12:12	ebooks/61674
212197	application/epub+zip	http://www.gutenberg.org/ebooks/61674.epub.images	2020-05-30 00:28:17.14683	ebooks/61674
5383	image/jpeg	http://www.gutenberg.org/cache/epub/61674/pg61674.cover.small.jpg	2020-05-30 00:28:17.946823	ebooks/61674
312634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61674.kindle.noimages	2020-05-30 00:28:17.923824	ebooks/61674
480273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61674.kindle.images	2020-05-30 00:28:17.650823	ebooks/61674
444838	application/zip	http://www.gutenberg.org/files/61674/61674-h.zip	2020-03-25 07:12:12	ebooks/61674
73314	text/plain	http://www.gutenberg.org/ebooks/61674.txt.utf-8	2020-05-30 00:28:16.965867	ebooks/61674
3453	image/jpeg	http://www.gutenberg.org/cache/epub/61675/pg61675.cover.small.jpg	2020-05-30 00:28:21.167777	ebooks/61675
477258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61675/61675-h/61675-h.htm	2020-03-27 08:25:00	ebooks/61675
449549	text/plain	http://www.gutenberg.org/ebooks/61675.txt.utf-8	2020-05-30 00:28:18.067809	ebooks/61675
438509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61675/61675-8.txt	2020-03-27 04:31:08	ebooks/61675
226606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61675/61675-h.zip	2020-03-27 08:25:22	ebooks/61675
960905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61675.kindle.images	2020-05-30 00:28:20.041794	ebooks/61675
20392	image/jpeg	http://www.gutenberg.org/cache/epub/61675/pg61675.cover.medium.jpg	2020-05-30 00:28:21.189775	ebooks/61675
14506	application/rdf+xml	http://www.gutenberg.org/ebooks/61675.rdf	2020-06-11 01:50:03.417972	ebooks/61675
955055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61675.kindle.noimages	2020-05-30 00:28:21.14177	ebooks/61675
274537	application/epub+zip	http://www.gutenberg.org/ebooks/61675.epub.noimages	2020-05-30 00:28:18.923799	ebooks/61675
172407	application/zip	http://www.gutenberg.org/files/61675/61675-8.zip	2020-03-27 08:25:22	ebooks/61675
277231	application/epub+zip	http://www.gutenberg.org/ebooks/61675.epub.images	2020-05-30 00:28:18.598809	ebooks/61675
434745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61676.kindle.noimages	2020-05-30 00:28:23.685775	ebooks/61676
1256512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61676.kindle.images	2020-05-30 00:28:23.196751	ebooks/61676
536144	application/epub+zip	http://www.gutenberg.org/ebooks/61676.epub.images	2020-05-30 00:28:22.212774	ebooks/61676
12013	application/rdf+xml	http://www.gutenberg.org/ebooks/61676.rdf	2020-06-11 01:50:03.43997	ebooks/61676
19228	image/jpeg	http://www.gutenberg.org/cache/epub/61676/pg61676.cover.medium.jpg	2020-05-30 00:28:23.718749	ebooks/61676
1391497	application/zip	http://www.gutenberg.org/files/61676/61676-h.zip	2020-03-25 07:13:26	ebooks/61676
196030	text/html; charset=utf-8	http://www.gutenberg.org/files/61676/61676-h/61676-h.htm	2020-03-25 07:13:24	ebooks/61676
2455	image/jpeg	http://www.gutenberg.org/cache/epub/61676/pg61676.cover.small.jpg	2020-05-30 00:28:23.702784	ebooks/61676
68561	text/plain; charset=utf-8	http://www.gutenberg.org/files/61676/61676-0.zip	2020-03-25 07:13:26	ebooks/61676
176715	text/plain; charset=utf-8	http://www.gutenberg.org/files/61676/61676-0.txt	2020-03-25 07:13:22	ebooks/61676
123725	application/epub+zip	http://www.gutenberg.org/ebooks/61676.epub.noimages	2020-05-30 00:28:22.484807	ebooks/61676
265028	text/html	http://www.gutenberg.org/ebooks/61677.html.images	2020-05-30 00:28:23.96776	ebooks/61677
265028	text/html	http://www.gutenberg.org/ebooks/61677.html.noimages	2020-05-30 00:28:24.029759	ebooks/61677
235443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61677/61677-8.txt	2020-03-25 08:31:05	ebooks/61677
485302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61677.kindle.images	2020-05-30 00:28:24.799758	ebooks/61677
3536	image/jpeg	http://www.gutenberg.org/cache/epub/61677/pg61677.cover.small.jpg	2020-05-30 00:28:25.373723	ebooks/61677
123810	application/epub+zip	http://www.gutenberg.org/ebooks/61677.epub.images	2020-05-30 00:28:24.163744	ebooks/61677
14065	image/jpeg	http://www.gutenberg.org/cache/epub/61677/pg61677.cover.medium.jpg	2020-05-30 00:28:25.397753	ebooks/61677
485294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61677.kindle.noimages	2020-05-30 00:28:25.348728	ebooks/61677
94370	application/zip	http://www.gutenberg.org/files/61677/61677-8.zip	2020-03-25 08:32:16	ebooks/61677
247059	text/plain	http://www.gutenberg.org/ebooks/61677.txt.utf-8	2020-05-30 00:28:23.81376	ebooks/61677
12466	application/rdf+xml	http://www.gutenberg.org/ebooks/61677.rdf	2020-06-11 01:50:03.463001	ebooks/61677
123810	application/epub+zip	http://www.gutenberg.org/ebooks/61677.epub.noimages	2020-05-30 00:28:24.25476	ebooks/61677
22584	image/jpeg	http://www.gutenberg.org/cache/epub/61678/pg61678.cover.medium.jpg	2020-05-30 00:28:28.21876	ebooks/61678
508677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61678.kindle.noimages	2020-05-30 00:28:28.124695	ebooks/61678
35970	text/plain; charset=utf-8	http://www.gutenberg.org/files/61678/61678-0.zip	2020-03-25 08:32:02	ebooks/61678
11992	application/rdf+xml	http://www.gutenberg.org/ebooks/61678.rdf	2020-06-11 01:50:03.483977	ebooks/61678
247277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61678/61678-h.zip	2020-03-25 08:32:02	ebooks/61678
189507	application/epub+zip	http://www.gutenberg.org/ebooks/61678.epub.noimages	2020-05-30 00:28:26.714715	ebooks/61678
252437	application/epub+zip	http://www.gutenberg.org/ebooks/61678.epub.images	2020-05-30 00:28:26.095719	ebooks/61678
168672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61678/61678-h/61678-h.htm	2020-03-25 08:32:02	ebooks/61678
3861	image/jpeg	http://www.gutenberg.org/cache/epub/61678/pg61678.cover.small.jpg	2020-05-30 00:28:28.172701	ebooks/61678
620335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61678.kindle.images	2020-05-30 00:28:27.423707	ebooks/61678
132815	text/plain; charset=utf-8	http://www.gutenberg.org/files/61678/61678-0.txt	2020-03-25 08:32:00	ebooks/61678
237749	application/epub+zip	http://www.gutenberg.org/ebooks/61679.epub.noimages	2020-05-30 00:28:28.95269	ebooks/61679
329430	text/plain; charset=utf-8	http://www.gutenberg.org/files/61679/61679-0.txt	2020-03-25 08:36:10	ebooks/61679
347754	text/html; charset=utf-8	http://www.gutenberg.org/files/61679/61679-h/61679-h.htm	2020-03-25 08:36:12	ebooks/61679
23132	image/jpeg	http://www.gutenberg.org/cache/epub/61679/pg61679.cover.medium.jpg	2020-05-30 00:28:31.063653	ebooks/61679
11874	application/rdf+xml	http://www.gutenberg.org/ebooks/61679.rdf	2020-06-11 01:50:03.50697	ebooks/61679
117905	text/plain; charset=utf-8	http://www.gutenberg.org/files/61679/61679-0.zip	2020-03-25 08:36:12	ebooks/61679
348507	application/epub+zip	http://www.gutenberg.org/ebooks/61679.epub.images	2020-05-30 00:28:28.70768	ebooks/61679
801397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61679.kindle.noimages	2020-05-30 00:28:30.992645	ebooks/61679
994447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61679.kindle.images	2020-05-30 00:28:29.982669	ebooks/61679
306812	application/zip	http://www.gutenberg.org/files/61679/61679-h.zip	2020-03-25 08:36:12	ebooks/61679
3271	image/jpeg	http://www.gutenberg.org/cache/epub/61679/pg61679.cover.small.jpg	2020-05-30 00:28:31.02867	ebooks/61679
70846	application/zip	http://www.gutenberg.org/files/6168/6168.zip	2015-04-07 10:15:06	ebooks/6168
103131	application/epub+zip	http://www.gutenberg.org/ebooks/6168.epub.noimages	2020-06-03 01:09:47.398629	ebooks/6168
226493	text/html	http://www.gutenberg.org/ebooks/6168.html.noimages	2020-06-03 01:09:47.175639	ebooks/6168
14511	image/jpeg	http://www.gutenberg.org/cache/epub/6168/pg6168.cover.medium.jpg	2020-06-03 01:09:48.636607	ebooks/6168
103131	application/epub+zip	http://www.gutenberg.org/ebooks/6168.epub.images	2020-06-03 01:09:47.305637	ebooks/6168
405575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6168.kindle.noimages	2020-06-03 01:09:48.581617	ebooks/6168
226493	text/html	http://www.gutenberg.org/ebooks/6168.html.images	2020-06-03 01:09:47.111645	ebooks/6168
191180	text/plain	http://www.gutenberg.org/ebooks/6168.txt.utf-8	2020-06-03 01:09:46.888648	ebooks/6168
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/6168.rdf	2020-06-11 01:04:59.459139	ebooks/6168
405591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6168.kindle.images	2020-06-03 01:09:47.987619	ebooks/6168
191210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6168/6168.txt	2015-04-07 10:14:46	ebooks/6168
3717	image/jpeg	http://www.gutenberg.org/cache/epub/6168/pg6168.cover.small.jpg	2020-06-03 01:09:48.609614	ebooks/6168
324917	application/epub+zip	http://www.gutenberg.org/ebooks/61680.epub.images	2020-05-30 00:28:31.70665	ebooks/61680
304778	application/zip	http://www.gutenberg.org/files/61680/61680-h.zip	2020-03-25 08:08:54	ebooks/61680
324917	application/epub+zip	http://www.gutenberg.org/ebooks/61680.epub.noimages	2020-05-30 00:28:32.068635	ebooks/61680
662326	text/html; charset=utf-8	http://www.gutenberg.org/files/61680/61680-h/61680-h.htm	2020-03-25 08:08:24	ebooks/61680
248454	application/zip	http://www.gutenberg.org/files/61680/61680-0.zip	2020-03-25 08:08:54	ebooks/61680
1283877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61680.kindle.noimages	2020-05-30 00:28:34.967596	ebooks/61680
14491	image/jpeg	http://www.gutenberg.org/cache/epub/61680/pg61680.cover.medium.jpg	2020-05-30 00:28:35.038592	ebooks/61680
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/61680.rdf	2020-06-11 01:50:03.53197	ebooks/61680
1283885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61680.kindle.images	2020-05-30 00:28:33.51761	ebooks/61680
618713	text/plain; charset=utf-8	http://www.gutenberg.org/files/61680/61680-0.txt	2020-03-25 08:07:56	ebooks/61680
2490	image/jpeg	http://www.gutenberg.org/cache/epub/61680/pg61680.cover.small.jpg	2020-05-30 00:28:35.004591	ebooks/61680
14146	application/rdf+xml	http://www.gutenberg.org/ebooks/61681.rdf	2020-06-17 19:09:03.110783	ebooks/61681
8480185	application/epub+zip	http://www.gutenberg.org/ebooks/61681.epub.images	2020-06-17 19:08:58.90884	ebooks/61681
306251	text/html	http://www.gutenberg.org/files/61681/61681-h/61681-h.htm	2020-03-27 13:03:32	ebooks/61681
96727	application/zip	http://www.gutenberg.org/files/61681/61681-0.zip	2020-06-17 15:35:58	ebooks/61681
41171	image/jpeg	http://www.gutenberg.org/cache/epub/61681/pg61681.cover.medium.jpg	2020-06-17 19:09:03.02788	ebooks/61681
266042	text/plain; charset=utf-8	http://www.gutenberg.org/files/61681/61681-0.txt	2020-06-17 15:35:58	ebooks/61681
4798606	application/zip	http://www.gutenberg.org/files/61681/61681-h.zip	2020-03-27 13:07:00	ebooks/61681
630491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61681.kindle.noimages	2020-06-17 19:09:02.955786	ebooks/61681
5958	image/jpeg	http://www.gutenberg.org/cache/epub/61681/pg61681.cover.small.jpg	2020-06-17 19:09:02.992798	ebooks/61681
182515	application/epub+zip	http://www.gutenberg.org/ebooks/61681.epub.noimages	2020-06-17 19:08:59.343848	ebooks/61681
14603222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61681.kindle.images	2020-06-17 19:09:02.1588	ebooks/61681
35368	image/jpeg	http://www.gutenberg.org/cache/epub/61682/pg61682.cover.medium.jpg	2020-06-17 19:09:08.655921	ebooks/61682
2352737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61682.kindle.images	2020-06-17 19:09:07.370935	ebooks/61682
12798	application/rdf+xml	http://www.gutenberg.org/ebooks/61682.rdf	2020-06-17 19:09:08.721912	ebooks/61682
1110286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61682.kindle.noimages	2020-06-17 19:09:08.595919	ebooks/61682
212289	application/zip	http://www.gutenberg.org/files/61682/61682-0.zip	2020-06-17 15:36:07	ebooks/61682
641774	text/html	http://www.gutenberg.org/files/61682/61682-h.zip	2020-03-27 08:06:52	ebooks/61682
3718	image/jpeg	http://www.gutenberg.org/cache/epub/61682/pg61682.cover.small.jpg	2020-06-17 19:09:08.627914	ebooks/61682
304862	application/epub+zip	http://www.gutenberg.org/ebooks/61682.epub.noimages	2020-06-17 19:09:05.950948	ebooks/61682
970080	application/epub+zip	http://www.gutenberg.org/ebooks/61682.epub.images	2020-06-17 19:09:05.495782	ebooks/61682
553708	text/plain; charset=utf-8	http://www.gutenberg.org/files/61682/61682-0.txt	2020-06-17 15:36:07	ebooks/61682
610376	text/html	http://www.gutenberg.org/files/61682/61682-h/61682-h.htm	2020-03-27 08:03:52	ebooks/61682
2184629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61683.kindle.images	2020-05-30 00:28:45.912658	ebooks/61683
1020090	text/html; charset=utf-8	http://www.gutenberg.org/files/61683/61683-h.zip	2020-03-26 11:15:42	ebooks/61683
1162953	application/epub+zip	http://www.gutenberg.org/ebooks/61683.epub.images	2020-05-30 00:28:43.994738	ebooks/61683
658632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61683.kindle.noimages	2020-05-30 00:28:47.033726	ebooks/61683
185416	application/epub+zip	http://www.gutenberg.org/ebooks/61683.epub.noimages	2020-05-30 00:28:44.608684	ebooks/61683
89271	application/zip	http://www.gutenberg.org/files/61683/61683-0.zip	2020-03-26 11:15:42	ebooks/61683
12681	application/rdf+xml	http://www.gutenberg.org/ebooks/61683.rdf	2020-06-11 01:50:03.607968	ebooks/61683
298859	text/plain; charset=utf-8	http://www.gutenberg.org/files/61683/61683-0.txt	2020-03-26 11:15:32	ebooks/61683
13836	image/jpeg	http://www.gutenberg.org/cache/epub/61683/pg61683.cover.medium.jpg	2020-05-30 00:28:47.150642	ebooks/61683
395869	text/html; charset=utf-8	http://www.gutenberg.org/files/61683/61683-h/61683-h.htm	2020-03-26 11:15:36	ebooks/61683
2931	image/jpeg	http://www.gutenberg.org/cache/epub/61683/pg61683.cover.small.jpg	2020-05-30 00:28:47.094637	ebooks/61683
161553	text/plain; charset=utf-8	http://www.gutenberg.org/files/61684/61684-0.txt	2020-03-28 04:54:42	ebooks/61684
3649173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61684.kindle.images	2020-05-30 00:28:49.330608	ebooks/61684
3828	image/jpeg	http://www.gutenberg.org/cache/epub/61684/pg61684.cover.small.jpg	2020-05-30 00:28:49.956605	ebooks/61684
1696836	application/zip	http://www.gutenberg.org/files/61684/61684-h.zip	2020-03-28 04:54:48	ebooks/61684
22977	image/jpeg	http://www.gutenberg.org/cache/epub/61684/pg61684.cover.medium.jpg	2020-05-30 00:28:49.987601	ebooks/61684
540334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61684.kindle.noimages	2020-05-30 00:28:49.9246	ebooks/61684
61364	text/plain; charset=utf-8	http://www.gutenberg.org/files/61684/61684-0.zip	2020-03-28 04:54:48	ebooks/61684
11934	application/rdf+xml	http://www.gutenberg.org/ebooks/61684.rdf	2020-06-11 01:50:03.628973	ebooks/61684
1742837	application/epub+zip	http://www.gutenberg.org/ebooks/61684.epub.images	2020-05-30 00:28:47.634646	ebooks/61684
181849	text/html; charset=utf-8	http://www.gutenberg.org/files/61684/61684-h/61684-h.htm	2020-03-28 04:54:46	ebooks/61684
184234	application/epub+zip	http://www.gutenberg.org/ebooks/61684.epub.noimages	2020-05-30 00:28:47.817646	ebooks/61684
2222027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61685.kindle.noimages	2020-05-30 00:29:24.945652	ebooks/61685
1006876	text/plain; charset=utf-8	http://www.gutenberg.org/files/61685/61685-0.txt	2020-03-27 09:13:46	ebooks/61685
2176	image/jpeg	http://www.gutenberg.org/cache/epub/61685/pg61685.cover.small.jpg	2020-05-30 00:29:25.18965	ebooks/61685
19862225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61685.kindle.images	2020-05-30 00:29:20.785707	ebooks/61685
13718	image/jpeg	http://www.gutenberg.org/cache/epub/61685/pg61685.cover.medium.jpg	2020-05-30 00:29:25.415644	ebooks/61685
13542	application/rdf+xml	http://www.gutenberg.org/ebooks/61685.rdf	2020-06-11 01:50:03.650969	ebooks/61685
10640333	application/epub+zip	http://www.gutenberg.org/ebooks/61685.epub.images	2020-05-30 00:28:54.222845	ebooks/61685
1360943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61685/61685-h/61685-h.htm	2020-03-27 09:13:48	ebooks/61685
587055	application/epub+zip	http://www.gutenberg.org/ebooks/61685.epub.noimages	2020-05-30 00:28:56.268836	ebooks/61685
368736	application/zip	http://www.gutenberg.org/files/61685/61685-0.zip	2020-03-27 09:14:32	ebooks/61685
10514254	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61685/61685-h.zip	2020-03-27 09:14:34	ebooks/61685
366212	application/epub+zip	http://www.gutenberg.org/ebooks/61686.epub.images	2020-05-30 00:29:26.577637	ebooks/61686
366211	application/epub+zip	http://www.gutenberg.org/ebooks/61686.epub.noimages	2020-05-30 00:29:27.268623	ebooks/61686
220502	application/zip	http://www.gutenberg.org/files/61686/61686-0.zip	2020-03-27 09:15:50	ebooks/61686
1201783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61686.kindle.noimages	2020-05-30 00:29:29.871593	ebooks/61686
560355	text/plain; charset=utf-8	http://www.gutenberg.org/files/61686/61686-0.txt	2020-03-27 09:15:44	ebooks/61686
11819	image/jpeg	http://www.gutenberg.org/cache/epub/61686/pg61686.cover.medium.jpg	2020-05-30 00:29:30.122587	ebooks/61686
1201792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61686.kindle.images	2020-05-30 00:29:28.571616	ebooks/61686
13049	application/rdf+xml	http://www.gutenberg.org/ebooks/61686.rdf	2020-06-11 01:50:03.674969	ebooks/61686
2182	image/jpeg	http://www.gutenberg.org/cache/epub/61686/pg61686.cover.small.jpg	2020-05-30 00:29:29.997593	ebooks/61686
611232	text/html; charset=utf-8	http://www.gutenberg.org/files/61686/61686-h/61686-h.htm	2020-03-27 09:15:48	ebooks/61686
473212	application/zip	http://www.gutenberg.org/files/61686/61686-h.zip	2020-03-27 09:15:50	ebooks/61686
636651	text/html; charset=utf-8	http://www.gutenberg.org/files/61687/61687-h/61687-h.htm	2020-03-27 13:13:50	ebooks/61687
1234697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61687.kindle.noimages	2020-05-30 00:29:35.814807	ebooks/61687
342457	application/epub+zip	http://www.gutenberg.org/ebooks/61687.epub.noimages	2020-05-30 00:29:32.110861	ebooks/61687
450883	text/html; charset=utf-8	http://www.gutenberg.org/files/61687/61687-h.zip	2020-03-27 13:13:52	ebooks/61687
450076	application/epub+zip	http://www.gutenberg.org/ebooks/61687.epub.images	2020-05-30 00:29:31.308876	ebooks/61687
12542	application/rdf+xml	http://www.gutenberg.org/ebooks/61687.rdf	2020-06-11 01:50:03.697967	ebooks/61687
1449412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61687.kindle.images	2020-05-30 00:29:33.945882	ebooks/61687
2561	image/jpeg	http://www.gutenberg.org/cache/epub/61687/pg61687.cover.small.jpg	2020-05-30 00:29:35.966805	ebooks/61687
505130	text/plain; charset=utf-8	http://www.gutenberg.org/files/61687/61687-0.txt	2020-03-27 13:13:42	ebooks/61687
174091	application/zip	http://www.gutenberg.org/files/61687/61687-0.zip	2020-03-27 13:13:50	ebooks/61687
21173	image/jpeg	http://www.gutenberg.org/cache/epub/61687/pg61687.cover.medium.jpg	2020-05-30 00:29:36.109808	ebooks/61687
877868	application/zip	http://www.gutenberg.org/files/61688/61688-h.zip	2020-03-27 15:30:00	ebooks/61688
3413	image/jpeg	http://www.gutenberg.org/cache/epub/61688/pg61688.cover.small.jpg	2020-05-30 00:29:38.814776	ebooks/61688
50540	text/plain; charset=utf-8	http://www.gutenberg.org/files/61688/61688-0.zip	2020-03-27 15:30:00	ebooks/61688
865917	application/epub+zip	http://www.gutenberg.org/ebooks/61688.epub.images	2020-05-30 00:29:36.920817	ebooks/61688
1894333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61688.kindle.images	2020-05-30 00:29:38.223776	ebooks/61688
12476	application/rdf+xml	http://www.gutenberg.org/ebooks/61688.rdf	2020-06-11 01:50:03.720977	ebooks/61688
192675	application/epub+zip	http://www.gutenberg.org/ebooks/61688.epub.noimages	2020-05-30 00:29:37.471803	ebooks/61688
150929	text/plain; charset=utf-8	http://www.gutenberg.org/files/61688/61688-0.txt	2020-03-27 15:29:56	ebooks/61688
175533	text/html; charset=utf-8	http://www.gutenberg.org/files/61688/61688-h/61688-h.htm	2020-03-27 15:29:58	ebooks/61688
550947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61688.kindle.noimages	2020-05-30 00:29:38.786775	ebooks/61688
21317	image/jpeg	http://www.gutenberg.org/cache/epub/61688/pg61688.cover.medium.jpg	2020-05-30 00:29:38.841778	ebooks/61688
1828748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61689.kindle.noimages	2020-05-30 00:30:02.266683	ebooks/61689
302495	application/zip	http://www.gutenberg.org/files/61689/61689-0.zip	2020-03-28 13:20:26	ebooks/61689
861304	text/plain; charset=utf-8	http://www.gutenberg.org/files/61689/61689-0.txt	2020-03-28 13:13:28	ebooks/61689
25491	image/jpeg	http://www.gutenberg.org/cache/epub/61689/pg61689.cover.medium.jpg	2020-05-30 00:30:02.962677	ebooks/61689
2826	image/jpeg	http://www.gutenberg.org/cache/epub/61689/pg61689.cover.small.jpg	2020-05-30 00:30:02.70768	ebooks/61689
434688	application/epub+zip	http://www.gutenberg.org/ebooks/61689.epub.noimages	2020-05-30 00:29:48.548646	ebooks/61689
859522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61689/61689-8.txt	2020-03-28 13:19:28	ebooks/61689
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/61689.rdf	2020-06-11 01:50:03.751966	ebooks/61689
28504615	text/html; charset=utf-8	http://www.gutenberg.org/files/61689/61689-h.zip	2020-03-28 15:15:52	ebooks/61689
300556	application/zip	http://www.gutenberg.org/files/61689/61689-8.zip	2020-03-28 13:20:26	ebooks/61689
24440731	application/epub+zip	http://www.gutenberg.org/ebooks/61689.epub.images	2020-05-30 00:29:47.304661	ebooks/61689
1106620	text/html; charset=utf-8	http://www.gutenberg.org/files/61689/61689-h/61689-h.htm	2020-03-28 15:15:38	ebooks/61689
47380191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61689.kindle.images	2020-05-30 00:29:58.891724	ebooks/61689
12797	application/rdf+xml	http://www.gutenberg.org/ebooks/6169.rdf	2020-06-11 01:04:59.483139	ebooks/6169
276080	application/epub+zip	http://www.gutenberg.org/ebooks/6169.epub.images	2020-06-03 01:09:51.884806	ebooks/6169
603514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6169/6169-8.txt	2017-10-08 02:47:48	ebooks/6169
1088028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6169.kindle.noimages	2020-06-03 01:09:54.183744	ebooks/6169
236423	application/zip	http://www.gutenberg.org/files/6169/6169-8.zip	2017-10-08 02:48:06	ebooks/6169
276080	application/epub+zip	http://www.gutenberg.org/ebooks/6169.epub.noimages	2020-06-03 01:09:52.006793	ebooks/6169
1088036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6169.kindle.images	2020-06-03 01:09:53.09477	ebooks/6169
4488	image/jpeg	http://www.gutenberg.org/cache/epub/6169/pg6169.cover.small.jpg	2020-06-03 01:09:54.209761	ebooks/6169
618130	text/html	http://www.gutenberg.org/ebooks/6169.html.noimages	2020-06-03 01:09:51.671794	ebooks/6169
618130	text/html	http://www.gutenberg.org/ebooks/6169.html.images	2020-06-03 01:09:51.55679	ebooks/6169
603614	text/plain	http://www.gutenberg.org/ebooks/6169.txt.utf-8	2020-06-03 01:09:51.285804	ebooks/6169
19368	image/jpeg	http://www.gutenberg.org/cache/epub/6169/pg6169.cover.medium.jpg	2020-06-03 01:09:54.234747	ebooks/6169
15201	application/zip	http://www.gutenberg.org/files/61690/61690-0.zip	2020-03-28 11:14:26	ebooks/61690
65891	text/html; charset=utf-8	http://www.gutenberg.org/files/61690/61690-h/61690-h.htm	2020-03-28 11:14:26	ebooks/61690
176337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61690.kindle.noimages	2020-05-30 00:30:04.867658	ebooks/61690
196707	application/epub+zip	http://www.gutenberg.org/ebooks/61690.epub.images	2020-05-30 00:30:03.911695	ebooks/61690
455283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61690.kindle.images	2020-05-30 00:30:04.546638	ebooks/61690
4622	image/jpeg	http://www.gutenberg.org/cache/epub/61690/pg61690.cover.medium.jpg	2020-05-30 00:30:04.903654	ebooks/61690
12312	application/rdf+xml	http://www.gutenberg.org/ebooks/61690.rdf	2020-06-11 01:50:03.774966	ebooks/61690
1205	image/jpeg	http://www.gutenberg.org/cache/epub/61690/pg61690.cover.small.jpg	2020-05-30 00:30:04.886652	ebooks/61690
196482	text/html; charset=utf-8	http://www.gutenberg.org/files/61690/61690-h.zip	2020-03-28 11:14:26	ebooks/61690
44760	text/plain; charset=utf-8	http://www.gutenberg.org/files/61690/61690-0.txt	2020-03-28 11:14:20	ebooks/61690
56921	application/epub+zip	http://www.gutenberg.org/ebooks/61690.epub.noimages	2020-05-30 00:30:04.204648	ebooks/61690
1588107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61691.kindle.images	2020-05-30 00:30:06.90261	ebooks/61691
444037	text/html; charset=utf-8	http://www.gutenberg.org/files/61691/61691-h/61691-h.htm	2020-03-28 15:40:22	ebooks/61691
25369	image/jpeg	http://www.gutenberg.org/cache/epub/61691/pg61691.cover.medium.jpg	2020-05-30 00:30:07.746601	ebooks/61691
579160	text/html; charset=utf-8	http://www.gutenberg.org/files/61691/61691-h.zip	2020-03-28 15:40:24	ebooks/61691
4712	image/jpeg	http://www.gutenberg.org/cache/epub/61691/pg61691.cover.small.jpg	2020-05-30 00:30:07.710609	ebooks/61691
169293	application/epub+zip	http://www.gutenberg.org/ebooks/61691.epub.noimages	2020-05-30 00:30:05.885637	ebooks/61691
13948	application/rdf+xml	http://www.gutenberg.org/ebooks/61691.rdf	2020-06-11 01:50:03.799972	ebooks/61691
707621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61691.kindle.noimages	2020-05-30 00:30:07.672605	ebooks/61691
610611	application/epub+zip	http://www.gutenberg.org/ebooks/61691.epub.images	2020-05-30 00:30:05.509668	ebooks/61691
125699	application/zip	http://www.gutenberg.org/files/61691/61691-0.zip	2020-03-28 15:40:24	ebooks/61691
342178	text/plain; charset=utf-8	http://www.gutenberg.org/files/61691/61691-0.txt	2020-03-28 15:40:18	ebooks/61691
311059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61692/61692-8.txt	2020-03-29 05:30:08	ebooks/61692
9934	image/jpeg	http://www.gutenberg.org/cache/epub/61692/pg61692.cover.medium.jpg	2020-05-30 00:30:10.569862	ebooks/61692
119684	application/zip	http://www.gutenberg.org/files/61692/61692-8.zip	2020-03-29 05:30:08	ebooks/61692
624797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61692.kindle.images	2020-05-30 00:30:09.636576	ebooks/61692
157137	application/epub+zip	http://www.gutenberg.org/ebooks/61692.epub.images	2020-05-30 00:30:08.610621	ebooks/61692
376386	text/html	http://www.gutenberg.org/ebooks/61692.html.images	2020-05-30 00:30:08.323609	ebooks/61692
325553	text/plain	http://www.gutenberg.org/ebooks/61692.txt.utf-8	2020-05-30 00:30:07.880608	ebooks/61692
2961	image/jpeg	http://www.gutenberg.org/cache/epub/61692/pg61692.cover.small.jpg	2020-05-30 00:30:10.545884	ebooks/61692
157137	application/epub+zip	http://www.gutenberg.org/ebooks/61692.epub.noimages	2020-05-30 00:30:08.757602	ebooks/61692
13163	application/rdf+xml	http://www.gutenberg.org/ebooks/61692.rdf	2020-06-11 01:50:03.823967	ebooks/61692
624789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61692.kindle.noimages	2020-05-30 00:30:10.520861	ebooks/61692
376386	text/html	http://www.gutenberg.org/ebooks/61692.html.noimages	2020-05-30 00:30:08.408615	ebooks/61692
27169	image/jpeg	http://www.gutenberg.org/cache/epub/61693/pg61693.cover.medium.jpg	2020-05-30 00:30:14.181827	ebooks/61693
543183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61693.kindle.noimages	2020-05-30 00:30:14.111836	ebooks/61693
213753	application/epub+zip	http://www.gutenberg.org/ebooks/61693.epub.noimages	2020-05-30 00:30:11.97784	ebooks/61693
2568976	application/zip	http://www.gutenberg.org/files/61693/61693-h.zip	2020-03-29 05:47:30	ebooks/61693
47227	application/zip	http://www.gutenberg.org/files/61693/61693-0.zip	2020-03-29 05:47:30	ebooks/61693
2629008	application/epub+zip	http://www.gutenberg.org/ebooks/61693.epub.images	2020-05-30 00:30:11.48186	ebooks/61693
5342698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61693.kindle.images	2020-05-30 00:30:13.532827	ebooks/61693
12681	application/rdf+xml	http://www.gutenberg.org/ebooks/61693.rdf	2020-06-11 01:50:03.846034	ebooks/61693
151588	text/plain; charset=utf-8	http://www.gutenberg.org/files/61693/61693-0.txt	2020-03-29 05:47:22	ebooks/61693
5053	image/jpeg	http://www.gutenberg.org/cache/epub/61693/pg61693.cover.small.jpg	2020-05-30 00:30:14.147849	ebooks/61693
183736	text/html; charset=utf-8	http://www.gutenberg.org/files/61693/61693-h/61693-h.htm	2020-03-29 05:47:24	ebooks/61693
5383	image/jpeg	http://www.gutenberg.org/cache/epub/61694/pg61694.cover.small.jpg	2020-05-30 00:30:15.414801	ebooks/61694
410469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61694.kindle.noimages	2020-05-30 00:30:15.3918	ebooks/61694
51463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61694/61694.zip	2020-03-29 05:52:18	ebooks/61694
139992	text/html; charset=us-ascii	http://www.gutenberg.org/files/61694/61694-h/61694-h.htm	2020-03-29 05:52:18	ebooks/61694
14331	application/rdf+xml	http://www.gutenberg.org/ebooks/61694.rdf	2020-06-11 01:50:03.871972	ebooks/61694
243570	application/epub+zip	http://www.gutenberg.org/ebooks/61694.epub.images	2020-05-30 00:30:14.499838	ebooks/61694
34378	image/jpeg	http://www.gutenberg.org/cache/epub/61694/pg61694.cover.medium.jpg	2020-05-30 00:30:15.436852	ebooks/61694
135056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61694/61694.txt	2020-03-29 05:52:18	ebooks/61694
135026	text/plain	http://www.gutenberg.org/ebooks/61694.txt.utf-8	2020-05-30 00:30:14.299842	ebooks/61694
592742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61694.kindle.images	2020-05-30 00:30:15.011845	ebooks/61694
139681	application/epub+zip	http://www.gutenberg.org/ebooks/61694.epub.noimages	2020-05-30 00:30:14.61182	ebooks/61694
474198	application/zip	http://www.gutenberg.org/files/61694/61694-h.zip	2020-03-29 05:52:18	ebooks/61694
2619019	text/html; charset=utf-8	http://www.gutenberg.org/files/61695/61695-h.zip	2020-03-29 05:57:42	ebooks/61695
42189	text/html; charset=utf-8	http://www.gutenberg.org/files/61695/61695-h/61695-h.htm	2020-03-29 05:57:40	ebooks/61695
15810	application/rdf+xml	http://www.gutenberg.org/ebooks/61695.rdf	2020-06-11 01:50:03.900964	ebooks/61695
257263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61695.kindle.noimages	2020-05-30 00:30:17.776767	ebooks/61695
35145	text/plain; charset=utf-8	http://www.gutenberg.org/files/61695/61695-0.txt	2020-03-29 05:57:38	ebooks/61695
3455	image/jpeg	http://www.gutenberg.org/cache/epub/61695/pg61695.cover.small.jpg	2020-05-30 00:30:17.803772	ebooks/61695
95111	application/epub+zip	http://www.gutenberg.org/ebooks/61695.epub.noimages	2020-05-30 00:30:15.879804	ebooks/61695
5337933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61695.kindle.images	2020-05-30 00:30:17.479778	ebooks/61695
2638577	application/epub+zip	http://www.gutenberg.org/ebooks/61695.epub.images	2020-05-30 00:30:15.751793	ebooks/61695
13095	text/plain; charset=utf-8	http://www.gutenberg.org/files/61695/61695-0.zip	2020-03-29 05:57:42	ebooks/61695
23215	image/jpeg	http://www.gutenberg.org/cache/epub/61695/pg61695.cover.medium.jpg	2020-05-30 00:30:17.831781	ebooks/61695
13950	application/rdf+xml	http://www.gutenberg.org/ebooks/61696.rdf	2020-06-11 01:50:03.926966	ebooks/61696
31723	application/zip	http://www.gutenberg.org/files/61696/61696.zip	2020-03-29 06:03:00	ebooks/61696
5942	image/jpeg	http://www.gutenberg.org/cache/epub/61696/pg61696.cover.small.jpg	2020-05-30 00:30:18.836753	ebooks/61696
82503	text/html; charset=us-ascii	http://www.gutenberg.org/files/61696/61696-h/61696-h.htm	2020-03-29 06:03:00	ebooks/61696
369220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61696.kindle.noimages	2020-05-30 00:30:18.813752	ebooks/61696
275214	application/epub+zip	http://www.gutenberg.org/ebooks/61696.epub.images	2020-05-30 00:30:18.109844	ebooks/61696
624248	application/zip	http://www.gutenberg.org/files/61696/61696-h.zip	2020-03-29 06:03:00	ebooks/61696
147996	application/epub+zip	http://www.gutenberg.org/ebooks/61696.epub.noimages	2020-05-30 00:30:18.218765	ebooks/61696
78870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61696/61696.txt	2020-03-29 06:03:00	ebooks/61696
40853	image/jpeg	http://www.gutenberg.org/cache/epub/61696/pg61696.cover.medium.jpg	2020-05-30 00:30:18.858762	ebooks/61696
78840	text/plain	http://www.gutenberg.org/ebooks/61696.txt.utf-8	2020-05-30 00:30:17.927777	ebooks/61696
592226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61696.kindle.images	2020-05-30 00:30:18.530759	ebooks/61696
551096	application/zip	http://www.gutenberg.org/files/61697/61697-h.zip	2020-03-29 06:08:26	ebooks/61697
123516	application/zip	http://www.gutenberg.org/files/61697/61697-8.zip	2020-03-29 06:08:26	ebooks/61697
335720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61697/61697-h/61697-h.htm	2020-03-29 06:08:26	ebooks/61697
332783	text/plain	http://www.gutenberg.org/ebooks/61697.txt.utf-8	2020-05-30 00:30:18.950765	ebooks/61697
325264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61697/61697-8.txt	2020-03-29 06:08:24	ebooks/61697
212826	application/epub+zip	http://www.gutenberg.org/ebooks/61697.epub.noimages	2020-05-30 00:30:19.476768	ebooks/61697
14268	application/rdf+xml	http://www.gutenberg.org/ebooks/61697.rdf	2020-06-11 01:50:03.951988	ebooks/61697
1457564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61697.kindle.images	2020-05-30 00:30:20.3008	ebooks/61697
12048	image/jpeg	http://www.gutenberg.org/cache/epub/61697/pg61697.cover.medium.jpg	2020-05-30 00:30:21.068734	ebooks/61697
583976	application/epub+zip	http://www.gutenberg.org/ebooks/61697.epub.images	2020-05-30 00:30:19.289773	ebooks/61697
2181	image/jpeg	http://www.gutenberg.org/cache/epub/61697/pg61697.cover.small.jpg	2020-05-30 00:30:21.047735	ebooks/61697
714882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61697.kindle.noimages	2020-05-30 00:30:21.023737	ebooks/61697
373135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61698.kindle.noimages	2020-05-30 00:30:22.023713	ebooks/61698
15243	application/rdf+xml	http://www.gutenberg.org/ebooks/61698.rdf	2020-06-11 01:50:03.980012	ebooks/61698
40853	image/jpeg	http://www.gutenberg.org/cache/epub/61698/pg61698.cover.medium.jpg	2020-05-30 00:30:22.069717	ebooks/61698
85030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61698/61698-8.txt	2020-04-01 06:29:48	ebooks/61698
85024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61698/61698.txt	2020-04-01 06:29:48	ebooks/61698
32579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61698/61698.zip	2020-04-01 06:30:10	ebooks/61698
88800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61698/61698-h/61698-h.htm	2020-04-01 06:29:50	ebooks/61698
149095	application/epub+zip	http://www.gutenberg.org/ebooks/61698.epub.noimages	2020-05-30 00:30:21.43776	ebooks/61698
5942	image/jpeg	http://www.gutenberg.org/cache/epub/61698/pg61698.cover.small.jpg	2020-05-30 00:30:22.046721	ebooks/61698
84998	text/plain	http://www.gutenberg.org/ebooks/61698.txt.utf-8	2020-05-30 00:30:21.16173	ebooks/61698
528736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61698.kindle.images	2020-05-30 00:30:21.739724	ebooks/61698
554524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61698/61698-h.zip	2020-04-01 06:30:10	ebooks/61698
237756	application/epub+zip	http://www.gutenberg.org/ebooks/61698.epub.images	2020-05-30 00:30:21.335741	ebooks/61698
32594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61698/61698-8.zip	2020-04-01 06:30:10	ebooks/61698
236168	text/html	http://www.gutenberg.org/files/61699/61699-h.zip	2020-03-29 10:03:25	ebooks/61699
701659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61699.kindle.noimages	2020-06-17 19:09:13.223888	ebooks/61699
190291	application/epub+zip	http://www.gutenberg.org/ebooks/61699.epub.noimages	2020-06-17 19:09:11.412888	ebooks/61699
1084311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61699.kindle.images	2020-06-17 19:09:12.342867	ebooks/61699
333530	application/epub+zip	http://www.gutenberg.org/ebooks/61699.epub.images	2020-06-17 19:09:10.996909	ebooks/61699
30729	image/jpeg	http://www.gutenberg.org/cache/epub/61699/pg61699.cover.medium.jpg	2020-06-17 19:09:13.293856	ebooks/61699
342955	text/html	http://www.gutenberg.org/files/61699/61699-h/61699-h.htm	2020-03-29 09:57:42	ebooks/61699
3977	image/jpeg	http://www.gutenberg.org/cache/epub/61699/pg61699.cover.small.jpg	2020-06-17 19:09:13.259864	ebooks/61699
118045	application/zip	http://www.gutenberg.org/files/61699/61699-0.zip	2020-06-17 15:38:56	ebooks/61699
12020	application/rdf+xml	http://www.gutenberg.org/ebooks/61699.rdf	2020-06-17 19:09:13.360853	ebooks/61699
299414	text/plain; charset=utf-8	http://www.gutenberg.org/files/61699/61699-0.txt	2020-06-17 15:38:56	ebooks/61699
232538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/617/617.txt	2008-10-08 10:18:34	ebooks/617
469928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/617.kindle.images	2020-06-01 00:04:34.40285	ebooks/617
95098	application/zip	http://www.gutenberg.org/files/617/617.zip	2008-10-08 10:18:50	ebooks/617
120923	application/epub+zip	http://www.gutenberg.org/ebooks/617.epub.noimages	2020-06-01 00:04:33.728868	ebooks/617
120924	application/epub+zip	http://www.gutenberg.org/ebooks/617.epub.images	2020-06-01 00:04:33.631866	ebooks/617
277473	text/html	http://www.gutenberg.org/ebooks/617.html.images	2020-06-01 00:04:33.387889	ebooks/617
469919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/617.kindle.noimages	2020-06-01 00:04:35.070847	ebooks/617
12860	application/rdf+xml	http://www.gutenberg.org/ebooks/617.rdf	2020-06-11 01:00:36.679013	ebooks/617
277473	text/html	http://www.gutenberg.org/ebooks/617.html.noimages	2020-06-01 00:04:33.47589	ebooks/617
232510	text/plain	http://www.gutenberg.org/ebooks/617.txt.utf-8	2020-06-01 00:04:33.207866	ebooks/617
7016	image/jpeg	http://www.gutenberg.org/cache/epub/617/pg617.cover.medium.jpg	2020-06-01 00:04:35.116847	ebooks/617
2085	image/jpeg	http://www.gutenberg.org/cache/epub/617/pg617.cover.small.jpg	2020-06-01 00:04:35.094848	ebooks/617
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/6170.rdf	2020-06-11 01:04:59.506141	ebooks/6170
960157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6170.kindle.noimages	2020-06-03 01:09:59.305677	ebooks/6170
565395	text/html	http://www.gutenberg.org/ebooks/6170.html.images	2020-06-03 01:09:56.745714	ebooks/6170
539234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6170/6170-8.txt	2015-04-06 09:59:26	ebooks/6170
565395	text/html	http://www.gutenberg.org/ebooks/6170.html.noimages	2020-06-03 01:09:56.863748	ebooks/6170
241069	application/epub+zip	http://www.gutenberg.org/ebooks/6170.epub.images	2020-06-03 01:09:57.082727	ebooks/6170
539429	text/plain	http://www.gutenberg.org/ebooks/6170.txt.utf-8	2020-06-03 01:09:56.453722	ebooks/6170
199524	application/zip	http://www.gutenberg.org/files/6170/6170-8.zip	2015-04-06 09:59:54	ebooks/6170
4497	image/jpeg	http://www.gutenberg.org/cache/epub/6170/pg6170.cover.small.jpg	2020-06-03 01:09:59.331682	ebooks/6170
960165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6170.kindle.images	2020-06-03 01:09:58.258701	ebooks/6170
241069	application/epub+zip	http://www.gutenberg.org/ebooks/6170.epub.noimages	2020-06-03 01:09:57.210753	ebooks/6170
19366	image/jpeg	http://www.gutenberg.org/cache/epub/6170/pg6170.cover.medium.jpg	2020-06-03 01:09:59.35668	ebooks/6170
146468	application/epub+zip	http://www.gutenberg.org/ebooks/61700.epub.images	2020-05-30 00:30:28.882639	ebooks/61700
121092	application/epub+zip	http://www.gutenberg.org/ebooks/61700.epub.noimages	2020-05-30 00:30:29.200633	ebooks/61700
479954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61700.kindle.noimages	2020-05-30 00:30:30.356605	ebooks/61700
2380	image/jpeg	http://www.gutenberg.org/cache/epub/61700/pg61700.cover.small.jpg	2020-05-30 00:30:30.378603	ebooks/61700
242895	text/plain; charset=utf-8	http://www.gutenberg.org/files/61700/61700-0.txt	2020-03-29 06:24:42	ebooks/61700
12717	application/rdf+xml	http://www.gutenberg.org/ebooks/61700.rdf	2020-06-11 01:50:04.023967	ebooks/61700
114829	application/zip	http://www.gutenberg.org/files/61700/61700-h.zip	2020-03-29 06:24:50	ebooks/61700
83679	text/plain; charset=utf-8	http://www.gutenberg.org/files/61700/61700-0.zip	2020-03-29 06:24:50	ebooks/61700
10752	image/jpeg	http://www.gutenberg.org/cache/epub/61700/pg61700.cover.medium.jpg	2020-05-30 00:30:30.397609	ebooks/61700
516798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61700.kindle.images	2020-05-30 00:30:29.766611	ebooks/61700
262749	text/html; charset=utf-8	http://www.gutenberg.org/files/61700/61700-h/61700-h.htm	2020-03-29 06:24:46	ebooks/61700
220756	application/epub+zip	http://www.gutenberg.org/ebooks/61701.epub.images	2020-05-30 00:30:31.055643	ebooks/61701
367827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61701/61701.txt	2020-03-29 06:23:46	ebooks/61701
14926	application/rdf+xml	http://www.gutenberg.org/ebooks/61701.rdf	2020-06-11 01:50:06.132941	ebooks/61701
160554	application/zip	http://www.gutenberg.org/files/61701/61701-h.zip	2020-03-29 06:23:48	ebooks/61701
785596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61701.kindle.images	2020-05-30 00:30:32.389588	ebooks/61701
3076	image/jpeg	http://www.gutenberg.org/cache/epub/61701/pg61701.cover.small.jpg	2020-05-30 00:30:33.426572	ebooks/61701
220756	application/epub+zip	http://www.gutenberg.org/ebooks/61701.epub.noimages	2020-05-30 00:30:31.399599	ebooks/61701
12001	image/jpeg	http://www.gutenberg.org/cache/epub/61701/pg61701.cover.medium.jpg	2020-05-30 00:30:33.464578	ebooks/61701
146928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61701/61701.zip	2020-03-29 06:23:48	ebooks/61701
367797	text/plain	http://www.gutenberg.org/ebooks/61701.txt.utf-8	2020-05-30 00:30:30.513637	ebooks/61701
524269	text/html; charset=utf-8	http://www.gutenberg.org/files/61701/61701-h/61701-h.htm	2020-03-29 06:23:46	ebooks/61701
785584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61701.kindle.noimages	2020-05-30 00:30:33.383586	ebooks/61701
432738	text/plain	http://www.gutenberg.org/ebooks/61702.txt.utf-8	2020-05-30 00:30:33.612587	ebooks/61702
794882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61702.kindle.images	2020-05-30 00:30:35.172745	ebooks/61702
160480	application/zip	http://www.gutenberg.org/files/61702/61702-8.zip	2020-03-29 12:51:26	ebooks/61702
198550	application/epub+zip	http://www.gutenberg.org/ebooks/61702.epub.images	2020-05-30 00:30:34.161584	ebooks/61702
459792	text/html	http://www.gutenberg.org/ebooks/61702.html.images	2020-05-30 00:30:33.862578	ebooks/61702
459792	text/html	http://www.gutenberg.org/ebooks/61702.html.noimages	2020-05-30 00:30:33.958602	ebooks/61702
198549	application/epub+zip	http://www.gutenberg.org/ebooks/61702.epub.noimages	2020-05-30 00:30:34.325755	ebooks/61702
4400	image/jpeg	http://www.gutenberg.org/cache/epub/61702/pg61702.cover.small.jpg	2020-05-30 00:30:36.045741	ebooks/61702
794865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61702.kindle.noimages	2020-05-30 00:30:36.019736	ebooks/61702
125628	application/epub+zip	http://www.gutenberg.org/ebooks/61708.epub.noimages	2020-05-30 00:31:10.702591	ebooks/61708
412364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61702/61702-8.txt	2020-03-29 12:50:30	ebooks/61702
17069	image/jpeg	http://www.gutenberg.org/cache/epub/61702/pg61702.cover.medium.jpg	2020-05-30 00:30:36.069745	ebooks/61702
14706	application/rdf+xml	http://www.gutenberg.org/ebooks/61702.rdf	2020-06-11 01:50:06.160936	ebooks/61702
362118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61703.kindle.noimages	2020-05-30 00:30:37.35873	ebooks/61703
24415	application/zip	http://www.gutenberg.org/files/61703/61703-0.zip	2020-03-29 16:38:58	ebooks/61703
169683	text/html; charset=utf-8	http://www.gutenberg.org/files/61703/61703-h.zip	2020-03-29 16:38:58	ebooks/61703
18119	image/jpeg	http://www.gutenberg.org/cache/epub/61703/pg61703.cover.medium.jpg	2020-05-30 00:30:37.407721	ebooks/61703
71908	text/plain; charset=utf-8	http://www.gutenberg.org/files/61703/61703-0.txt	2020-03-29 16:38:54	ebooks/61703
177979	application/epub+zip	http://www.gutenberg.org/ebooks/61703.epub.images	2020-05-30 00:30:36.411745	ebooks/61703
12347	application/rdf+xml	http://www.gutenberg.org/ebooks/61703.rdf	2020-06-11 01:50:06.183937	ebooks/61703
2613	image/jpeg	http://www.gutenberg.org/cache/epub/61703/pg61703.cover.small.jpg	2020-05-30 00:30:37.384715	ebooks/61703
93242	text/html; charset=utf-8	http://www.gutenberg.org/files/61703/61703-h/61703-h.htm	2020-03-29 16:38:56	ebooks/61703
431605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61703.kindle.images	2020-05-30 00:30:36.979752	ebooks/61703
133424	application/epub+zip	http://www.gutenberg.org/ebooks/61703.epub.noimages	2020-05-30 00:30:36.592749	ebooks/61703
1632831	text/html; charset=utf-8	http://www.gutenberg.org/files/61704/61704-h/61704-h.htm	2020-03-30 05:24:52	ebooks/61704
689503	application/epub+zip	http://www.gutenberg.org/ebooks/61704.epub.images	2020-05-30 00:30:39.095721	ebooks/61704
2782145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61704.kindle.images	2020-05-30 00:30:44.03163	ebooks/61704
1371543	text/plain; charset=utf-8	http://www.gutenberg.org/files/61704/61704-0.txt	2020-03-30 05:24:46	ebooks/61704
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/61704.rdf	2020-06-11 01:50:06.207936	ebooks/61704
12980	image/jpeg	http://www.gutenberg.org/cache/epub/61704/pg61704.cover.medium.jpg	2020-05-30 00:30:48.314579	ebooks/61704
622418	text/html; charset=utf-8	http://www.gutenberg.org/files/61704/61704-h.zip	2020-03-30 05:24:52	ebooks/61704
688409	application/epub+zip	http://www.gutenberg.org/ebooks/61704.epub.noimages	2020-05-30 00:30:40.174686	ebooks/61704
2779703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61704.kindle.noimages	2020-05-30 00:30:47.945603	ebooks/61704
2380	image/jpeg	http://www.gutenberg.org/cache/epub/61704/pg61704.cover.small.jpg	2020-05-30 00:30:48.137583	ebooks/61704
519366	application/zip	http://www.gutenberg.org/files/61704/61704-0.zip	2020-03-30 05:24:52	ebooks/61704
2573153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61705.kindle.noimages	2020-05-30 00:30:57.953752	ebooks/61705
2457	image/jpeg	http://www.gutenberg.org/cache/epub/61705/pg61705.cover.small.jpg	2020-05-30 00:30:58.117745	ebooks/61705
1302176	text/plain; charset=utf-8	http://www.gutenberg.org/files/61705/61705-0.txt	2020-03-30 05:38:54	ebooks/61705
490738	application/zip	http://www.gutenberg.org/files/61705/61705-0.zip	2020-03-30 05:38:56	ebooks/61705
586175	text/html; charset=utf-8	http://www.gutenberg.org/files/61705/61705-h.zip	2020-03-30 05:38:56	ebooks/61705
2573162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61705.kindle.images	2020-05-30 00:30:54.504794	ebooks/61705
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/61705.rdf	2020-06-11 01:50:06.231935	ebooks/61705
13523	image/jpeg	http://www.gutenberg.org/cache/epub/61705/pg61705.cover.medium.jpg	2020-05-30 00:30:58.268745	ebooks/61705
640126	application/epub+zip	http://www.gutenberg.org/ebooks/61705.epub.images	2020-05-30 00:30:50.146871	ebooks/61705
1523485	text/html; charset=utf-8	http://www.gutenberg.org/files/61705/61705-h/61705-h.htm	2020-03-30 05:38:56	ebooks/61705
640125	application/epub+zip	http://www.gutenberg.org/ebooks/61705.epub.noimages	2020-05-30 00:30:51.058844	ebooks/61705
480115	application/zip	http://www.gutenberg.org/files/61706/61706-0.zip	2020-03-30 05:43:48	ebooks/61706
2549543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61706.kindle.noimages	2020-05-30 00:31:08.085621	ebooks/61706
2549551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61706.kindle.images	2020-05-30 00:31:04.518734	ebooks/61706
634415	application/epub+zip	http://www.gutenberg.org/ebooks/61706.epub.images	2020-05-30 00:31:00.053722	ebooks/61706
12808	application/rdf+xml	http://www.gutenberg.org/ebooks/61706.rdf	2020-06-11 01:50:06.254935	ebooks/61706
575478	application/zip	http://www.gutenberg.org/files/61706/61706-h.zip	2020-03-30 05:43:48	ebooks/61706
13068	image/jpeg	http://www.gutenberg.org/cache/epub/61706/pg61706.cover.medium.jpg	2020-05-30 00:31:08.390614	ebooks/61706
1508223	text/html; charset=utf-8	http://www.gutenberg.org/files/61706/61706-h/61706-h.htm	2020-03-30 05:43:48	ebooks/61706
1308775	text/plain; charset=utf-8	http://www.gutenberg.org/files/61706/61706-0.txt	2020-03-30 05:43:44	ebooks/61706
634415	application/epub+zip	http://www.gutenberg.org/ebooks/61706.epub.noimages	2020-05-30 00:31:00.965735	ebooks/61706
2407	image/jpeg	http://www.gutenberg.org/cache/epub/61706/pg61706.cover.small.jpg	2020-05-30 00:31:08.244615	ebooks/61706
13874	application/rdf+xml	http://www.gutenberg.org/ebooks/61707.rdf	2020-06-11 01:50:06.280956	ebooks/61707
633986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61707.kindle.images	2020-05-30 00:31:09.495607	ebooks/61707
293866	application/epub+zip	http://www.gutenberg.org/ebooks/61707.epub.images	2020-05-30 00:31:08.967629	ebooks/61707
40853	image/jpeg	http://www.gutenberg.org/cache/epub/61707/pg61707.cover.medium.jpg	2020-05-30 00:31:09.925605	ebooks/61707
128900	text/html; charset=us-ascii	http://www.gutenberg.org/files/61707/61707-h/61707-h.htm	2020-03-30 08:52:46	ebooks/61707
444298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61707.kindle.noimages	2020-05-30 00:31:09.876601	ebooks/61707
49027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61707/61707.zip	2020-03-30 08:52:46	ebooks/61707
122365	text/plain	http://www.gutenberg.org/ebooks/61707.txt.utf-8	2020-05-30 00:31:08.771631	ebooks/61707
165798	application/epub+zip	http://www.gutenberg.org/ebooks/61707.epub.noimages	2020-05-30 00:31:09.092605	ebooks/61707
5942	image/jpeg	http://www.gutenberg.org/cache/epub/61707/pg61707.cover.small.jpg	2020-05-30 00:31:09.901594	ebooks/61707
122393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61707/61707.txt	2020-03-30 08:52:46	ebooks/61707
561973	application/zip	http://www.gutenberg.org/files/61707/61707-h.zip	2020-03-30 08:52:48	ebooks/61707
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/61708.rdf	2020-06-11 01:50:06.305944	ebooks/61708
73512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61708/61708-8.zip	2020-03-30 10:23:02	ebooks/61708
452324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61708.kindle.images	2020-05-30 00:31:11.356584	ebooks/61708
125628	application/epub+zip	http://www.gutenberg.org/ebooks/61708.epub.images	2020-05-30 00:31:10.483587	ebooks/61708
110764	application/zip	http://www.gutenberg.org/files/61708/61708-h.zip	2020-03-30 10:23:02	ebooks/61708
7244	image/jpeg	http://www.gutenberg.org/cache/epub/61708/pg61708.cover.medium.jpg	2020-05-30 00:31:12.066573	ebooks/61708
220001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61708/61708-h/61708-h.htm	2020-03-30 10:23:02	ebooks/61708
190180	text/plain	http://www.gutenberg.org/ebooks/61708.txt.utf-8	2020-05-30 00:31:10.017616	ebooks/61708
1986	image/jpeg	http://www.gutenberg.org/cache/epub/61708/pg61708.cover.small.jpg	2020-05-30 00:31:12.041571	ebooks/61708
186966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61708/61708-8.txt	2020-03-30 10:23:02	ebooks/61708
452320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61708.kindle.noimages	2020-05-30 00:31:12.014583	ebooks/61708
520967	application/zip	http://www.gutenberg.org/files/61709/61709-h.zip	2020-03-30 08:56:24	ebooks/61709
144707	application/epub+zip	http://www.gutenberg.org/ebooks/61709.epub.noimages	2020-05-30 00:31:12.42557	ebooks/61709
253192	application/epub+zip	http://www.gutenberg.org/ebooks/61709.epub.images	2020-05-30 00:31:12.321566	ebooks/61709
5942	image/jpeg	http://www.gutenberg.org/cache/epub/61709/pg61709.cover.small.jpg	2020-05-30 00:31:12.990575	ebooks/61709
28167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61709/61709.zip	2020-03-30 08:56:24	ebooks/61709
76245	text/html; charset=us-ascii	http://www.gutenberg.org/files/61709/61709-h/61709-h.htm	2020-03-30 08:56:24	ebooks/61709
40853	image/jpeg	http://www.gutenberg.org/cache/epub/61709/pg61709.cover.medium.jpg	2020-05-30 00:31:13.013576	ebooks/61709
72722	text/plain	http://www.gutenberg.org/ebooks/61709.txt.utf-8	2020-05-30 00:31:12.167575	ebooks/61709
355683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61709.kindle.noimages	2020-05-30 00:31:12.968568	ebooks/61709
13245	application/rdf+xml	http://www.gutenberg.org/ebooks/61709.rdf	2020-06-11 01:50:06.330931	ebooks/61709
72750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61709/61709.txt	2020-03-30 08:56:24	ebooks/61709
511936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61709.kindle.images	2020-05-30 00:31:12.707569	ebooks/61709
19060	image/jpeg	http://www.gutenberg.org/cache/epub/6171/pg6171.cover.medium.jpg	2020-06-03 01:10:08.956842	ebooks/6171
485139	application/epub+zip	http://www.gutenberg.org/ebooks/6171.epub.images	2020-06-03 01:10:04.682631	ebooks/6171
1128019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6171/6171-8.txt	2015-04-06 10:00:44	ebooks/6171
428058	application/zip	http://www.gutenberg.org/files/6171/6171-8.zip	2015-04-06 10:01:08	ebooks/6171
4470	image/jpeg	http://www.gutenberg.org/cache/epub/6171/pg6171.cover.small.jpg	2020-06-03 01:10:08.930856	ebooks/6171
12866	application/rdf+xml	http://www.gutenberg.org/ebooks/6171.rdf	2020-06-11 01:04:59.530142	ebooks/6171
1128313	text/plain	http://www.gutenberg.org/ebooks/6171.txt.utf-8	2020-06-03 01:10:03.539626	ebooks/6171
1926839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6171.kindle.noimages	2020-06-03 01:10:08.902846	ebooks/6171
1926847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6171.kindle.images	2020-06-03 01:10:06.898875	ebooks/6171
1165801	text/html	http://www.gutenberg.org/ebooks/6171.html.images	2020-06-03 01:10:04.073641	ebooks/6171
485139	application/epub+zip	http://www.gutenberg.org/ebooks/6171.epub.noimages	2020-06-03 01:10:04.894615	ebooks/6171
1165801	text/html	http://www.gutenberg.org/ebooks/6171.html.noimages	2020-06-03 01:10:04.29064	ebooks/6171
294676	text/plain; charset=utf-8	http://www.gutenberg.org/files/61710/61710-0.zip	2020-03-30 10:18:40	ebooks/61710
17909	image/jpeg	http://www.gutenberg.org/cache/epub/61710/pg61710.cover.medium.jpg	2020-05-30 00:31:20.255689	ebooks/61710
2631	image/jpeg	http://www.gutenberg.org/cache/epub/61710/pg61710.cover.small.jpg	2020-05-30 00:31:20.20267	ebooks/61710
366573	application/epub+zip	http://www.gutenberg.org/ebooks/61710.epub.noimages	2020-05-30 00:31:15.69079	ebooks/61710
2867262	text/html; charset=utf-8	http://www.gutenberg.org/files/61710/61710-h.zip	2020-03-30 08:59:10	ebooks/61710
926381	text/html; charset=utf-8	http://www.gutenberg.org/files/61710/61710-h/61710-h.htm	2020-03-30 08:58:36	ebooks/61710
14043	application/rdf+xml	http://www.gutenberg.org/ebooks/61710.rdf	2020-06-11 01:50:06.355933	ebooks/61710
2507570	application/epub+zip	http://www.gutenberg.org/ebooks/61710.epub.images	2020-05-30 00:31:15.122753	ebooks/61710
1496945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61710.kindle.noimages	2020-05-30 00:31:20.144674	ebooks/61710
821508	text/plain; charset=utf-8	http://www.gutenberg.org/files/61710/61710-0.txt	2020-03-30 10:18:22	ebooks/61710
5739818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61710.kindle.images	2020-05-30 00:31:18.223691	ebooks/61710
149850	text/html	http://www.gutenberg.org/files/61711/61711-h/61711-h.htm	2020-03-30 09:54:01	ebooks/61711
1351382	application/epub+zip	http://www.gutenberg.org/ebooks/61711.epub.images	2020-06-17 19:09:15.78783	ebooks/61711
2479211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61711.kindle.images	2020-06-17 19:09:17.128825	ebooks/61711
345947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61711.kindle.noimages	2020-06-17 19:09:17.676808	ebooks/61711
102859	application/epub+zip	http://www.gutenberg.org/ebooks/61711.epub.noimages	2020-06-17 19:09:16.238826	ebooks/61711
689998	text/html	http://www.gutenberg.org/files/61711/61711-h.zip	2020-03-30 09:56:39	ebooks/61711
112375	text/plain; charset=utf-8	http://www.gutenberg.org/files/61711/61711-0.txt	2020-06-17 15:40:40	ebooks/61711
3481	image/jpeg	http://www.gutenberg.org/cache/epub/61711/pg61711.cover.small.jpg	2020-06-17 19:09:17.714796	ebooks/61711
38753	application/zip	http://www.gutenberg.org/files/61711/61711-0.zip	2020-06-17 15:40:40	ebooks/61711
29405	image/jpeg	http://www.gutenberg.org/cache/epub/61711/pg61711.cover.medium.jpg	2020-06-17 19:09:17.748797	ebooks/61711
11802	application/rdf+xml	http://www.gutenberg.org/ebooks/61711.rdf	2020-06-17 19:09:17.817796	ebooks/61711
310385	application/epub+zip	http://www.gutenberg.org/ebooks/61712.epub.noimages	2020-05-30 00:31:23.638638	ebooks/61712
1023502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61712.kindle.images	2020-05-30 00:31:24.654618	ebooks/61712
310386	application/epub+zip	http://www.gutenberg.org/ebooks/61712.epub.images	2020-05-30 00:31:23.430637	ebooks/61712
204662	application/zip	http://www.gutenberg.org/files/61712/61712-8.zip	2020-03-30 08:14:42	ebooks/61712
1421	image/jpeg	http://www.gutenberg.org/cache/epub/61712/pg61712.cover.small.jpg	2020-05-30 00:31:25.697593	ebooks/61712
13941	application/rdf+xml	http://www.gutenberg.org/ebooks/61712.rdf	2020-06-11 01:50:06.405935	ebooks/61712
522949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61712/61712-8.txt	2020-03-30 08:14:30	ebooks/61712
1023493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61712.kindle.noimages	2020-05-30 00:31:25.676593	ebooks/61712
8929	image/jpeg	http://www.gutenberg.org/cache/epub/61712/pg61712.cover.medium.jpg	2020-05-30 00:31:25.716591	ebooks/61712
302677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61712/61712-h.zip	2020-03-30 08:14:42	ebooks/61712
523149	text/plain	http://www.gutenberg.org/ebooks/61712.txt.utf-8	2020-05-30 00:31:23.017683	ebooks/61712
543572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61712/61712-h/61712-h.htm	2020-03-30 08:14:30	ebooks/61712
9747	image/jpeg	http://www.gutenberg.org/cache/epub/61713/pg61713.cover.medium.jpg	2020-05-30 00:31:28.78385	ebooks/61713
207305	application/epub+zip	http://www.gutenberg.org/ebooks/61713.epub.noimages	2020-05-30 00:31:26.68158	ebooks/61713
438857	text/plain	http://www.gutenberg.org/ebooks/61713.txt.utf-8	2020-05-30 00:31:25.819616	ebooks/61713
829058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61713.kindle.images	2020-05-30 00:31:27.707565	ebooks/61713
829049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61713.kindle.noimages	2020-05-30 00:31:28.736857	ebooks/61713
490015	text/html	http://www.gutenberg.org/ebooks/61713.html.images	2020-05-30 00:31:26.175617	ebooks/61713
2577	image/jpeg	http://www.gutenberg.org/cache/epub/61713/pg61713.cover.small.jpg	2020-05-30 00:31:28.76086	ebooks/61713
167005	application/zip	http://www.gutenberg.org/files/61713/61713-8.zip	2020-03-30 12:00:05	ebooks/61713
207306	application/epub+zip	http://www.gutenberg.org/ebooks/61713.epub.images	2020-05-30 00:31:26.516582	ebooks/61713
490015	text/html	http://www.gutenberg.org/ebooks/61713.html.noimages	2020-05-30 00:31:26.279585	ebooks/61713
419606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61713/61713-8.txt	2020-03-30 12:00:05	ebooks/61713
13504	application/rdf+xml	http://www.gutenberg.org/ebooks/61713.rdf	2020-06-11 01:50:06.430944	ebooks/61713
3669	image/jpeg	http://www.gutenberg.org/cache/epub/61714/pg61714.cover.small.jpg	2020-05-30 00:31:30.425829	ebooks/61714
231299	text/html	http://www.gutenberg.org/ebooks/61714.html.images	2020-05-30 00:31:29.051863	ebooks/61714
431102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61714.kindle.images	2020-05-30 00:31:29.859853	ebooks/61714
231299	text/html	http://www.gutenberg.org/ebooks/61714.html.noimages	2020-05-30 00:31:29.107849	ebooks/61714
14525	image/jpeg	http://www.gutenberg.org/cache/epub/61714/pg61714.cover.medium.jpg	2020-05-30 00:31:30.448837	ebooks/61714
206638	text/plain	http://www.gutenberg.org/ebooks/61714.txt.utf-8	2020-05-30 00:31:28.891881	ebooks/61714
13000	application/rdf+xml	http://www.gutenberg.org/ebooks/61714.rdf	2020-06-11 01:50:06.454996	ebooks/61714
109654	application/epub+zip	http://www.gutenberg.org/ebooks/61714.epub.images	2020-05-30 00:31:29.233851	ebooks/61714
109654	application/epub+zip	http://www.gutenberg.org/ebooks/61714.epub.noimages	2020-05-30 00:31:29.325852	ebooks/61714
431094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61714.kindle.noimages	2020-05-30 00:31:30.399829	ebooks/61714
81015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61714/61714-8.zip	2020-03-30 12:21:21	ebooks/61714
198288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61714/61714-8.txt	2020-03-30 12:20:23	ebooks/61714
410040	text/plain	http://www.gutenberg.org/ebooks/61715.txt.utf-8	2020-05-30 00:31:30.562848	ebooks/61715
910910	application/epub+zip	http://www.gutenberg.org/ebooks/61715.epub.images	2020-05-30 00:31:31.071839	ebooks/61715
864909	application/zip	http://www.gutenberg.org/files/61715/61715-h.zip	2020-03-31 09:06:56	ebooks/61715
300627	application/epub+zip	http://www.gutenberg.org/ebooks/61715.epub.noimages	2020-05-30 00:31:31.368832	ebooks/61715
13351	application/rdf+xml	http://www.gutenberg.org/ebooks/61715.rdf	2020-06-11 01:50:06.479943	ebooks/61715
956763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61715.kindle.noimages	2020-05-30 00:31:33.708791	ebooks/61715
452962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61715/61715-h/61715-h.htm	2020-03-31 09:06:56	ebooks/61715
150993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61715/61715-8.zip	2020-03-31 09:06:56	ebooks/61715
410051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61715/61715-8.txt	2020-03-31 09:06:56	ebooks/61715
18146	image/jpeg	http://www.gutenberg.org/cache/epub/61715/pg61715.cover.medium.jpg	2020-05-30 00:31:33.778791	ebooks/61715
2879	image/jpeg	http://www.gutenberg.org/cache/epub/61715/pg61715.cover.small.jpg	2020-05-30 00:31:33.745795	ebooks/61715
2005482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61715.kindle.images	2020-05-30 00:31:32.595816	ebooks/61715
1480904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61716.kindle.images	2020-05-30 00:31:35.961758	ebooks/61716
13125	application/rdf+xml	http://www.gutenberg.org/ebooks/61716.rdf	2020-06-11 01:50:06.503983	ebooks/61716
38327	text/plain; charset=utf-8	http://www.gutenberg.org/files/61716/61716-0.txt	2020-03-31 09:08:18	ebooks/61716
922312	application/epub+zip	http://www.gutenberg.org/ebooks/61716.epub.images	2020-05-30 00:31:34.536779	ebooks/61716
292173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61716.kindle.noimages	2020-05-30 00:31:36.235766	ebooks/61716
56579	text/html; charset=utf-8	http://www.gutenberg.org/files/61716/61716-h/61716-h.htm	2020-03-31 09:08:20	ebooks/61716
14555	application/zip	http://www.gutenberg.org/files/61716/61716-0.zip	2020-03-31 09:08:22	ebooks/61716
110521	application/epub+zip	http://www.gutenberg.org/ebooks/61716.epub.noimages	2020-05-30 00:31:35.02978	ebooks/61716
914286	text/html; charset=utf-8	http://www.gutenberg.org/files/61716/61716-h.zip	2020-03-31 09:08:22	ebooks/61716
21132	image/jpeg	http://www.gutenberg.org/cache/epub/61716/pg61716.cover.medium.jpg	2020-05-30 00:31:36.277761	ebooks/61716
3010	image/jpeg	http://www.gutenberg.org/cache/epub/61716/pg61716.cover.small.jpg	2020-05-30 00:31:36.257756	ebooks/61716
22637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61717/61717.zip	2020-03-31 09:09:40	ebooks/61717
57759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61717/61717.txt	2020-03-31 09:09:40	ebooks/61717
223744	application/epub+zip	http://www.gutenberg.org/ebooks/61717.epub.images	2020-05-30 00:31:36.519772	ebooks/61717
57731	text/plain	http://www.gutenberg.org/ebooks/61717.txt.utf-8	2020-05-30 00:31:36.370759	ebooks/61717
5942	image/jpeg	http://www.gutenberg.org/cache/epub/61717/pg61717.cover.small.jpg	2020-05-30 00:31:37.146754	ebooks/61717
137961	application/epub+zip	http://www.gutenberg.org/ebooks/61717.epub.noimages	2020-05-30 00:31:36.617766	ebooks/61717
543202	text/html; charset=us-ascii	http://www.gutenberg.org/files/61717/61717-h.zip	2020-03-31 09:09:40	ebooks/61717
60826	text/html; charset=us-ascii	http://www.gutenberg.org/files/61717/61717-h/61717-h.htm	2020-03-31 09:09:40	ebooks/61717
40853	image/jpeg	http://www.gutenberg.org/cache/epub/61717/pg61717.cover.medium.jpg	2020-05-30 00:31:37.169746	ebooks/61717
14186	application/rdf+xml	http://www.gutenberg.org/ebooks/61717.rdf	2020-06-11 01:50:06.53396	ebooks/61717
480504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61717.kindle.images	2020-05-30 00:31:36.87976	ebooks/61717
330525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61717.kindle.noimages	2020-05-30 00:31:37.12475	ebooks/61717
23104	image/jpeg	http://www.gutenberg.org/cache/epub/61718/pg61718.cover.medium.jpg	2020-05-30 00:31:39.649713	ebooks/61718
12998	application/rdf+xml	http://www.gutenberg.org/ebooks/61718.rdf	2020-06-11 01:50:06.558933	ebooks/61718
2791	image/jpeg	http://www.gutenberg.org/cache/epub/61718/pg61718.cover.small.jpg	2020-05-30 00:31:39.629716	ebooks/61718
123869	text/plain; charset=utf-8	http://www.gutenberg.org/files/61718/61718-0.zip	2020-03-31 09:11:10	ebooks/61718
198742	application/epub+zip	http://www.gutenberg.org/ebooks/61718.epub.images	2020-05-30 00:31:37.65476	ebooks/61718
719832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61718.kindle.images	2020-05-30 00:31:38.819726	ebooks/61718
310991	text/plain; charset=utf-8	http://www.gutenberg.org/files/61718/61718-0.txt	2020-03-31 09:11:06	ebooks/61718
714856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61718.kindle.noimages	2020-05-30 00:31:39.608713	ebooks/61718
196654	application/epub+zip	http://www.gutenberg.org/ebooks/61718.epub.noimages	2020-05-30 00:31:38.037797	ebooks/61718
346947	text/html; charset=utf-8	http://www.gutenberg.org/files/61718/61718-h/61718-h.htm	2020-04-02 08:11:28	ebooks/61718
185412	application/zip	http://www.gutenberg.org/files/61718/61718-h.zip	2020-04-02 08:11:48	ebooks/61718
13317	application/rdf+xml	http://www.gutenberg.org/ebooks/61719.rdf	2020-06-11 01:50:06.582935	ebooks/61719
337612	text/plain; charset=utf-8	http://www.gutenberg.org/files/61719/61719-0.zip	2020-03-31 09:14:20	ebooks/61719
1006773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61719/61719-h/61719-h.htm	2020-03-31 09:14:16	ebooks/61719
468740	application/epub+zip	http://www.gutenberg.org/ebooks/61719.epub.noimages	2020-05-30 00:31:41.620709	ebooks/61719
9228701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61719.kindle.images	2020-05-30 00:31:45.517637	ebooks/61719
1779558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61719.kindle.noimages	2020-05-30 00:31:48.090607	ebooks/61719
4215350	application/zip	http://www.gutenberg.org/files/61719/61719-h.zip	2020-03-31 09:14:20	ebooks/61719
22856	image/jpeg	http://www.gutenberg.org/cache/epub/61719/pg61719.cover.medium.jpg	2020-05-30 00:31:48.330605	ebooks/61719
3127	image/jpeg	http://www.gutenberg.org/cache/epub/61719/pg61719.cover.small.jpg	2020-05-30 00:31:48.214602	ebooks/61719
4284023	application/epub+zip	http://www.gutenberg.org/ebooks/61719.epub.images	2020-05-30 00:31:40.908694	ebooks/61719
871689	text/plain; charset=utf-8	http://www.gutenberg.org/files/61719/61719-0.txt	2020-03-31 09:14:16	ebooks/61719
177625	application/epub+zip	http://www.gutenberg.org/ebooks/6172.epub.noimages	2020-06-03 01:10:09.665847	ebooks/6172
150082	application/zip	http://www.gutenberg.org/files/6172/6172-h.zip	2013-01-27 04:59:54	ebooks/6172
12828	application/rdf+xml	http://www.gutenberg.org/ebooks/6172.rdf	2020-06-11 01:04:59.553137	ebooks/6172
13118	image/jpeg	http://www.gutenberg.org/cache/epub/6172/pg6172.cover.medium.jpg	2020-06-03 01:10:11.547827	ebooks/6172
397267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6172/6172.txt	2009-03-30 03:37:52	ebooks/6172
452198	text/html; charset=us-ascii	http://www.gutenberg.org/files/6172/6172-h/6172-h.htm	2013-01-27 04:59:54	ebooks/6172
3374	image/jpeg	http://www.gutenberg.org/cache/epub/6172/pg6172.cover.small.jpg	2020-06-03 01:10:11.514831	ebooks/6172
144807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6172/6172.zip	2009-03-30 03:39:06	ebooks/6172
716577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6172.kindle.noimages	2020-06-03 01:10:11.47881	ebooks/6172
716585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6172.kindle.images	2020-06-03 01:10:10.571825	ebooks/6172
177625	application/epub+zip	http://www.gutenberg.org/ebooks/6172.epub.images	2020-06-03 01:10:09.458863	ebooks/6172
397239	text/plain	http://www.gutenberg.org/ebooks/6172.txt.utf-8	2020-06-03 01:10:09.068865	ebooks/6172
434449	text/html; charset=utf-8	http://www.gutenberg.org/files/61720/61720-h/61720-h.htm	2020-03-31 08:05:50	ebooks/61720
234451	application/epub+zip	http://www.gutenberg.org/ebooks/61720.epub.noimages	2020-05-30 00:31:50.1506	ebooks/61720
288613	text/plain; charset=utf-8	http://www.gutenberg.org/files/61720/61720-0.txt	2020-03-31 08:05:46	ebooks/61720
1180773	text/html; charset=utf-8	http://www.gutenberg.org/files/61720/61720-h.zip	2020-03-31 08:05:52	ebooks/61720
75676	text/plain; charset=utf-8	http://www.gutenberg.org/files/61720/61720-0.zip	2020-03-31 08:05:52	ebooks/61720
2696990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61720.kindle.images	2020-05-30 00:31:51.908601	ebooks/61720
833115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61720.kindle.noimages	2020-05-30 00:31:53.451739	ebooks/61720
1168154	application/epub+zip	http://www.gutenberg.org/ebooks/61720.epub.images	2020-05-30 00:31:49.53661	ebooks/61720
11543	application/rdf+xml	http://www.gutenberg.org/ebooks/61720.rdf	2020-06-11 01:50:06.604929	ebooks/61720
19780	image/jpeg	http://www.gutenberg.org/cache/epub/61720/pg61720.cover.medium.jpg	2020-05-30 00:31:53.593743	ebooks/61720
2771	image/jpeg	http://www.gutenberg.org/cache/epub/61720/pg61720.cover.small.jpg	2020-05-30 00:31:53.525736	ebooks/61720
13007	application/zip	http://www.gutenberg.org/files/61721/61721.zip	2020-03-31 08:57:22	ebooks/61721
128521	application/epub+zip	http://www.gutenberg.org/ebooks/61721.epub.noimages	2020-05-30 00:31:53.989743	ebooks/61721
34160	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61721/61721.txt	2020-03-31 08:57:20	ebooks/61721
34130	text/plain	http://www.gutenberg.org/ebooks/61721.txt.utf-8	2020-05-30 00:31:53.772743	ebooks/61721
208740	application/epub+zip	http://www.gutenberg.org/ebooks/61721.epub.images	2020-05-30 00:31:53.897741	ebooks/61721
401728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61721.kindle.images	2020-05-30 00:31:54.197728	ebooks/61721
13587	application/rdf+xml	http://www.gutenberg.org/ebooks/61721.rdf	2020-06-11 01:50:06.629933	ebooks/61721
477292	application/zip	http://www.gutenberg.org/files/61721/61721-h.zip	2020-03-31 08:57:22	ebooks/61721
40853	image/jpeg	http://www.gutenberg.org/cache/epub/61721/pg61721.cover.medium.jpg	2020-05-30 00:31:54.427733	ebooks/61721
5942	image/jpeg	http://www.gutenberg.org/cache/epub/61721/pg61721.cover.small.jpg	2020-05-30 00:31:54.406722	ebooks/61721
36271	text/html; charset=us-ascii	http://www.gutenberg.org/files/61721/61721-h/61721-h.htm	2020-03-31 08:57:20	ebooks/61721
290453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61721.kindle.noimages	2020-05-30 00:31:54.384721	ebooks/61721
479203	application/epub+zip	http://www.gutenberg.org/ebooks/61722.epub.images	2020-05-30 00:31:54.686719	ebooks/61722
53719	text/plain; charset=utf-8	http://www.gutenberg.org/files/61722/61722-0.txt	2020-03-31 08:58:14	ebooks/61722
11362	image/jpeg	http://www.gutenberg.org/cache/epub/61722/pg61722.cover.medium.jpg	2020-05-30 00:31:55.964715	ebooks/61722
62519	application/epub+zip	http://www.gutenberg.org/ebooks/61722.epub.noimages	2020-05-30 00:31:54.819717	ebooks/61722
60540	text/html; charset=utf-8	http://www.gutenberg.org/files/61722/61722-h/61722-h.htm	2020-03-31 08:58:16	ebooks/61722
451139	text/html; charset=utf-8	http://www.gutenberg.org/files/61722/61722-h.zip	2020-03-31 08:58:18	ebooks/61722
12342	application/rdf+xml	http://www.gutenberg.org/ebooks/61722.rdf	2020-06-11 01:50:06.652931	ebooks/61722
1029899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61722.kindle.images	2020-05-30 00:31:55.633707	ebooks/61722
199255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61722.kindle.noimages	2020-05-30 00:31:55.924707	ebooks/61722
20453	application/zip	http://www.gutenberg.org/files/61722/61722-0.zip	2020-03-31 08:58:18	ebooks/61722
1729	image/jpeg	http://www.gutenberg.org/cache/epub/61722/pg61722.cover.small.jpg	2020-05-30 00:31:55.945707	ebooks/61722
445527	text/html	http://www.gutenberg.org/files/61723/61723-h/61723-h.htm	2020-03-31 17:23:21	ebooks/61723
12302	application/rdf+xml	http://www.gutenberg.org/ebooks/61723.rdf	2020-06-17 19:09:26.562981	ebooks/61723
7736021	application/epub+zip	http://www.gutenberg.org/ebooks/61723.epub.images	2020-06-17 19:09:21.083056	ebooks/61723
4365362	text/html	http://www.gutenberg.org/files/61723/61723-h.zip	2020-03-31 17:31:14	ebooks/61723
21848	image/jpeg	http://www.gutenberg.org/cache/epub/61723/pg61723.cover.medium.jpg	2020-06-17 19:09:26.475992	ebooks/61723
879272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61723.kindle.noimages	2020-06-17 19:09:26.397997	ebooks/61723
383454	text/plain; charset=utf-8	http://www.gutenberg.org/files/61723/61723-0.txt	2020-06-17 15:42:24	ebooks/61723
17399831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61723.kindle.images	2020-06-17 19:09:25.203005	ebooks/61723
143900	application/zip	http://www.gutenberg.org/files/61723/61723-0.zip	2020-06-17 15:42:24	ebooks/61723
2581	image/jpeg	http://www.gutenberg.org/cache/epub/61723/pg61723.cover.small.jpg	2020-06-17 19:09:26.439989	ebooks/61723
264816	application/epub+zip	http://www.gutenberg.org/ebooks/61723.epub.noimages	2020-06-17 19:09:21.862049	ebooks/61723
319705	application/zip	http://www.gutenberg.org/files/61724/61724-0.zip	2020-03-31 09:32:40	ebooks/61724
469717	application/epub+zip	http://www.gutenberg.org/ebooks/61724.epub.images	2020-05-30 00:32:02.866641	ebooks/61724
1849071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61724.kindle.noimages	2020-05-30 00:32:09.644834	ebooks/61724
1849079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61724.kindle.images	2020-05-30 00:32:06.63459	ebooks/61724
469717	application/epub+zip	http://www.gutenberg.org/ebooks/61724.epub.noimages	2020-05-30 00:32:03.62363	ebooks/61724
2363	image/jpeg	http://www.gutenberg.org/cache/epub/61724/pg61724.cover.small.jpg	2020-05-30 00:32:09.785822	ebooks/61724
399315	application/zip	http://www.gutenberg.org/files/61724/61724-h.zip	2020-03-31 09:32:40	ebooks/61724
824579	text/plain; charset=utf-8	http://www.gutenberg.org/files/61724/61724-0.txt	2020-03-31 09:32:32	ebooks/61724
15871	image/jpeg	http://www.gutenberg.org/cache/epub/61724/pg61724.cover.medium.jpg	2020-05-30 00:32:09.915828	ebooks/61724
1172373	text/html; charset=utf-8	http://www.gutenberg.org/files/61724/61724-h/61724-h.htm	2020-03-31 09:32:38	ebooks/61724
13524	application/rdf+xml	http://www.gutenberg.org/ebooks/61724.rdf	2020-06-11 01:50:06.701929	ebooks/61724
103391	text/html; charset=utf-8	http://www.gutenberg.org/files/61725/61725-h.zip	2020-03-31 09:48:08	ebooks/61725
12491	application/rdf+xml	http://www.gutenberg.org/ebooks/61725.rdf	2020-06-11 01:50:06.72593	ebooks/61725
110575	application/epub+zip	http://www.gutenberg.org/ebooks/61725.epub.noimages	2020-05-30 00:32:10.704821	ebooks/61725
2093	image/jpeg	http://www.gutenberg.org/cache/epub/61725/pg61725.cover.small.jpg	2020-05-30 00:32:11.910815	ebooks/61725
393434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61725.kindle.images	2020-05-30 00:32:11.294807	ebooks/61725
174561	text/html; charset=utf-8	http://www.gutenberg.org/files/61725/61725-h/61725-h.htm	2020-03-31 09:48:08	ebooks/61725
12508	image/jpeg	http://www.gutenberg.org/cache/epub/61725/pg61725.cover.medium.jpg	2020-05-30 00:32:11.945793	ebooks/61725
110574	application/epub+zip	http://www.gutenberg.org/ebooks/61725.epub.images	2020-05-30 00:32:10.491825	ebooks/61725
148873	text/plain; charset=utf-8	http://www.gutenberg.org/files/61725/61725-0.txt	2020-03-31 09:48:02	ebooks/61725
393427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61725.kindle.noimages	2020-05-30 00:32:11.871804	ebooks/61725
59009	text/plain; charset=utf-8	http://www.gutenberg.org/files/61725/61725-0.zip	2020-03-31 09:48:08	ebooks/61725
1883	image/jpeg	http://www.gutenberg.org/cache/epub/61726/pg61726.cover.small.jpg	2020-05-30 00:32:16.408747	ebooks/61726
13448	application/rdf+xml	http://www.gutenberg.org/ebooks/61726.rdf	2020-06-11 01:50:06.755928	ebooks/61726
12018	image/jpeg	http://www.gutenberg.org/cache/epub/61726/pg61726.cover.medium.jpg	2020-05-30 00:32:16.491743	ebooks/61726
741013	text/html; charset=utf-8	http://www.gutenberg.org/files/61726/61726-h.zip	2020-04-01 05:57:22	ebooks/61726
321312	application/epub+zip	http://www.gutenberg.org/ebooks/61726.epub.images	2020-05-30 00:32:12.856809	ebooks/61726
321312	application/epub+zip	http://www.gutenberg.org/ebooks/61726.epub.noimages	2020-05-30 00:32:13.590782	ebooks/61726
454244	text/plain; charset=utf-8	http://www.gutenberg.org/files/61726/61726-0.txt	2020-04-01 05:57:20	ebooks/61726
528746	text/html; charset=utf-8	http://www.gutenberg.org/files/61726/61726-h/61726-h.htm	2020-04-01 05:57:22	ebooks/61726
1093062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61726.kindle.images	2020-05-30 00:32:14.952757	ebooks/61726
1093046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61726.kindle.noimages	2020-05-30 00:32:16.322742	ebooks/61726
178629	application/zip	http://www.gutenberg.org/files/61726/61726-0.zip	2020-04-01 05:57:22	ebooks/61726
592051	text/html; charset=utf-8	http://www.gutenberg.org/files/61727/61727-h.zip	2020-04-01 06:06:58	ebooks/61727
12287	application/rdf+xml	http://www.gutenberg.org/ebooks/61727.rdf	2020-06-11 01:50:06.77993	ebooks/61727
671890	text/html; charset=utf-8	http://www.gutenberg.org/files/61727/61727-h/61727-h.htm	2020-04-01 06:06:58	ebooks/61727
195906	text/plain; charset=utf-8	http://www.gutenberg.org/files/61727/61727-0.zip	2020-04-01 06:06:58	ebooks/61727
621989	application/epub+zip	http://www.gutenberg.org/ebooks/61727.epub.images	2020-05-30 00:32:17.692789	ebooks/61727
2157	image/jpeg	http://www.gutenberg.org/cache/epub/61727/pg61727.cover.small.jpg	2020-05-30 00:32:22.721661	ebooks/61727
525220	text/plain; charset=utf-8	http://www.gutenberg.org/files/61727/61727-0.txt	2020-04-01 06:06:56	ebooks/61727
373246	application/epub+zip	http://www.gutenberg.org/ebooks/61727.epub.noimages	2020-05-30 00:32:18.446711	ebooks/61727
1649903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61727.kindle.images	2020-05-30 00:32:20.528684	ebooks/61727
1326344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61727.kindle.noimages	2020-05-30 00:32:22.640669	ebooks/61727
15015	image/jpeg	http://www.gutenberg.org/cache/epub/61727/pg61727.cover.medium.jpg	2020-05-30 00:32:22.796657	ebooks/61727
172013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61728/61728-h.zip	2020-04-01 06:29:06	ebooks/61728
169338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61728/61728-8.zip	2020-04-01 06:29:04	ebooks/61728
2823	image/jpeg	http://www.gutenberg.org/cache/epub/61728/pg61728.cover.small.jpg	2020-05-30 00:32:25.343621	ebooks/61728
795995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61728.kindle.images	2020-05-30 00:32:24.416644	ebooks/61728
12875	application/rdf+xml	http://www.gutenberg.org/ebooks/61728.rdf	2020-06-11 01:50:06.803927	ebooks/61728
10182	image/jpeg	http://www.gutenberg.org/cache/epub/61728/pg61728.cover.medium.jpg	2020-05-30 00:32:25.374625	ebooks/61728
795988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61728.kindle.noimages	2020-05-30 00:32:25.308631	ebooks/61728
195375	application/epub+zip	http://www.gutenberg.org/ebooks/61728.epub.images	2020-05-30 00:32:23.350671	ebooks/61728
195376	application/epub+zip	http://www.gutenberg.org/ebooks/61728.epub.noimages	2020-05-30 00:32:23.528661	ebooks/61728
460988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61728/61728-h/61728-h.htm	2020-04-01 06:28:52	ebooks/61728
448230	text/plain	http://www.gutenberg.org/ebooks/61728.txt.utf-8	2020-05-30 00:32:22.997677	ebooks/61728
448178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61728/61728-8.txt	2020-04-01 06:28:52	ebooks/61728
388521	application/zip	http://www.gutenberg.org/files/61729/61729-h.zip	2020-04-01 06:30:06	ebooks/61729
13461	image/jpeg	http://www.gutenberg.org/cache/epub/61729/pg61729.cover.medium.jpg	2020-05-30 00:32:31.609747	ebooks/61729
882398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61729/61729-h/61729-h.htm	2020-04-01 06:30:04	ebooks/61729
13245	application/rdf+xml	http://www.gutenberg.org/ebooks/61729.rdf	2020-06-11 01:50:06.82793	ebooks/61729
1793982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61729.kindle.images	2020-05-30 00:32:29.438569	ebooks/61729
2050	image/jpeg	http://www.gutenberg.org/cache/epub/61729/pg61729.cover.small.jpg	2020-05-30 00:32:31.520748	ebooks/61729
561230	application/epub+zip	http://www.gutenberg.org/ebooks/61729.epub.images	2020-05-30 00:32:26.667641	ebooks/61729
1607089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61729.kindle.noimages	2020-05-30 00:32:31.424757	ebooks/61729
787539	text/plain; charset=utf-8	http://www.gutenberg.org/files/61729/61729-0.txt	2020-04-01 06:30:00	ebooks/61729
452621	application/epub+zip	http://www.gutenberg.org/ebooks/61729.epub.noimages	2020-05-30 00:32:27.484604	ebooks/61729
280515	text/plain; charset=utf-8	http://www.gutenberg.org/files/61729/61729-0.zip	2020-04-01 06:30:06	ebooks/61729
16776	image/jpeg	http://www.gutenberg.org/cache/epub/6173/pg6173.cover.medium.jpg	2020-06-03 01:10:17.502738	ebooks/6173
316505	application/zip	http://www.gutenberg.org/files/6173/6173-0.zip	2014-08-03 10:23:09	ebooks/6173
835641	text/plain; charset=utf-8	http://www.gutenberg.org/files/6173/6173-0.txt	2014-08-03 10:14:39	ebooks/6173
12792	application/rdf+xml	http://www.gutenberg.org/ebooks/6173.rdf	2020-06-11 01:04:59.577136	ebooks/6173
4136	image/jpeg	http://www.gutenberg.org/cache/epub/6173/pg6173.cover.small.jpg	2020-06-03 01:10:17.450751	ebooks/6173
1546802	text/html	http://www.gutenberg.org/files/6173/6173-h.zip	2014-08-03 10:23:09	ebooks/6173
1097632	application/epub+zip	http://www.gutenberg.org/ebooks/6173.epub.images	2020-06-03 01:10:12.647813	ebooks/6173
886912	text/html	http://www.gutenberg.org/files/6173/6173-h/6173-h.htm	2014-08-03 10:14:45	ebooks/6173
375744	application/epub+zip	http://www.gutenberg.org/ebooks/6173.epub.noimages	2020-06-03 01:10:13.180849	ebooks/6173
2810880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6173.kindle.images	2020-06-03 01:10:15.411761	ebooks/6173
1546856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6173.kindle.noimages	2020-06-03 01:10:17.392734	ebooks/6173
270962	application/zip	http://www.gutenberg.org/files/61730/61730-h.zip	2020-04-01 10:34:05	ebooks/61730
484743	application/epub+zip	http://www.gutenberg.org/ebooks/61730.epub.noimages	2020-06-17 19:09:30.126963	ebooks/61730
1425467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61730.kindle.noimages	2020-06-17 19:09:34.998893	ebooks/61730
2853	image/jpeg	http://www.gutenberg.org/cache/epub/61730/pg61730.cover.small.jpg	2020-06-17 19:09:35.120872	ebooks/61730
543841	application/epub+zip	http://www.gutenberg.org/ebooks/61730.epub.images	2020-06-17 19:09:29.404963	ebooks/61730
13056	image/jpeg	http://www.gutenberg.org/cache/epub/61730/pg61730.cover.medium.jpg	2020-06-17 19:09:35.211895	ebooks/61730
482187	text/plain; charset=utf-8	http://www.gutenberg.org/files/61730/61730-0.txt	2020-06-17 15:43:23	ebooks/61730
188010	application/zip	http://www.gutenberg.org/files/61730/61730-0.zip	2020-06-17 15:43:23	ebooks/61730
1511701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61730.kindle.images	2020-06-17 19:09:32.520909	ebooks/61730
616182	text/html	http://www.gutenberg.org/files/61730/61730-h/61730-h.htm	2020-04-01 10:31:04	ebooks/61730
12609	application/rdf+xml	http://www.gutenberg.org/ebooks/61730.rdf	2020-06-17 19:09:35.421868	ebooks/61730
475937	application/epub+zip	http://www.gutenberg.org/ebooks/61731.epub.noimages	2020-06-17 19:09:38.992853	ebooks/61731
12526	image/jpeg	http://www.gutenberg.org/cache/epub/61731/pg61731.cover.medium.jpg	2020-06-17 19:09:44.398761	ebooks/61731
448065	application/zip	http://www.gutenberg.org/files/61731/61731-h.zip	2020-04-03 12:17:44	ebooks/61731
374386	application/zip	http://www.gutenberg.org/files/61731/61731-0.zip	2020-06-17 15:43:32	ebooks/61731
1963033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61731.kindle.noimages	2020-06-17 19:09:44.144779	ebooks/61731
514811	application/epub+zip	http://www.gutenberg.org/ebooks/61731.epub.images	2020-06-17 19:09:38.328852	ebooks/61731
2023495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61731.kindle.images	2020-06-17 19:09:41.552808	ebooks/61731
1266190	text/html	http://www.gutenberg.org/files/61731/61731-h/61731-h.htm	2020-04-03 12:16:02	ebooks/61731
13269	application/rdf+xml	http://www.gutenberg.org/ebooks/61731.rdf	2020-06-17 19:09:44.690762	ebooks/61731
1079997	text/plain; charset=utf-8	http://www.gutenberg.org/files/61731/61731-0.txt	2020-06-17 15:43:32	ebooks/61731
2006	image/jpeg	http://www.gutenberg.org/cache/epub/61731/pg61731.cover.small.jpg	2020-06-17 19:09:44.277761	ebooks/61731
10216880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61732.kindle.images	2020-05-30 00:32:51.856783	ebooks/61732
347467	application/epub+zip	http://www.gutenberg.org/ebooks/61732.epub.noimages	2020-05-30 00:32:48.236844	ebooks/61732
186274	application/zip	http://www.gutenberg.org/files/61732/61732-0.zip	2020-04-01 11:09:38	ebooks/61732
15023	image/jpeg	http://www.gutenberg.org/cache/epub/61732/pg61732.cover.medium.jpg	2020-05-30 00:32:54.021751	ebooks/61732
1764	image/jpeg	http://www.gutenberg.org/cache/epub/61732/pg61732.cover.small.jpg	2020-05-30 00:32:53.906758	ebooks/61732
759183	text/html; charset=utf-8	http://www.gutenberg.org/files/61732/61732-h/61732-h.htm	2020-04-01 11:09:24	ebooks/61732
578953	text/plain; charset=utf-8	http://www.gutenberg.org/files/61732/61732-0.txt	2020-04-01 11:09:22	ebooks/61732
6514424	application/epub+zip	http://www.gutenberg.org/ebooks/61732.epub.images	2020-05-30 00:32:47.544838	ebooks/61732
1282175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61732.kindle.noimages	2020-05-30 00:32:53.784773	ebooks/61732
5725721	text/html; charset=utf-8	http://www.gutenberg.org/files/61732/61732-h.zip	2020-04-01 11:09:40	ebooks/61732
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/61732.rdf	2020-06-11 01:50:06.897931	ebooks/61732
503323	text/html; charset=utf-8	http://www.gutenberg.org/files/61733/61733-h/61733-h.htm	2020-04-01 11:21:24	ebooks/61733
578024	application/epub+zip	http://www.gutenberg.org/ebooks/61733.epub.images	2020-05-30 00:32:54.831771	ebooks/61733
539387	text/html; charset=utf-8	http://www.gutenberg.org/files/61733/61733-h.zip	2020-04-01 11:21:26	ebooks/61733
4732	image/jpeg	http://www.gutenberg.org/cache/epub/61733/pg61733.cover.small.jpg	2020-05-30 00:32:57.31172	ebooks/61733
1553068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61733.kindle.images	2020-05-30 00:32:56.358723	ebooks/61733
13949	application/rdf+xml	http://www.gutenberg.org/ebooks/61733.rdf	2020-06-11 01:50:06.924926	ebooks/61733
129005	application/zip	http://www.gutenberg.org/files/61733/61733-0.zip	2020-04-01 11:21:26	ebooks/61733
350415	text/plain; charset=utf-8	http://www.gutenberg.org/files/61733/61733-0.txt	2020-04-01 11:21:20	ebooks/61733
176749	application/epub+zip	http://www.gutenberg.org/ebooks/61733.epub.noimages	2020-05-30 00:32:55.194751	ebooks/61733
25515	image/jpeg	http://www.gutenberg.org/cache/epub/61733/pg61733.cover.medium.jpg	2020-05-30 00:32:57.353708	ebooks/61733
752149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61733.kindle.noimages	2020-05-30 00:32:57.26871	ebooks/61733
253766	text/plain	http://www.gutenberg.org/ebooks/61734.txt.utf-8	2020-05-30 00:32:57.497723	ebooks/61734
9972	image/jpeg	http://www.gutenberg.org/cache/epub/61734/pg61734.cover.medium.jpg	2020-05-30 00:33:00.138672	ebooks/61734
16820	application/rdf+xml	http://www.gutenberg.org/ebooks/61734.rdf	2020-06-11 01:50:06.950927	ebooks/61734
546000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61734.kindle.images	2020-05-30 00:32:59.246693	ebooks/61734
340614	text/html; charset=utf-8	http://www.gutenberg.org/files/61734/61734-h/61734-h.htm	2020-04-01 18:42:08	ebooks/61734
545983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61734.kindle.noimages	2020-05-30 00:33:00.050679	ebooks/61734
102161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61734/61734.zip	2020-04-01 18:42:08	ebooks/61734
135528	application/epub+zip	http://www.gutenberg.org/ebooks/61734.epub.images	2020-05-30 00:32:58.056703	ebooks/61734
2768	image/jpeg	http://www.gutenberg.org/cache/epub/61734/pg61734.cover.small.jpg	2020-05-30 00:33:00.095695	ebooks/61734
112997	text/html; charset=utf-8	http://www.gutenberg.org/files/61734/61734-h.zip	2020-04-01 18:42:10	ebooks/61734
135527	application/epub+zip	http://www.gutenberg.org/ebooks/61734.epub.noimages	2020-05-30 00:32:58.446696	ebooks/61734
253796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61734/61734.txt	2020-04-01 18:42:06	ebooks/61734
294216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61735.kindle.noimages	2020-05-30 00:33:02.531641	ebooks/61735
16391	application/rdf+xml	http://www.gutenberg.org/ebooks/61735.rdf	2020-06-11 01:50:06.980927	ebooks/61735
12876	text/plain; charset=utf-8	http://www.gutenberg.org/files/61735/61735-0.zip	2020-04-01 18:44:08	ebooks/61735
42244	text/html; charset=utf-8	http://www.gutenberg.org/files/61735/61735-h/61735-h.htm	2020-04-01 18:44:04	ebooks/61735
6681051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61735.kindle.images	2020-05-30 00:33:02.271644	ebooks/61735
114204	application/epub+zip	http://www.gutenberg.org/ebooks/61735.epub.noimages	2020-05-30 00:33:00.641677	ebooks/61735
3451027	application/zip	http://www.gutenberg.org/files/61735/61735-h.zip	2020-04-01 18:44:10	ebooks/61735
3237	image/jpeg	http://www.gutenberg.org/cache/epub/61735/pg61735.cover.small.jpg	2020-05-30 00:33:02.554645	ebooks/61735
3472971	application/epub+zip	http://www.gutenberg.org/ebooks/61735.epub.images	2020-05-30 00:33:00.512684	ebooks/61735
21443	image/jpeg	http://www.gutenberg.org/cache/epub/61735/pg61735.cover.medium.jpg	2020-05-30 00:33:02.57965	ebooks/61735
35200	text/plain; charset=utf-8	http://www.gutenberg.org/files/61735/61735-0.txt	2020-04-01 18:44:00	ebooks/61735
87356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61736/61736-8.txt	2020-05-26 10:12:36	ebooks/61736
22674	text/plain; charset=utf-8	http://www.gutenberg.org/files/61736/61736-0.zip	2020-06-17 15:44:28	ebooks/61736
87348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61736/61736.txt	2020-05-26 10:12:36	ebooks/61736
304071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61736.kindle.noimages	2020-06-17 19:10:01.469039	ebooks/61736
70486538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61736.kindle.images	2020-06-17 19:10:00.535047	ebooks/61736
2764	image/jpeg	http://www.gutenberg.org/cache/epub/61736/pg61736.cover.small.jpg	2020-06-17 19:10:01.515035	ebooks/61736
22861	image/jpeg	http://www.gutenberg.org/cache/epub/61736/pg61736.cover.medium.jpg	2020-06-17 19:10:01.558033	ebooks/61736
16003036	application/zip	http://www.gutenberg.org/files/61736/61736-h.zip	2020-05-30 07:51:20	ebooks/61736
16485	application/rdf+xml	http://www.gutenberg.org/ebooks/61736.rdf	2020-06-17 19:10:01.661039	ebooks/61736
28510	application/zip	http://www.gutenberg.org/files/61736/61736.zip	2020-05-30 07:51:20	ebooks/61736
58396	text/plain; charset=utf-8	http://www.gutenberg.org/files/61736/61736-0.txt	2020-06-17 15:44:28	ebooks/61736
91855	application/epub+zip	http://www.gutenberg.org/ebooks/61736.epub.noimages	2020-06-17 19:09:50.017891	ebooks/61736
28535	application/zip	http://www.gutenberg.org/files/61736/61736-8.zip	2020-05-30 07:51:20	ebooks/61736
28120045	application/epub+zip	http://www.gutenberg.org/ebooks/61736.epub.images	2020-06-17 19:09:49.656887	ebooks/61736
157870	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61736/61736-h/61736-h.htm	2020-05-30 07:51:00	ebooks/61736
600560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61737.kindle.noimages	2020-05-30 00:33:05.628613	ebooks/61737
291537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61737/61737-8.txt	2020-04-02 06:08:28	ebooks/61737
1603	image/jpeg	http://www.gutenberg.org/cache/epub/61737/pg61737.cover.small.jpg	2020-05-30 00:33:05.649607	ebooks/61737
296779	text/plain	http://www.gutenberg.org/ebooks/61737.txt.utf-8	2020-05-30 00:33:03.673656	ebooks/61737
314810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61737/61737-h/61737-h.htm	2020-04-02 06:08:28	ebooks/61737
141717	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61737/61737-h.zip	2020-04-02 06:08:30	ebooks/61737
156968	application/epub+zip	http://www.gutenberg.org/ebooks/61737.epub.noimages	2020-05-30 00:33:04.234626	ebooks/61737
600568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61737.kindle.images	2020-05-30 00:33:04.931624	ebooks/61737
112794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61737/61737-8.zip	2020-04-02 06:08:30	ebooks/61737
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/61737.rdf	2020-06-11 01:50:07.031934	ebooks/61737
156968	application/epub+zip	http://www.gutenberg.org/ebooks/61737.epub.images	2020-05-30 00:33:04.023632	ebooks/61737
6354	image/jpeg	http://www.gutenberg.org/cache/epub/61737/pg61737.cover.medium.jpg	2020-05-30 00:33:05.6686	ebooks/61737
594883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61738.kindle.noimages	2020-05-30 00:33:08.656568	ebooks/61738
247762	text/plain; charset=utf-8	http://www.gutenberg.org/files/61738/61738-0.txt	2020-04-02 10:48:50	ebooks/61738
13295	application/rdf+xml	http://www.gutenberg.org/ebooks/61738.rdf	2020-06-11 01:50:07.056925	ebooks/61738
852347	application/epub+zip	http://www.gutenberg.org/ebooks/61738.epub.images	2020-05-30 00:33:06.422609	ebooks/61738
19491	image/jpeg	http://www.gutenberg.org/cache/epub/61738/pg61738.cover.medium.jpg	2020-05-30 00:33:08.707575	ebooks/61738
1976523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61738.kindle.images	2020-05-30 00:33:07.863575	ebooks/61738
95805	text/plain; charset=utf-8	http://www.gutenberg.org/files/61738/61738-0.zip	2020-04-02 10:48:52	ebooks/61738
285858	text/html; charset=utf-8	http://www.gutenberg.org/files/61738/61738-h/61738-h.htm	2020-04-02 10:48:52	ebooks/61738
2844	image/jpeg	http://www.gutenberg.org/cache/epub/61738/pg61738.cover.small.jpg	2020-05-30 00:33:08.683573	ebooks/61738
835198	application/zip	http://www.gutenberg.org/files/61738/61738-h.zip	2020-04-02 10:48:52	ebooks/61738
158599	application/epub+zip	http://www.gutenberg.org/ebooks/61738.epub.noimages	2020-05-30 00:33:06.835626	ebooks/61738
1141839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61739.kindle.images	2020-05-30 00:33:10.824768	ebooks/61739
14488	application/rdf+xml	http://www.gutenberg.org/ebooks/61739.rdf	2020-06-11 01:50:07.082946	ebooks/61739
13115	image/jpeg	http://www.gutenberg.org/cache/epub/61739/pg61739.cover.medium.jpg	2020-05-30 00:33:11.975725	ebooks/61739
367027	application/epub+zip	http://www.gutenberg.org/ebooks/61739.epub.images	2020-05-30 00:33:09.35359	ebooks/61739
462419	text/plain	http://www.gutenberg.org/ebooks/61739.txt.utf-8	2020-05-30 00:33:08.828612	ebooks/61739
172190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61739/61739-8.zip	2020-04-02 10:51:06	ebooks/61739
2680	image/jpeg	http://www.gutenberg.org/cache/epub/61739/pg61739.cover.small.jpg	2020-05-30 00:33:11.949721	ebooks/61739
452812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61739/61739-8.txt	2020-04-02 10:51:06	ebooks/61739
572110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61739/61739-h/61739-h.htm	2020-04-02 10:51:06	ebooks/61739
273946	application/epub+zip	http://www.gutenberg.org/ebooks/61739.epub.noimages	2020-05-30 00:33:09.670646	ebooks/61739
965290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61739.kindle.noimages	2020-05-30 00:33:11.918741	ebooks/61739
308807	application/zip	http://www.gutenberg.org/files/61739/61739-h.zip	2020-04-02 10:51:08	ebooks/61739
14137	image/jpeg	http://www.gutenberg.org/cache/epub/6174/pg6174.cover.medium.jpg	2020-06-03 01:10:18.693733	ebooks/6174
52361	application/zip	http://www.gutenberg.org/files/6174/6174.zip	2015-03-28 10:05:56	ebooks/6174
12945	application/rdf+xml	http://www.gutenberg.org/ebooks/6174.rdf	2020-06-11 01:04:59.600146	ebooks/6174
299240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6174.kindle.images	2020-06-03 01:10:18.290722	ebooks/6174
76160	application/epub+zip	http://www.gutenberg.org/ebooks/6174.epub.images	2020-06-03 01:10:17.879728	ebooks/6174
143629	text/html	http://www.gutenberg.org/ebooks/6174.html.noimages	2020-06-03 01:10:17.797748	ebooks/6174
76160	application/epub+zip	http://www.gutenberg.org/ebooks/6174.epub.noimages	2020-06-03 01:10:17.938734	ebooks/6174
299232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6174.kindle.noimages	2020-06-03 01:10:18.645725	ebooks/6174
130710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6174/6174.txt	2015-03-28 10:05:36	ebooks/6174
130672	text/plain	http://www.gutenberg.org/ebooks/6174.txt.utf-8	2020-06-03 01:10:17.66375	ebooks/6174
3535	image/jpeg	http://www.gutenberg.org/cache/epub/6174/pg6174.cover.small.jpg	2020-06-03 01:10:18.670723	ebooks/6174
143629	text/html	http://www.gutenberg.org/ebooks/6174.html.images	2020-06-03 01:10:17.757741	ebooks/6174
169964	text/plain; charset=utf-8	http://www.gutenberg.org/files/61740/61740-0.zip	2020-04-02 09:21:58	ebooks/61740
286751	application/epub+zip	http://www.gutenberg.org/ebooks/61740.epub.noimages	2020-05-30 00:33:13.168728	ebooks/61740
12317	image/jpeg	http://www.gutenberg.org/cache/epub/61740/pg61740.cover.medium.jpg	2020-05-30 00:33:15.415687	ebooks/61740
1099765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61740.kindle.images	2020-05-30 00:33:14.245693	ebooks/61740
474781	text/html; charset=utf-8	http://www.gutenberg.org/files/61740/61740-h/61740-h.htm	2020-04-02 09:21:58	ebooks/61740
431547	text/plain; charset=utf-8	http://www.gutenberg.org/files/61740/61740-0.txt	2020-04-02 09:21:54	ebooks/61740
944579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61740.kindle.noimages	2020-05-30 00:33:15.359699	ebooks/61740
364865	application/epub+zip	http://www.gutenberg.org/ebooks/61740.epub.images	2020-05-30 00:33:12.684743	ebooks/61740
312273	application/zip	http://www.gutenberg.org/files/61740/61740-h.zip	2020-04-02 09:22:00	ebooks/61740
12314	application/rdf+xml	http://www.gutenberg.org/ebooks/61740.rdf	2020-06-11 01:50:07.105923	ebooks/61740
2567	image/jpeg	http://www.gutenberg.org/cache/epub/61740/pg61740.cover.small.jpg	2020-05-30 00:33:15.389678	ebooks/61740
1225788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61741.kindle.images	2020-05-30 00:33:17.847647	ebooks/61741
446060	application/epub+zip	http://www.gutenberg.org/ebooks/61741.epub.images	2020-05-30 00:33:16.136673	ebooks/61741
418727	text/html; charset=utf-8	http://www.gutenberg.org/files/61741/61741-h.zip	2020-04-02 09:22:58	ebooks/61741
946144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61741.kindle.noimages	2020-05-30 00:33:18.912638	ebooks/61741
13537	application/rdf+xml	http://www.gutenberg.org/ebooks/61741.rdf	2020-06-11 01:50:07.130924	ebooks/61741
436422	text/html; charset=utf-8	http://www.gutenberg.org/files/61741/61741-h/61741-h.htm	2020-04-02 09:22:56	ebooks/61741
13980	image/jpeg	http://www.gutenberg.org/cache/epub/61741/pg61741.cover.medium.jpg	2020-05-30 00:33:18.971632	ebooks/61741
154323	application/zip	http://www.gutenberg.org/files/61741/61741-0.zip	2020-04-02 09:22:58	ebooks/61741
1974	image/jpeg	http://www.gutenberg.org/cache/epub/61741/pg61741.cover.small.jpg	2020-05-30 00:33:18.943632	ebooks/61741
305124	application/epub+zip	http://www.gutenberg.org/ebooks/61741.epub.noimages	2020-05-30 00:33:16.770663	ebooks/61741
386895	text/plain; charset=utf-8	http://www.gutenberg.org/files/61741/61741-0.txt	2020-04-02 09:22:54	ebooks/61741
293889	application/epub+zip	http://www.gutenberg.org/ebooks/61742.epub.noimages	2020-05-30 00:33:20.745624	ebooks/61742
556427	text/html; charset=utf-8	http://www.gutenberg.org/files/61742/61742-h/61742-h.htm	2020-04-02 11:28:02	ebooks/61742
1102752	application/epub+zip	http://www.gutenberg.org/ebooks/61742.epub.images	2020-05-30 00:33:20.154632	ebooks/61742
2151380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61742.kindle.images	2020-05-30 00:33:23.242584	ebooks/61742
98434	text/plain; charset=utf-8	http://www.gutenberg.org/files/61742/61742-0.zip	2020-04-02 11:28:28	ebooks/61742
12308	application/rdf+xml	http://www.gutenberg.org/ebooks/61742.rdf	2020-06-11 01:50:07.153927	ebooks/61742
1003893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61742.kindle.noimages	2020-05-30 00:33:25.388859	ebooks/61742
269272	text/plain; charset=utf-8	http://www.gutenberg.org/files/61742/61742-0.txt	2020-04-02 11:28:00	ebooks/61742
3138	image/jpeg	http://www.gutenberg.org/cache/epub/61742/pg61742.cover.small.jpg	2020-05-30 00:33:25.490852	ebooks/61742
939524	text/html; charset=utf-8	http://www.gutenberg.org/files/61742/61742-h.zip	2020-04-02 11:28:28	ebooks/61742
12862	image/jpeg	http://www.gutenberg.org/cache/epub/61742/pg61742.cover.medium.jpg	2020-05-30 00:33:25.585855	ebooks/61742
237839	text/html	http://www.gutenberg.org/ebooks/61743.html.noimages	2020-05-30 00:33:26.007876	ebooks/61743
433916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61743.kindle.noimages	2020-05-30 00:33:27.144829	ebooks/61743
10246	image/jpeg	http://www.gutenberg.org/cache/epub/61743/pg61743.cover.medium.jpg	2020-05-30 00:33:27.191832	ebooks/61743
110181	application/epub+zip	http://www.gutenberg.org/ebooks/61743.epub.images	2020-05-30 00:33:26.120844	ebooks/61743
237839	text/html	http://www.gutenberg.org/ebooks/61743.html.images	2020-05-30 00:33:25.953841	ebooks/61743
2661	image/jpeg	http://www.gutenberg.org/cache/epub/61743/pg61743.cover.small.jpg	2020-05-30 00:33:27.168831	ebooks/61743
216873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61743/61743-8.txt	2020-04-03 05:47:03	ebooks/61743
433925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61743.kindle.images	2020-05-30 00:33:26.667837	ebooks/61743
14250	application/rdf+xml	http://www.gutenberg.org/ebooks/61743.rdf	2020-06-11 01:50:07.179924	ebooks/61743
110180	application/epub+zip	http://www.gutenberg.org/ebooks/61743.epub.noimages	2020-05-30 00:33:26.195845	ebooks/61743
227822	text/plain	http://www.gutenberg.org/ebooks/61743.txt.utf-8	2020-05-30 00:33:25.828863	ebooks/61743
83748	application/zip	http://www.gutenberg.org/files/61743/61743-8.zip	2020-04-03 05:47:03	ebooks/61743
14168	application/rdf+xml	http://www.gutenberg.org/ebooks/61744.rdf	2020-06-11 01:50:07.205933	ebooks/61744
222281	application/epub+zip	http://www.gutenberg.org/ebooks/61744.epub.images	2020-05-30 00:33:27.462842	ebooks/61744
137307	application/epub+zip	http://www.gutenberg.org/ebooks/61744.epub.noimages	2020-05-30 00:33:27.566834	ebooks/61744
553808	application/zip	http://www.gutenberg.org/files/61744/61744-h.zip	2020-04-03 05:24:18	ebooks/61744
40853	image/jpeg	http://www.gutenberg.org/cache/epub/61744/pg61744.cover.medium.jpg	2020-05-30 00:33:28.162867	ebooks/61744
57140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61744/61744.txt	2020-04-03 05:24:18	ebooks/61744
477869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61744.kindle.images	2020-05-30 00:33:27.849817	ebooks/61744
57110	text/plain	http://www.gutenberg.org/ebooks/61744.txt.utf-8	2020-05-30 00:33:27.29683	ebooks/61744
329675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61744.kindle.noimages	2020-05-30 00:33:28.115864	ebooks/61744
21926	application/zip	http://www.gutenberg.org/files/61744/61744.zip	2020-04-03 05:24:18	ebooks/61744
5942	image/jpeg	http://www.gutenberg.org/cache/epub/61744/pg61744.cover.small.jpg	2020-05-30 00:33:28.139815	ebooks/61744
60584	text/html; charset=us-ascii	http://www.gutenberg.org/files/61744/61744-h/61744-h.htm	2020-04-03 05:24:18	ebooks/61744
249642	text/html; charset=utf-8	http://www.gutenberg.org/files/61745/61745-h.zip	2020-04-03 07:49:56	ebooks/61745
273376	text/html; charset=utf-8	http://www.gutenberg.org/files/61745/61745-h/61745-h.htm	2020-04-03 07:49:54	ebooks/61745
96503	text/plain; charset=utf-8	http://www.gutenberg.org/files/61745/61745-0.zip	2020-04-03 07:49:56	ebooks/61745
531284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61745.kindle.noimages	2020-05-30 00:33:30.201784	ebooks/61745
245574	text/plain; charset=utf-8	http://www.gutenberg.org/files/61745/61745-0.txt	2020-04-03 07:49:54	ebooks/61745
2667	image/jpeg	http://www.gutenberg.org/cache/epub/61745/pg61745.cover.small.jpg	2020-05-30 00:33:30.219791	ebooks/61745
17135	image/jpeg	http://www.gutenberg.org/cache/epub/61745/pg61745.cover.medium.jpg	2020-05-30 00:33:30.237786	ebooks/61745
141632	application/epub+zip	http://www.gutenberg.org/ebooks/61745.epub.noimages	2020-05-30 00:33:28.942814	ebooks/61745
13433	application/rdf+xml	http://www.gutenberg.org/ebooks/61745.rdf	2020-06-11 01:50:07.23093	ebooks/61745
261120	application/epub+zip	http://www.gutenberg.org/ebooks/61745.epub.images	2020-05-30 00:33:28.639825	ebooks/61745
769136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61745.kindle.images	2020-05-30 00:33:29.580798	ebooks/61745
102907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61746/61746-8.zip	2020-04-03 10:17:22	ebooks/61746
522513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61746.kindle.images	2020-05-30 00:33:31.467773	ebooks/61746
257565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61746/61746-8.txt	2020-04-03 10:16:04	ebooks/61746
3106	image/jpeg	http://www.gutenberg.org/cache/epub/61746/pg61746.cover.small.jpg	2020-05-30 00:33:32.114767	ebooks/61746
522505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61746.kindle.noimages	2020-05-30 00:33:32.088762	ebooks/61746
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/61746.rdf	2020-06-11 01:50:07.255923	ebooks/61746
270157	text/plain	http://www.gutenberg.org/ebooks/61746.txt.utf-8	2020-05-30 00:33:30.340807	ebooks/61746
135857	application/epub+zip	http://www.gutenberg.org/ebooks/61746.epub.noimages	2020-05-30 00:33:30.848802	ebooks/61746
13720	image/jpeg	http://www.gutenberg.org/cache/epub/61746/pg61746.cover.medium.jpg	2020-05-30 00:33:32.138766	ebooks/61746
295156	text/html	http://www.gutenberg.org/ebooks/61746.html.noimages	2020-05-30 00:33:30.594783	ebooks/61746
295156	text/html	http://www.gutenberg.org/ebooks/61746.html.images	2020-05-30 00:33:30.524802	ebooks/61746
135857	application/epub+zip	http://www.gutenberg.org/ebooks/61746.epub.images	2020-05-30 00:33:30.744795	ebooks/61746
154769	application/zip	http://www.gutenberg.org/files/61747/61747-h.zip	2020-04-03 10:03:28	ebooks/61747
8031	image/jpeg	http://www.gutenberg.org/cache/epub/61747/pg61747.cover.medium.jpg	2020-05-30 00:33:34.611734	ebooks/61747
260566	text/plain; charset=utf-8	http://www.gutenberg.org/files/61747/61747-0.txt	2020-04-03 10:03:24	ebooks/61747
605389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61747.kindle.noimages	2020-05-30 00:33:34.518729	ebooks/61747
284310	text/html; charset=utf-8	http://www.gutenberg.org/files/61747/61747-h/61747-h.htm	2020-04-03 10:03:28	ebooks/61747
173882	application/epub+zip	http://www.gutenberg.org/ebooks/61747.epub.images	2020-05-30 00:33:32.684753	ebooks/61747
1758	image/jpeg	http://www.gutenberg.org/cache/epub/61747/pg61747.cover.small.jpg	2020-05-30 00:33:34.566728	ebooks/61747
173881	application/epub+zip	http://www.gutenberg.org/ebooks/61747.epub.noimages	2020-05-30 00:33:33.056749	ebooks/61747
101799	text/plain; charset=utf-8	http://www.gutenberg.org/files/61747/61747-0.zip	2020-04-03 10:03:28	ebooks/61747
605394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61747.kindle.images	2020-05-30 00:33:33.78774	ebooks/61747
13782	application/rdf+xml	http://www.gutenberg.org/ebooks/61747.rdf	2020-06-11 01:50:07.281929	ebooks/61747
394665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61748.kindle.images	2020-05-30 00:33:35.594725	ebooks/61748
207734	text/html	http://www.gutenberg.org/ebooks/61748.html.images	2020-05-30 00:33:34.856731	ebooks/61748
4355	image/jpeg	http://www.gutenberg.org/cache/epub/61748/pg61748.cover.small.jpg	2020-05-30 00:33:36.111711	ebooks/61748
394661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61748.kindle.noimages	2020-05-30 00:33:36.086707	ebooks/61748
70501	application/zip	http://www.gutenberg.org/files/61748/61748-8.zip	2020-04-04 06:17:58	ebooks/61748
12975	application/rdf+xml	http://www.gutenberg.org/ebooks/61748.rdf	2020-06-11 01:50:07.305926	ebooks/61748
178582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61748/61748-8.txt	2020-04-04 06:17:56	ebooks/61748
17278	image/jpeg	http://www.gutenberg.org/cache/epub/61748/pg61748.cover.medium.jpg	2020-05-30 00:33:36.135711	ebooks/61748
207734	text/html	http://www.gutenberg.org/ebooks/61748.html.noimages	2020-05-30 00:33:34.909733	ebooks/61748
97881	application/epub+zip	http://www.gutenberg.org/ebooks/61748.epub.images	2020-05-30 00:33:35.025728	ebooks/61748
186682	text/plain	http://www.gutenberg.org/ebooks/61748.txt.utf-8	2020-05-30 00:33:34.715736	ebooks/61748
97881	application/epub+zip	http://www.gutenberg.org/ebooks/61748.epub.noimages	2020-05-30 00:33:35.109726	ebooks/61748
158534	text/plain	http://www.gutenberg.org/ebooks/61749.txt.utf-8	2020-05-30 00:33:36.24971	ebooks/61749
187282	text/html	http://www.gutenberg.org/ebooks/61749.html.noimages	2020-05-30 00:33:36.596716	ebooks/61749
60852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61749/61749-8.zip	2020-04-04 06:22:04	ebooks/61749
187282	text/html	http://www.gutenberg.org/ebooks/61749.html.images	2020-05-30 00:33:36.537716	ebooks/61749
12003	application/rdf+xml	http://www.gutenberg.org/ebooks/61749.rdf	2020-06-11 01:50:07.327927	ebooks/61749
87056	application/epub+zip	http://www.gutenberg.org/ebooks/61749.epub.noimages	2020-05-30 00:33:36.783709	ebooks/61749
152768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61749/61749-8.txt	2020-04-04 06:22:02	ebooks/61749
354877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61749.kindle.images	2020-05-30 00:33:37.259693	ebooks/61749
19049	image/jpeg	http://www.gutenberg.org/cache/epub/61749/pg61749.cover.medium.jpg	2020-05-30 00:33:37.784724	ebooks/61749
4534	image/jpeg	http://www.gutenberg.org/cache/epub/61749/pg61749.cover.small.jpg	2020-05-30 00:33:37.760698	ebooks/61749
354868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61749.kindle.noimages	2020-05-30 00:33:37.734719	ebooks/61749
87057	application/epub+zip	http://www.gutenberg.org/ebooks/61749.epub.images	2020-05-30 00:33:36.706712	ebooks/61749
288274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6175.kindle.noimages	2020-06-03 01:10:19.762708	ebooks/6175
137911	text/html	http://www.gutenberg.org/ebooks/6175.html.images	2020-06-03 01:10:18.889728	ebooks/6175
3525	image/jpeg	http://www.gutenberg.org/cache/epub/6175/pg6175.cover.small.jpg	2020-06-03 01:10:19.787709	ebooks/6175
50005	application/zip	http://www.gutenberg.org/files/6175/6175.zip	2015-03-28 10:07:28	ebooks/6175
137911	text/html	http://www.gutenberg.org/ebooks/6175.html.noimages	2020-06-03 01:10:18.929737	ebooks/6175
73046	application/epub+zip	http://www.gutenberg.org/ebooks/6175.epub.noimages	2020-06-03 01:10:19.067717	ebooks/6175
73047	application/epub+zip	http://www.gutenberg.org/ebooks/6175.epub.images	2020-06-03 01:10:19.01075	ebooks/6175
288279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6175.kindle.images	2020-06-03 01:10:19.415726	ebooks/6175
14121	image/jpeg	http://www.gutenberg.org/cache/epub/6175/pg6175.cover.medium.jpg	2020-06-03 01:10:19.811708	ebooks/6175
12935	application/rdf+xml	http://www.gutenberg.org/ebooks/6175.rdf	2020-06-11 01:04:59.623148	ebooks/6175
126554	text/plain	http://www.gutenberg.org/ebooks/6175.txt.utf-8	2020-06-03 01:10:18.799725	ebooks/6175
126592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6175/6175.txt	2015-03-28 10:07:10	ebooks/6175
270023	application/zip	http://www.gutenberg.org/files/61750/61750-h.zip	2020-04-04 09:11:42	ebooks/61750
1052922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61750.kindle.noimages	2020-05-30 00:33:44.782598	ebooks/61750
213341	application/zip	http://www.gutenberg.org/files/61750/61750-0.zip	2020-04-04 09:11:42	ebooks/61750
549268	text/plain; charset=utf-8	http://www.gutenberg.org/files/61750/61750-0.txt	2020-04-04 09:06:22	ebooks/61750
1064250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61750.kindle.images	2020-05-30 00:33:43.611615	ebooks/61750
21292	image/jpeg	http://www.gutenberg.org/cache/epub/61750/pg61750.cover.medium.jpg	2020-05-30 00:33:44.831618	ebooks/61750
278514	application/epub+zip	http://www.gutenberg.org/ebooks/61750.epub.noimages	2020-05-30 00:33:42.450631	ebooks/61750
594579	text/html; charset=utf-8	http://www.gutenberg.org/files/61750/61750-h/61750-h.htm	2020-04-04 09:11:30	ebooks/61750
2606	image/jpeg	http://www.gutenberg.org/cache/epub/61750/pg61750.cover.small.jpg	2020-05-30 00:33:44.808597	ebooks/61750
284234	application/epub+zip	http://www.gutenberg.org/ebooks/61750.epub.images	2020-05-30 00:33:42.097648	ebooks/61750
12968	application/rdf+xml	http://www.gutenberg.org/ebooks/61750.rdf	2020-06-11 01:50:07.351015	ebooks/61750
1678652	text/html; charset=utf-8	http://www.gutenberg.org/files/61751/61751-h/61751-h.htm	2020-04-04 09:07:38	ebooks/61751
2798843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61751.kindle.noimages	2020-05-30 00:34:02.355572	ebooks/61751
5980397	application/zip	http://www.gutenberg.org/files/61751/61751-h.zip	2020-04-04 09:07:58	ebooks/61751
17859	image/jpeg	http://www.gutenberg.org/cache/epub/61751/pg61751.cover.medium.jpg	2020-05-30 00:34:03.309582	ebooks/61751
460043	text/plain; charset=utf-8	http://www.gutenberg.org/files/61751/61751-0.zip	2020-04-04 09:07:58	ebooks/61751
11159400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61751.kindle.images	2020-05-30 00:33:57.215643	ebooks/61751
2844	image/jpeg	http://www.gutenberg.org/cache/epub/61751/pg61751.cover.small.jpg	2020-05-30 00:34:02.827574	ebooks/61751
6226364	application/epub+zip	http://www.gutenberg.org/ebooks/61751.epub.images	2020-05-30 00:33:48.265594	ebooks/61751
721311	application/epub+zip	http://www.gutenberg.org/ebooks/61751.epub.noimages	2020-05-30 00:33:49.963751	ebooks/61751
1109070	text/plain; charset=utf-8	http://www.gutenberg.org/files/61751/61751-0.txt	2020-04-04 09:07:36	ebooks/61751
12308	application/rdf+xml	http://www.gutenberg.org/ebooks/61751.rdf	2020-06-11 01:50:07.374919	ebooks/61751
122713	application/epub+zip	http://www.gutenberg.org/ebooks/61752.epub.noimages	2020-05-30 00:34:04.562847	ebooks/61752
465266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61752.kindle.images	2020-05-30 00:34:04.871838	ebooks/61752
81727	text/html; charset=us-ascii	http://www.gutenberg.org/files/61752/61752-h/61752-h.htm	2020-04-04 09:09:12	ebooks/61752
481182	text/html; charset=us-ascii	http://www.gutenberg.org/files/61752/61752-h.zip	2020-04-04 09:09:14	ebooks/61752
76881	text/plain	http://www.gutenberg.org/ebooks/61752.txt.utf-8	2020-05-30 00:34:04.252847	ebooks/61752
13859	application/rdf+xml	http://www.gutenberg.org/ebooks/61752.rdf	2020-06-11 01:50:07.400928	ebooks/61752
30217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61752/61752.zip	2020-04-04 09:09:12	ebooks/61752
76909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61752/61752.txt	2020-04-04 09:09:12	ebooks/61752
5187	image/jpeg	http://www.gutenberg.org/cache/epub/61752/pg61752.cover.small.jpg	2020-05-30 00:34:05.187833	ebooks/61752
34503	image/jpeg	http://www.gutenberg.org/cache/epub/61752/pg61752.cover.medium.jpg	2020-05-30 00:34:05.210838	ebooks/61752
204082	application/epub+zip	http://www.gutenberg.org/ebooks/61752.epub.images	2020-05-30 00:34:04.425843	ebooks/61752
323217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61752.kindle.noimages	2020-05-30 00:34:05.163833	ebooks/61752
541526	text/plain; charset=utf-8	http://www.gutenberg.org/files/61753/61753-0.txt	2020-04-04 09:10:18	ebooks/61753
213118	application/zip	http://www.gutenberg.org/files/61753/61753-0.zip	2020-04-04 09:10:20	ebooks/61753
585640	text/html; charset=utf-8	http://www.gutenberg.org/files/61753/61753-h/61753-h.htm	2020-04-04 09:10:20	ebooks/61753
1175747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61753.kindle.images	2020-05-30 00:34:07.42581	ebooks/61753
291407	text/html; charset=utf-8	http://www.gutenberg.org/files/61753/61753-h.zip	2020-04-04 09:10:20	ebooks/61753
324647	application/epub+zip	http://www.gutenberg.org/ebooks/61753.epub.noimages	2020-05-30 00:34:06.082889	ebooks/61753
331339	application/epub+zip	http://www.gutenberg.org/ebooks/61753.epub.images	2020-05-30 00:34:05.770866	ebooks/61753
11897	image/jpeg	http://www.gutenberg.org/cache/epub/61753/pg61753.cover.medium.jpg	2020-05-30 00:34:08.854793	ebooks/61753
13500	application/rdf+xml	http://www.gutenberg.org/ebooks/61753.rdf	2020-06-11 01:50:07.42592	ebooks/61753
1162103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61753.kindle.noimages	2020-05-30 00:34:08.784838	ebooks/61753
2257	image/jpeg	http://www.gutenberg.org/cache/epub/61753/pg61753.cover.small.jpg	2020-05-30 00:34:08.821795	ebooks/61753
1181346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61754/61754-h/61754-h.htm	2020-04-04 07:57:34	ebooks/61754
2271281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61754.kindle.noimages	2020-05-30 00:34:16.117693	ebooks/61754
12483	application/rdf+xml	http://www.gutenberg.org/ebooks/61754.rdf	2020-06-11 01:50:07.44892	ebooks/61754
391822	text/plain; charset=utf-8	http://www.gutenberg.org/files/61754/61754-0.zip	2020-04-08 03:29:08	ebooks/61754
576878	application/zip	http://www.gutenberg.org/files/61754/61754-h.zip	2020-04-08 03:29:08	ebooks/61754
20239	image/jpeg	http://www.gutenberg.org/cache/epub/61754/pg61754.cover.medium.jpg	2020-05-30 00:34:16.236728	ebooks/61754
2376644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61754.kindle.images	2020-05-30 00:34:13.361738	ebooks/61754
2294	image/jpeg	http://www.gutenberg.org/cache/epub/61754/pg61754.cover.small.jpg	2020-05-30 00:34:16.180691	ebooks/61754
743252	application/epub+zip	http://www.gutenberg.org/ebooks/61754.epub.images	2020-05-30 00:34:09.940774	ebooks/61754
1022216	text/plain; charset=utf-8	http://www.gutenberg.org/files/61754/61754-0.txt	2020-04-04 07:57:32	ebooks/61754
672529	application/epub+zip	http://www.gutenberg.org/ebooks/61754.epub.noimages	2020-05-30 00:34:10.605787	ebooks/61754
34251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61755/61755.zip	2020-04-04 11:41:17	ebooks/61755
218875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61755.kindle.images	2020-05-30 00:34:17.325728	ebooks/61755
55971	application/epub+zip	http://www.gutenberg.org/ebooks/61755.epub.images	2020-05-30 00:34:16.765686	ebooks/61755
55970	application/epub+zip	http://www.gutenberg.org/ebooks/61755.epub.noimages	2020-05-30 00:34:17.038691	ebooks/61755
107344	text/html	http://www.gutenberg.org/files/61755/61755-h/61755-h.htm	2020-04-04 12:00:14	ebooks/61755
13791	application/rdf+xml	http://www.gutenberg.org/ebooks/61755.rdf	2020-06-11 01:50:07.47492	ebooks/61755
37603	text/html	http://www.gutenberg.org/files/61755/61755-h.zip	2020-04-04 12:03:39	ebooks/61755
218862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61755.kindle.noimages	2020-05-30 00:34:17.610675	ebooks/61755
84056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61755/61755.txt	2020-04-04 11:41:17	ebooks/61755
84057	text/plain	http://www.gutenberg.org/ebooks/61755.txt.utf-8	2020-05-30 00:34:16.397705	ebooks/61755
10766	image/jpeg	http://www.gutenberg.org/cache/epub/61755/pg61755.cover.medium.jpg	2020-05-30 00:34:17.665683	ebooks/61755
2852	image/jpeg	http://www.gutenberg.org/cache/epub/61755/pg61755.cover.small.jpg	2020-05-30 00:34:17.638681	ebooks/61755
477958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61756.kindle.images	2020-05-30 00:34:18.355667	ebooks/61756
73225	text/plain	http://www.gutenberg.org/ebooks/61756.txt.utf-8	2020-05-30 00:34:17.780697	ebooks/61756
122191	application/epub+zip	http://www.gutenberg.org/ebooks/61756.epub.noimages	2020-05-30 00:34:18.083682	ebooks/61756
214038	application/epub+zip	http://www.gutenberg.org/ebooks/61756.epub.images	2020-05-30 00:34:17.94167	ebooks/61756
34503	image/jpeg	http://www.gutenberg.org/cache/epub/61756/pg61756.cover.medium.jpg	2020-05-30 00:34:18.649679	ebooks/61756
73255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61756/61756.txt	2020-04-05 05:49:50	ebooks/61756
506835	text/html; charset=us-ascii	http://www.gutenberg.org/files/61756/61756-h.zip	2020-04-05 05:50:56	ebooks/61756
13777	application/rdf+xml	http://www.gutenberg.org/ebooks/61756.rdf	2020-06-11 01:50:07.500917	ebooks/61756
5187	image/jpeg	http://www.gutenberg.org/cache/epub/61756/pg61756.cover.small.jpg	2020-05-30 00:34:18.62767	ebooks/61756
317135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61756.kindle.noimages	2020-05-30 00:34:18.60566	ebooks/61756
29323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61756/61756.zip	2020-04-05 05:50:56	ebooks/61756
77255	text/html; charset=us-ascii	http://www.gutenberg.org/files/61756/61756-h/61756-h.htm	2020-04-05 05:47:58	ebooks/61756
11908	image/jpeg	http://www.gutenberg.org/cache/epub/61757/pg61757.cover.medium.jpg	2020-05-30 00:34:24.185598	ebooks/61757
387869	text/html; charset=utf-8	http://www.gutenberg.org/files/61757/61757-h.zip	2020-04-05 05:53:20	ebooks/61757
1811684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61757.kindle.noimages	2020-05-30 00:34:24.079603	ebooks/61757
429705	application/epub+zip	http://www.gutenberg.org/ebooks/61757.epub.images	2020-05-30 00:34:19.494694	ebooks/61757
429704	application/epub+zip	http://www.gutenberg.org/ebooks/61757.epub.noimages	2020-05-30 00:34:20.004652	ebooks/61757
3083	image/jpeg	http://www.gutenberg.org/cache/epub/61757/pg61757.cover.small.jpg	2020-05-30 00:34:24.135595	ebooks/61757
1004650	text/html; charset=utf-8	http://www.gutenberg.org/files/61757/61757-h/61757-h.htm	2020-04-05 05:53:20	ebooks/61757
1811693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61757.kindle.images	2020-05-30 00:34:22.032618	ebooks/61757
936874	text/plain; charset=utf-8	http://www.gutenberg.org/files/61757/61757-0.txt	2020-04-05 05:53:18	ebooks/61757
12675	application/rdf+xml	http://www.gutenberg.org/ebooks/61757.rdf	2020-06-11 01:50:07.523917	ebooks/61757
372126	application/zip	http://www.gutenberg.org/files/61757/61757-0.zip	2020-04-05 05:53:20	ebooks/61757
98227	application/zip	http://www.gutenberg.org/files/61758/61758-0.zip	2020-04-05 05:59:24	ebooks/61758
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/61758.rdf	2020-06-11 01:50:07.546919	ebooks/61758
259145	text/plain; charset=utf-8	http://www.gutenberg.org/files/61758/61758-0.txt	2020-04-05 05:59:22	ebooks/61758
284609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61758/61758-h.zip	2020-04-05 05:59:24	ebooks/61758
733323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61758.kindle.noimages	2020-05-30 00:34:26.342559	ebooks/61758
17177	image/jpeg	http://www.gutenberg.org/cache/epub/61758/pg61758.cover.medium.jpg	2020-05-30 00:34:26.38956	ebooks/61758
854163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61758.kindle.images	2020-05-30 00:34:25.632573	ebooks/61758
1545	image/jpeg	http://www.gutenberg.org/cache/epub/61758/pg61758.cover.small.jpg	2020-05-30 00:34:26.366566	ebooks/61758
334815	application/epub+zip	http://www.gutenberg.org/ebooks/61758.epub.images	2020-05-30 00:34:24.666613	ebooks/61758
290171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61758/61758-h/61758-h.htm	2020-04-05 05:59:24	ebooks/61758
246055	application/epub+zip	http://www.gutenberg.org/ebooks/61758.epub.noimages	2020-05-30 00:34:24.923602	ebooks/61758
630442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61759.kindle.images	2020-05-30 00:34:27.210553	ebooks/61759
5383	image/jpeg	http://www.gutenberg.org/cache/epub/61759/pg61759.cover.small.jpg	2020-05-30 00:34:27.621586	ebooks/61759
140959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61759/61759.txt	2020-04-05 07:54:14	ebooks/61759
140336	application/epub+zip	http://www.gutenberg.org/ebooks/61759.epub.noimages	2020-05-30 00:34:26.795573	ebooks/61759
34378	image/jpeg	http://www.gutenberg.org/cache/epub/61759/pg61759.cover.medium.jpg	2020-05-30 00:34:27.644637	ebooks/61759
416680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61759.kindle.noimages	2020-05-30 00:34:27.598556	ebooks/61759
52350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61759/61759.zip	2020-04-05 07:54:14	ebooks/61759
251930	application/epub+zip	http://www.gutenberg.org/ebooks/61759.epub.images	2020-05-30 00:34:26.686598	ebooks/61759
140931	text/plain	http://www.gutenberg.org/ebooks/61759.txt.utf-8	2020-05-30 00:34:26.482601	ebooks/61759
518570	text/html; charset=us-ascii	http://www.gutenberg.org/files/61759/61759-h.zip	2020-04-05 07:54:14	ebooks/61759
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/61759.rdf	2020-06-11 01:50:07.571929	ebooks/61759
146039	text/html; charset=us-ascii	http://www.gutenberg.org/files/61759/61759-h/61759-h.htm	2020-04-05 07:54:14	ebooks/61759
70419	application/epub+zip	http://www.gutenberg.org/ebooks/6176.epub.images	2020-06-03 01:10:20.133703	ebooks/6176
273459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6176.kindle.noimages	2020-06-03 01:10:20.844702	ebooks/6176
12951	application/rdf+xml	http://www.gutenberg.org/ebooks/6176.rdf	2020-06-11 01:04:59.647176	ebooks/6176
70419	application/epub+zip	http://www.gutenberg.org/ebooks/6176.epub.noimages	2020-06-03 01:10:20.190703	ebooks/6176
273463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6176.kindle.images	2020-06-03 01:10:20.516695	ebooks/6176
128945	text/html	http://www.gutenberg.org/ebooks/6176.html.images	2020-06-03 01:10:20.012776	ebooks/6176
3536	image/jpeg	http://www.gutenberg.org/cache/epub/6176/pg6176.cover.small.jpg	2020-06-03 01:10:20.869692	ebooks/6176
14137	image/jpeg	http://www.gutenberg.org/cache/epub/6176/pg6176.cover.medium.jpg	2020-06-03 01:10:20.892697	ebooks/6176
128945	text/html	http://www.gutenberg.org/ebooks/6176.html.noimages	2020-06-03 01:10:20.053709	ebooks/6176
46182	application/zip	http://www.gutenberg.org/files/6176/6176.zip	2015-03-28 10:08:52	ebooks/6176
116384	text/plain	http://www.gutenberg.org/ebooks/6176.txt.utf-8	2020-06-03 01:10:19.920713	ebooks/6176
116422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6176/6176.txt	2015-03-28 10:08:28	ebooks/6176
13441	application/rdf+xml	http://www.gutenberg.org/ebooks/61760.rdf	2020-06-11 01:50:07.596929	ebooks/61760
119889	text/html; charset=utf-8	http://www.gutenberg.org/files/61760/61760-h/61760-h.htm	2020-04-05 07:52:56	ebooks/61760
34936	text/plain; charset=utf-8	http://www.gutenberg.org/files/61760/61760-0.zip	2020-04-05 07:53:00	ebooks/61760
92322	text/plain; charset=utf-8	http://www.gutenberg.org/files/61760/61760-0.txt	2020-04-05 07:52:56	ebooks/61760
15643	image/jpeg	http://www.gutenberg.org/cache/epub/61760/pg61760.cover.medium.jpg	2020-05-30 00:34:34.47867	ebooks/61760
11768061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61760.kindle.images	2020-05-30 00:34:33.927673	ebooks/61760
102317	application/epub+zip	http://www.gutenberg.org/ebooks/61760.epub.noimages	2020-05-30 00:34:31.446719	ebooks/61760
5969751	application/epub+zip	http://www.gutenberg.org/ebooks/61760.epub.images	2020-05-30 00:34:30.976738	ebooks/61760
328847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61760.kindle.noimages	2020-05-30 00:34:34.401658	ebooks/61760
7890076	application/zip	http://www.gutenberg.org/files/61760/61760-h.zip	2020-04-05 07:53:02	ebooks/61760
2881	image/jpeg	http://www.gutenberg.org/cache/epub/61760/pg61760.cover.small.jpg	2020-05-30 00:34:34.442663	ebooks/61760
126484	text/html	http://www.gutenberg.org/ebooks/61761.html.noimages	2020-05-30 00:34:34.753675	ebooks/61761
126484	text/html	http://www.gutenberg.org/ebooks/61761.html.images	2020-05-30 00:34:34.713662	ebooks/61761
44486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61761/61761-8.zip	2020-04-05 10:09:18	ebooks/61761
12993	application/rdf+xml	http://www.gutenberg.org/ebooks/61761.rdf	2020-06-11 01:50:07.620922	ebooks/61761
3138	image/jpeg	http://www.gutenberg.org/cache/epub/61761/pg61761.cover.small.jpg	2020-05-30 00:34:35.527651	ebooks/61761
64780	application/epub+zip	http://www.gutenberg.org/ebooks/61761.epub.noimages	2020-05-30 00:34:34.883653	ebooks/61761
117446	text/plain	http://www.gutenberg.org/ebooks/61761.txt.utf-8	2020-05-30 00:34:34.600667	ebooks/61761
257112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61761.kindle.images	2020-05-30 00:34:35.192652	ebooks/61761
11240	image/jpeg	http://www.gutenberg.org/cache/epub/61761/pg61761.cover.medium.jpg	2020-05-30 00:34:35.551643	ebooks/61761
257104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61761.kindle.noimages	2020-05-30 00:34:35.502673	ebooks/61761
64780	application/epub+zip	http://www.gutenberg.org/ebooks/61761.epub.images	2020-05-30 00:34:34.827655	ebooks/61761
112872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61761/61761-8.txt	2020-04-05 10:09:18	ebooks/61761
248420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61762.kindle.images	2020-05-30 00:34:36.579633	ebooks/61762
2143	image/jpeg	http://www.gutenberg.org/cache/epub/61762/pg61762.cover.small.jpg	2020-05-30 00:34:37.018631	ebooks/61762
27012	text/plain; charset=utf-8	http://www.gutenberg.org/files/61762/61762-0.zip	2020-04-05 10:39:56	ebooks/61762
14745	image/jpeg	http://www.gutenberg.org/cache/epub/61762/pg61762.cover.medium.jpg	2020-05-30 00:34:37.041643	ebooks/61762
70021	text/plain; charset=utf-8	http://www.gutenberg.org/files/61762/61762-0.txt	2020-04-05 10:39:06	ebooks/61762
72250	application/epub+zip	http://www.gutenberg.org/ebooks/61762.epub.images	2020-05-30 00:34:35.936643	ebooks/61762
65700	text/html; charset=utf-8	http://www.gutenberg.org/files/61762/61762-h.zip	2020-04-05 10:39:56	ebooks/61762
67392	application/epub+zip	http://www.gutenberg.org/ebooks/61762.epub.noimages	2020-05-30 00:34:36.158649	ebooks/61762
238914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61762.kindle.noimages	2020-05-30 00:34:36.994631	ebooks/61762
110015	text/html; charset=utf-8	http://www.gutenberg.org/files/61762/61762-h/61762-h.htm	2020-04-05 10:39:02	ebooks/61762
12158	application/rdf+xml	http://www.gutenberg.org/ebooks/61762.rdf	2020-06-11 01:50:07.644929	ebooks/61762
473021	text/plain; charset=utf-8	http://www.gutenberg.org/files/61763/61763-0.zip	2020-04-05 15:11:32	ebooks/61763
662775	application/epub+zip	http://www.gutenberg.org/ebooks/61763.epub.noimages	2020-05-30 00:34:39.415611	ebooks/61763
16368	image/jpeg	http://www.gutenberg.org/cache/epub/61763/pg61763.cover.medium.jpg	2020-05-30 00:34:45.688816	ebooks/61763
1267982	text/plain; charset=utf-8	http://www.gutenberg.org/files/61763/61763-0.txt	2020-04-05 15:11:26	ebooks/61763
703543	text/html; charset=utf-8	http://www.gutenberg.org/files/61763/61763-h.zip	2020-04-05 15:11:32	ebooks/61763
2257	image/jpeg	http://www.gutenberg.org/cache/epub/61763/pg61763.cover.small.jpg	2020-05-30 00:34:45.608821	ebooks/61763
2492187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61763.kindle.noimages	2020-05-30 00:34:45.52083	ebooks/61763
2594273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61763.kindle.images	2020-05-30 00:34:42.475554	ebooks/61763
1432632	text/html; charset=utf-8	http://www.gutenberg.org/files/61763/61763-h/61763-h.htm	2020-04-05 15:11:30	ebooks/61763
714125	application/epub+zip	http://www.gutenberg.org/ebooks/61763.epub.images	2020-05-30 00:34:38.449607	ebooks/61763
13444	application/rdf+xml	http://www.gutenberg.org/ebooks/61763.rdf	2020-06-11 01:50:07.669929	ebooks/61763
76160	application/epub+zip	http://www.gutenberg.org/ebooks/61764.epub.noimages	2020-05-30 00:34:49.21779	ebooks/61764
5895377	application/epub+zip	http://www.gutenberg.org/ebooks/61764.epub.images	2020-05-30 00:34:48.818805	ebooks/61764
13158	application/rdf+xml	http://www.gutenberg.org/ebooks/61764.rdf	2020-06-11 01:50:07.693964	ebooks/61764
14743	image/jpeg	http://www.gutenberg.org/cache/epub/61764/pg61764.cover.medium.jpg	2020-05-30 00:34:52.229741	ebooks/61764
2830	image/jpeg	http://www.gutenberg.org/cache/epub/61764/pg61764.cover.small.jpg	2020-05-30 00:34:52.195737	ebooks/61764
72468	text/plain; charset=utf-8	http://www.gutenberg.org/files/61764/61764-0.txt	2020-04-06 07:07:54	ebooks/61764
265122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61764.kindle.noimages	2020-05-30 00:34:52.157729	ebooks/61764
11665479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61764.kindle.images	2020-05-30 00:34:51.709735	ebooks/61764
102543	text/html; charset=utf-8	http://www.gutenberg.org/files/61764/61764-h/61764-h.htm	2020-04-06 07:07:56	ebooks/61764
7731857	text/html; charset=utf-8	http://www.gutenberg.org/files/61764/61764-h.zip	2020-04-06 07:08:02	ebooks/61764
26543	text/plain; charset=utf-8	http://www.gutenberg.org/files/61764/61764-0.zip	2020-04-06 07:08:00	ebooks/61764
15465310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61765.kindle.images	2020-05-30 00:35:06.463558	ebooks/61765
3339742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61765.kindle.noimages	2020-05-30 00:35:13.814654	ebooks/61765
6851102	application/epub+zip	http://www.gutenberg.org/ebooks/61765.epub.images	2020-05-30 00:34:56.477673	ebooks/61765
15277	image/jpeg	http://www.gutenberg.org/cache/epub/61765/pg61765.cover.medium.jpg	2020-05-30 00:35:15.213634	ebooks/61765
489666	application/zip	http://www.gutenberg.org/files/61765/61765-0.zip	2020-04-06 09:13:18	ebooks/61765
1543352	text/plain; charset=utf-8	http://www.gutenberg.org/files/61765/61765-0.txt	2020-04-06 09:12:54	ebooks/61765
6913365	text/html; charset=utf-8	http://www.gutenberg.org/files/61765/61765-h.zip	2020-04-06 09:13:18	ebooks/61765
2205	image/jpeg	http://www.gutenberg.org/cache/epub/61765/pg61765.cover.small.jpg	2020-05-30 00:35:14.568641	ebooks/61765
12858	application/rdf+xml	http://www.gutenberg.org/ebooks/61765.rdf	2020-06-11 01:50:07.717952	ebooks/61765
774306	application/epub+zip	http://www.gutenberg.org/ebooks/61765.epub.noimages	2020-05-30 00:34:58.698662	ebooks/61765
2127880	text/html; charset=utf-8	http://www.gutenberg.org/files/61765/61765-h/61765-h.htm	2020-04-06 09:12:38	ebooks/61765
489894	text/html; charset=us-ascii	http://www.gutenberg.org/files/61766/61766-h.zip	2020-04-06 06:13:32	ebooks/61766
110066	application/epub+zip	http://www.gutenberg.org/ebooks/61766.epub.noimages	2020-05-30 00:35:16.903624	ebooks/61766
46785	text/plain	http://www.gutenberg.org/ebooks/61766.txt.utf-8	2020-05-30 00:35:16.66662	ebooks/61766
34503	image/jpeg	http://www.gutenberg.org/cache/epub/61766/pg61766.cover.medium.jpg	2020-05-30 00:35:17.399612	ebooks/61766
18458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61766/61766.zip	2020-04-06 06:13:32	ebooks/61766
270422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61766.kindle.noimages	2020-05-30 00:35:17.356606	ebooks/61766
444047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61766.kindle.images	2020-05-30 00:35:17.138616	ebooks/61766
5187	image/jpeg	http://www.gutenberg.org/cache/epub/61766/pg61766.cover.small.jpg	2020-05-30 00:35:17.377611	ebooks/61766
49431	text/html; charset=us-ascii	http://www.gutenberg.org/files/61766/61766-h/61766-h.htm	2020-04-06 06:13:30	ebooks/61766
46815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61766/61766.txt	2020-04-06 06:13:30	ebooks/61766
13833	application/rdf+xml	http://www.gutenberg.org/ebooks/61766.rdf	2020-06-11 01:50:07.743915	ebooks/61766
208799	application/epub+zip	http://www.gutenberg.org/ebooks/61766.epub.images	2020-05-30 00:35:16.80964	ebooks/61766
220216	application/epub+zip	http://www.gutenberg.org/ebooks/61767.epub.noimages	2020-05-30 00:35:18.017624	ebooks/61767
291507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61767/61767.txt	2020-04-06 09:11:04	ebooks/61767
105160	application/zip	http://www.gutenberg.org/files/61767/61767.zip	2020-04-06 09:11:04	ebooks/61767
735440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61767.kindle.noimages	2020-05-30 00:35:19.863574	ebooks/61767
756010	application/zip	http://www.gutenberg.org/files/61767/61767-h.zip	2020-04-06 09:11:04	ebooks/61767
1831596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61767.kindle.images	2020-05-30 00:35:19.041596	ebooks/61767
16816	application/rdf+xml	http://www.gutenberg.org/ebooks/61767.rdf	2020-06-11 01:50:07.775921	ebooks/61767
3335	image/jpeg	http://www.gutenberg.org/cache/epub/61767/pg61767.cover.small.jpg	2020-05-30 00:35:19.893581	ebooks/61767
771976	application/epub+zip	http://www.gutenberg.org/ebooks/61767.epub.images	2020-05-30 00:35:17.837611	ebooks/61767
291479	text/plain	http://www.gutenberg.org/ebooks/61767.txt.utf-8	2020-05-30 00:35:17.492642	ebooks/61767
321257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61767/61767-h/61767-h.htm	2020-04-06 09:11:04	ebooks/61767
24966	image/jpeg	http://www.gutenberg.org/cache/epub/61767/pg61767.cover.medium.jpg	2020-05-30 00:35:19.921585	ebooks/61767
125283	application/epub+zip	http://www.gutenberg.org/ebooks/61768.epub.noimages	2020-05-30 00:35:20.595562	ebooks/61768
430951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61768.kindle.noimages	2020-05-30 00:35:21.580553	ebooks/61768
147031	application/epub+zip	http://www.gutenberg.org/ebooks/61768.epub.images	2020-05-30 00:35:20.339595	ebooks/61768
136706	application/zip	http://www.gutenberg.org/files/61768/61768-h.zip	2020-04-07 05:33:38	ebooks/61768
3128	image/jpeg	http://www.gutenberg.org/cache/epub/61768/pg61768.cover.small.jpg	2020-05-30 00:35:21.59855	ebooks/61768
461807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61768.kindle.images	2020-05-30 00:35:21.080561	ebooks/61768
184272	text/html; charset=utf-8	http://www.gutenberg.org/files/61768/61768-h/61768-h.htm	2020-04-07 05:33:38	ebooks/61768
162297	text/plain; charset=utf-8	http://www.gutenberg.org/files/61768/61768-0.txt	2020-04-07 05:33:36	ebooks/61768
13284	application/rdf+xml	http://www.gutenberg.org/ebooks/61768.rdf	2020-06-11 01:50:07.800915	ebooks/61768
62978	text/plain; charset=utf-8	http://www.gutenberg.org/files/61768/61768-0.zip	2020-04-07 05:33:38	ebooks/61768
20472	image/jpeg	http://www.gutenberg.org/cache/epub/61768/pg61768.cover.medium.jpg	2020-05-30 00:35:21.614553	ebooks/61768
33389663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61769.kindle.images	2020-05-30 00:35:39.928628	ebooks/61769
2180544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61769.kindle.noimages	2020-05-30 00:35:44.255556	ebooks/61769
2157	image/jpeg	http://www.gutenberg.org/cache/epub/61769/pg61769.cover.small.jpg	2020-05-30 00:35:44.707551	ebooks/61769
345488	application/zip	http://www.gutenberg.org/files/61769/61769-0.zip	2020-04-06 07:56:30	ebooks/61769
967228	text/plain; charset=utf-8	http://www.gutenberg.org/files/61769/61769-0.txt	2020-04-06 07:55:52	ebooks/61769
13762	image/jpeg	http://www.gutenberg.org/cache/epub/61769/pg61769.cover.medium.jpg	2020-05-30 00:35:45.063556	ebooks/61769
19520777	application/epub+zip	http://www.gutenberg.org/ebooks/61769.epub.images	2020-05-30 00:35:24.650818	ebooks/61769
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/61769.rdf	2020-06-11 01:50:07.823916	ebooks/61769
19235905	application/octet-stream	http://www.gutenberg.org/files/61769/61769-h.zip	2020-04-06 07:56:34	ebooks/61769
543614	application/epub+zip	http://www.gutenberg.org/ebooks/61769.epub.noimages	2020-05-30 00:35:25.903825	ebooks/61769
1327734	text/html	http://www.gutenberg.org/files/61769/61769-h/61769-h.htm	2020-04-06 07:55:56	ebooks/61769
3532	image/jpeg	http://www.gutenberg.org/cache/epub/6177/pg6177.cover.small.jpg	2020-06-03 01:10:21.911676	ebooks/6177
68161	application/epub+zip	http://www.gutenberg.org/ebooks/6177.epub.noimages	2020-06-03 01:10:21.249698	ebooks/6177
12937	application/rdf+xml	http://www.gutenberg.org/ebooks/6177.rdf	2020-06-11 01:04:59.671139	ebooks/6177
68161	application/epub+zip	http://www.gutenberg.org/ebooks/6177.epub.images	2020-06-03 01:10:21.195691	ebooks/6177
266781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6177.kindle.images	2020-06-03 01:10:21.568679	ebooks/6177
113416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6177/6177.txt	2015-03-28 10:09:46	ebooks/6177
123690	text/html	http://www.gutenberg.org/ebooks/6177.html.noimages	2020-06-03 01:10:21.120694	ebooks/6177
123690	text/html	http://www.gutenberg.org/ebooks/6177.html.images	2020-06-03 01:10:21.082686	ebooks/6177
45539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6177/6177.zip	2015-03-28 10:10:10	ebooks/6177
266777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6177.kindle.noimages	2020-06-03 01:10:21.886677	ebooks/6177
14106	image/jpeg	http://www.gutenberg.org/cache/epub/6177/pg6177.cover.medium.jpg	2020-06-03 01:10:21.934681	ebooks/6177
113378	text/plain	http://www.gutenberg.org/ebooks/6177.txt.utf-8	2020-06-03 01:10:20.997699	ebooks/6177
1122210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61770.kindle.noimages	2020-05-30 00:35:50.434696	ebooks/61770
469178	text/plain; charset=utf-8	http://www.gutenberg.org/files/61770/61770-0.txt	2020-04-07 05:34:42	ebooks/61770
12898	application/rdf+xml	http://www.gutenberg.org/ebooks/61770.rdf	2020-06-11 01:50:07.847913	ebooks/61770
2916467	application/zip	http://www.gutenberg.org/files/61770/61770-h.zip	2020-04-07 05:34:44	ebooks/61770
2889325	application/epub+zip	http://www.gutenberg.org/ebooks/61770.epub.images	2020-05-30 00:35:46.694734	ebooks/61770
348788	application/epub+zip	http://www.gutenberg.org/ebooks/61770.epub.noimages	2020-05-30 00:35:47.292731	ebooks/61770
534624	text/html; charset=utf-8	http://www.gutenberg.org/files/61770/61770-h/61770-h.htm	2020-04-07 05:34:42	ebooks/61770
2294	image/jpeg	http://www.gutenberg.org/cache/epub/61770/pg61770.cover.small.jpg	2020-05-30 00:35:50.483678	ebooks/61770
175942	text/plain; charset=utf-8	http://www.gutenberg.org/files/61770/61770-0.zip	2020-04-07 05:34:44	ebooks/61770
5057939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61770.kindle.images	2020-05-30 00:35:49.136727	ebooks/61770
16167	image/jpeg	http://www.gutenberg.org/cache/epub/61770/pg61770.cover.medium.jpg	2020-05-30 00:35:50.528677	ebooks/61770
42700	application/zip	http://www.gutenberg.org/files/61771/61771-0.zip	2020-04-07 05:35:42	ebooks/61771
14763	image/jpeg	http://www.gutenberg.org/cache/epub/61771/pg61771.cover.medium.jpg	2020-05-30 00:35:52.061664	ebooks/61771
2152	image/jpeg	http://www.gutenberg.org/cache/epub/61771/pg61771.cover.small.jpg	2020-05-30 00:35:52.040664	ebooks/61771
151733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61771/61771-h.zip	2020-04-07 05:35:42	ebooks/61771
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/61771.rdf	2020-06-11 01:50:07.870929	ebooks/61771
489702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61771.kindle.images	2020-05-30 00:35:51.585675	ebooks/61771
133693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61771/61771-h/61771-h.htm	2020-04-07 05:35:42	ebooks/61771
198550	application/epub+zip	http://www.gutenberg.org/ebooks/61771.epub.images	2020-05-30 00:35:50.899702	ebooks/61771
110129	text/plain; charset=utf-8	http://www.gutenberg.org/files/61771/61771-0.txt	2020-04-07 05:35:40	ebooks/61771
147652	application/epub+zip	http://www.gutenberg.org/ebooks/61771.epub.noimages	2020-05-30 00:35:51.110681	ebooks/61771
405208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61771.kindle.noimages	2020-05-30 00:35:52.018658	ebooks/61771
405482	text/plain; charset=utf-8	http://www.gutenberg.org/files/61772/61772-0.txt	2020-04-07 05:51:28	ebooks/61772
803781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61772.kindle.noimages	2020-05-30 00:35:54.732625	ebooks/61772
1278644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61772.kindle.images	2020-05-30 00:35:53.820635	ebooks/61772
448584	application/epub+zip	http://www.gutenberg.org/ebooks/61772.epub.images	2020-05-30 00:35:52.529683	ebooks/61772
210833	application/epub+zip	http://www.gutenberg.org/ebooks/61772.epub.noimages	2020-05-30 00:35:52.891676	ebooks/61772
2010	image/jpeg	http://www.gutenberg.org/cache/epub/61772/pg61772.cover.small.jpg	2020-05-30 00:35:54.761622	ebooks/61772
153925	application/zip	http://www.gutenberg.org/files/61772/61772-0.zip	2020-04-07 05:51:30	ebooks/61772
434364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61772/61772-h.zip	2020-04-07 05:51:30	ebooks/61772
13770	application/rdf+xml	http://www.gutenberg.org/ebooks/61772.rdf	2020-06-11 01:50:07.895951	ebooks/61772
11535	image/jpeg	http://www.gutenberg.org/cache/epub/61772/pg61772.cover.medium.jpg	2020-05-30 00:35:54.787633	ebooks/61772
425841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61772/61772-h/61772-h.htm	2020-04-07 05:51:30	ebooks/61772
1754884	text/html; charset=utf-8	http://www.gutenberg.org/files/61773/61773-h/61773-h.htm	2020-04-07 09:38:06	ebooks/61773
20228	image/jpeg	http://www.gutenberg.org/cache/epub/61773/pg61773.cover.medium.jpg	2020-05-30 00:36:16.241646	ebooks/61773
396259	application/zip	http://www.gutenberg.org/files/61773/61773-0.zip	2020-04-07 09:38:14	ebooks/61773
2400187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61773.kindle.noimages	2020-05-30 00:36:15.529653	ebooks/61773
605359	application/epub+zip	http://www.gutenberg.org/ebooks/61773.epub.noimages	2020-05-30 00:36:00.536567	ebooks/61773
2706	image/jpeg	http://www.gutenberg.org/cache/epub/61773/pg61773.cover.small.jpg	2020-05-30 00:36:15.946648	ebooks/61773
13999592	application/epub+zip	http://www.gutenberg.org/ebooks/61773.epub.images	2020-05-30 00:35:58.578579	ebooks/61773
29126488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61773.kindle.images	2020-05-30 00:36:09.778726	ebooks/61773
14007439	text/html; charset=utf-8	http://www.gutenberg.org/files/61773/61773-h.zip	2020-04-07 09:38:16	ebooks/61773
1409402	text/plain; charset=utf-8	http://www.gutenberg.org/files/61773/61773-0.txt	2020-04-07 09:38:04	ebooks/61773
12137	application/rdf+xml	http://www.gutenberg.org/ebooks/61773.rdf	2020-06-11 01:50:07.918914	ebooks/61773
3973	image/jpeg	http://www.gutenberg.org/cache/epub/61774/pg61774.cover.small.jpg	2020-05-30 00:36:32.224646	ebooks/61774
6449612	application/epub+zip	http://www.gutenberg.org/ebooks/61774.epub.images	2020-05-30 00:36:20.499601	ebooks/61774
847078	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61774/61774-h/61774-h.htm	2020-04-07 09:45:40	ebooks/61774
330568	application/epub+zip	http://www.gutenberg.org/ebooks/61774.epub.noimages	2020-05-30 00:36:22.239604	ebooks/61774
174691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61774/61774.zip	2020-04-07 09:45:48	ebooks/61774
13467006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61774.kindle.images	2020-05-30 00:36:28.883681	ebooks/61774
507707	text/plain	http://www.gutenberg.org/ebooks/61774.txt.utf-8	2020-05-30 00:36:16.882635	ebooks/61774
26502	image/jpeg	http://www.gutenberg.org/cache/epub/61774/pg61774.cover.medium.jpg	2020-05-30 00:36:32.377639	ebooks/61774
507529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61774/61774-8.txt	2020-04-07 09:45:40	ebooks/61774
174850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61774/61774-8.zip	2020-04-07 09:45:48	ebooks/61774
507569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61774/61774.txt	2020-04-07 09:45:40	ebooks/61774
9105980	application/zip	http://www.gutenberg.org/files/61774/61774-h.zip	2020-04-07 09:45:48	ebooks/61774
1246814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61774.kindle.noimages	2020-05-30 00:36:31.940645	ebooks/61774
14669	application/rdf+xml	http://www.gutenberg.org/ebooks/61774.rdf	2020-06-11 01:50:07.945918	ebooks/61774
23303266	application/epub+zip	http://www.gutenberg.org/ebooks/61775.epub.images	2020-05-30 00:36:38.855595	ebooks/61775
3262	image/jpeg	http://www.gutenberg.org/cache/epub/61775/pg61775.cover.small.jpg	2020-05-30 00:36:54.669676	ebooks/61775
3748421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61775.kindle.noimages	2020-05-30 00:36:54.544649	ebooks/61775
966571	application/epub+zip	http://www.gutenberg.org/ebooks/61775.epub.noimages	2020-05-30 00:36:39.883867	ebooks/61775
1922493	text/plain; charset=utf-8	http://www.gutenberg.org/files/61775/61775-0.txt	2020-04-07 09:48:30	ebooks/61775
29510558	application/zip	http://www.gutenberg.org/files/61775/61775-h.zip	2020-04-07 09:49:02	ebooks/61775
12048	application/rdf+xml	http://www.gutenberg.org/ebooks/61775.rdf	2020-06-11 01:50:07.968911	ebooks/61775
739701	application/zip	http://www.gutenberg.org/files/61775/61775-0.zip	2020-04-07 09:48:58	ebooks/61775
43191220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61775.kindle.images	2020-05-30 00:36:49.84571	ebooks/61775
2180090	text/html; charset=utf-8	http://www.gutenberg.org/files/61775/61775-h/61775-h.htm	2020-04-07 09:48:42	ebooks/61775
23307	image/jpeg	http://www.gutenberg.org/cache/epub/61775/pg61775.cover.medium.jpg	2020-05-30 00:36:54.783681	ebooks/61775
24755150	application/zip	http://www.gutenberg.org/files/61776/61776-h.zip	2020-04-07 09:50:58	ebooks/61776
3157	image/jpeg	http://www.gutenberg.org/cache/epub/61776/pg61776.cover.small.jpg	2020-05-30 00:37:16.941567	ebooks/61776
2001813	text/plain; charset=utf-8	http://www.gutenberg.org/files/61776/61776-0.txt	2020-04-07 09:50:36	ebooks/61776
994731	application/epub+zip	http://www.gutenberg.org/ebooks/61776.epub.noimages	2020-05-30 00:37:02.019559	ebooks/61776
35824817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61776.kindle.images	2020-05-30 00:37:11.796631	ebooks/61776
772709	application/zip	http://www.gutenberg.org/files/61776/61776-0.zip	2020-04-07 09:50:56	ebooks/61776
12049	application/rdf+xml	http://www.gutenberg.org/ebooks/61776.rdf	2020-06-11 01:50:07.990915	ebooks/61776
3914533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61776.kindle.noimages	2020-05-30 00:37:16.801588	ebooks/61776
18712415	application/epub+zip	http://www.gutenberg.org/ebooks/61776.epub.images	2020-05-30 00:37:00.942604	ebooks/61776
22745	image/jpeg	http://www.gutenberg.org/cache/epub/61776/pg61776.cover.medium.jpg	2020-05-30 00:37:17.067575	ebooks/61776
2311217	text/html; charset=utf-8	http://www.gutenberg.org/files/61776/61776-h/61776-h.htm	2020-04-07 09:50:42	ebooks/61776
1004876	text/plain; charset=utf-8	http://www.gutenberg.org/files/61777/61777-0.txt	2020-04-07 13:46:48	ebooks/61777
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/61777.rdf	2020-06-11 01:50:08.014913	ebooks/61777
397444	application/zip	http://www.gutenberg.org/files/61777/61777-h.zip	2020-04-07 13:46:52	ebooks/61777
2548	image/jpeg	http://www.gutenberg.org/cache/epub/61777/pg61777.cover.small.jpg	2020-05-30 00:37:22.287792	ebooks/61777
1746174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61777.kindle.noimages	2020-05-30 00:37:22.245795	ebooks/61777
1746186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61777.kindle.images	2020-05-30 00:37:20.257818	ebooks/61777
1054755	text/html; charset=utf-8	http://www.gutenberg.org/files/61777/61777-h/61777-h.htm	2020-04-07 13:46:52	ebooks/61777
436506	application/epub+zip	http://www.gutenberg.org/ebooks/61777.epub.images	2020-05-30 00:37:17.89658	ebooks/61777
436506	application/epub+zip	http://www.gutenberg.org/ebooks/61777.epub.noimages	2020-05-30 00:37:18.234567	ebooks/61777
325176	text/plain; charset=utf-8	http://www.gutenberg.org/files/61777/61777-0.zip	2020-04-07 13:46:52	ebooks/61777
16578	image/jpeg	http://www.gutenberg.org/cache/epub/61777/pg61777.cover.medium.jpg	2020-05-30 00:37:22.322794	ebooks/61777
230484	text/plain; charset=utf-8	http://www.gutenberg.org/files/61778/61778-0.zip	2020-04-07 13:48:12	ebooks/61778
2185	image/jpeg	http://www.gutenberg.org/cache/epub/61778/pg61778.cover.small.jpg	2020-05-30 00:37:26.156813	ebooks/61778
360027	application/epub+zip	http://www.gutenberg.org/ebooks/61778.epub.images	2020-05-30 00:37:22.991784	ebooks/61778
13727	image/jpeg	http://www.gutenberg.org/cache/epub/61778/pg61778.cover.medium.jpg	2020-05-30 00:37:26.181747	ebooks/61778
635367	text/plain; charset=utf-8	http://www.gutenberg.org/files/61778/61778-0.txt	2020-04-07 13:48:08	ebooks/61778
327084	application/zip	http://www.gutenberg.org/files/61778/61778-h.zip	2020-04-07 13:48:12	ebooks/61778
15187	application/rdf+xml	http://www.gutenberg.org/ebooks/61778.rdf	2020-06-11 01:50:08.04391	ebooks/61778
360028	application/epub+zip	http://www.gutenberg.org/ebooks/61778.epub.noimages	2020-05-30 00:37:23.411804	ebooks/61778
1259059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61778.kindle.images	2020-05-30 00:37:24.777761	ebooks/61778
672337	text/html; charset=utf-8	http://www.gutenberg.org/files/61778/61778-h/61778-h.htm	2020-04-07 13:48:10	ebooks/61778
1259048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61778.kindle.noimages	2020-05-30 00:37:26.128751	ebooks/61778
417059	application/epub+zip	http://www.gutenberg.org/ebooks/61779.epub.images	2020-05-30 00:37:27.52075	ebooks/61779
1711395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61779.kindle.images	2020-05-30 00:37:30.834713	ebooks/61779
387182	application/zip	http://www.gutenberg.org/files/61779/61779-h.zip	2020-04-07 15:58:52	ebooks/61779
417058	application/epub+zip	http://www.gutenberg.org/ebooks/61779.epub.noimages	2020-05-30 00:37:28.308739	ebooks/61779
865850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61779/61779-8.txt	2020-04-07 15:58:42	ebooks/61779
1087773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61779/61779-h/61779-h.htm	2020-04-07 15:58:42	ebooks/61779
866133	text/plain	http://www.gutenberg.org/ebooks/61779.txt.utf-8	2020-05-30 00:37:26.302774	ebooks/61779
14122	application/rdf+xml	http://www.gutenberg.org/ebooks/61779.rdf	2020-06-11 01:50:08.068912	ebooks/61779
1711386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61779.kindle.noimages	2020-05-30 00:37:33.314651	ebooks/61779
330085	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61779/61779-8.zip	2020-04-07 15:58:52	ebooks/61779
11720	image/jpeg	http://www.gutenberg.org/cache/epub/61779/pg61779.cover.medium.jpg	2020-05-30 00:37:33.639651	ebooks/61779
2393	image/jpeg	http://www.gutenberg.org/cache/epub/61779/pg61779.cover.small.jpg	2020-05-30 00:37:33.483647	ebooks/61779
251269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6178.kindle.noimages	2020-06-03 01:10:22.903663	ebooks/6178
104109	text/plain	http://www.gutenberg.org/ebooks/6178.txt.utf-8	2020-06-03 01:10:22.039734	ebooks/6178
41512	application/zip	http://www.gutenberg.org/files/6178/6178.zip	2015-03-28 10:11:30	ebooks/6178
64117	application/epub+zip	http://www.gutenberg.org/ebooks/6178.epub.noimages	2020-06-03 01:10:22.283675	ebooks/6178
3529	image/jpeg	http://www.gutenberg.org/cache/epub/6178/pg6178.cover.small.jpg	2020-06-03 01:10:22.927666	ebooks/6178
14122	image/jpeg	http://www.gutenberg.org/cache/epub/6178/pg6178.cover.medium.jpg	2020-06-03 01:10:22.950671	ebooks/6178
104147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6178/6178.txt	2015-03-28 10:11:06	ebooks/6178
12960	application/rdf+xml	http://www.gutenberg.org/ebooks/6178.rdf	2020-06-11 01:04:59.696146	ebooks/6178
251274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6178.kindle.images	2020-06-03 01:10:22.592665	ebooks/6178
64118	application/epub+zip	http://www.gutenberg.org/ebooks/6178.epub.images	2020-06-03 01:10:22.229675	ebooks/6178
114963	text/html	http://www.gutenberg.org/ebooks/6178.html.images	2020-06-03 01:10:22.120685	ebooks/6178
114963	text/html	http://www.gutenberg.org/ebooks/6178.html.noimages	2020-06-03 01:10:22.157678	ebooks/6178
73648	application/zip	http://www.gutenberg.org/files/61780/61780-h.zip	2020-04-08 06:39:14	ebooks/61780
416217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61780.kindle.noimages	2020-05-30 00:37:35.615622	ebooks/61780
3675	image/jpeg	http://www.gutenberg.org/cache/epub/61780/pg61780.cover.small.jpg	2020-05-30 00:37:35.648628	ebooks/61780
199463	text/html; charset=utf-8	http://www.gutenberg.org/files/61780/61780-h/61780-h.htm	2020-04-08 06:39:14	ebooks/61780
98432	application/epub+zip	http://www.gutenberg.org/ebooks/61780.epub.images	2020-05-30 00:37:34.268648	ebooks/61780
14688	image/jpeg	http://www.gutenberg.org/cache/epub/61780/pg61780.cover.medium.jpg	2020-05-30 00:37:35.680622	ebooks/61780
98433	application/epub+zip	http://www.gutenberg.org/ebooks/61780.epub.noimages	2020-05-30 00:37:34.454644	ebooks/61780
68523	application/zip	http://www.gutenberg.org/files/61780/61780-0.zip	2020-04-08 06:39:14	ebooks/61780
176640	text/plain; charset=utf-8	http://www.gutenberg.org/files/61780/61780-0.txt	2020-04-08 06:39:10	ebooks/61780
416224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61780.kindle.images	2020-05-30 00:37:35.036648	ebooks/61780
12305	application/rdf+xml	http://www.gutenberg.org/ebooks/61780.rdf	2020-06-11 01:50:08.091912	ebooks/61780
34503	image/jpeg	http://www.gutenberg.org/cache/epub/61781/pg61781.cover.medium.jpg	2020-05-30 00:37:36.61763	ebooks/61781
527715	application/zip	http://www.gutenberg.org/files/61781/61781-h.zip	2020-04-08 06:42:16	ebooks/61781
5187	image/jpeg	http://www.gutenberg.org/cache/epub/61781/pg61781.cover.small.jpg	2020-05-30 00:37:36.596606	ebooks/61781
14183	application/rdf+xml	http://www.gutenberg.org/ebooks/61781.rdf	2020-06-11 01:50:08.117912	ebooks/61781
117639	application/epub+zip	http://www.gutenberg.org/ebooks/61781.epub.noimages	2020-05-30 00:37:36.058625	ebooks/61781
64576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61781/61781-8.txt	2020-04-08 06:42:12	ebooks/61781
484650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61781.kindle.images	2020-05-30 00:37:36.324622	ebooks/61781
223390	application/epub+zip	http://www.gutenberg.org/ebooks/61781.epub.images	2020-05-30 00:37:35.961646	ebooks/61781
25423	application/zip	http://www.gutenberg.org/files/61781/61781-8.zip	2020-04-08 06:42:16	ebooks/61781
67274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61781/61781-h/61781-h.htm	2020-04-08 06:42:12	ebooks/61781
64542	text/plain	http://www.gutenberg.org/ebooks/61781.txt.utf-8	2020-05-30 00:37:35.800636	ebooks/61781
301127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61781.kindle.noimages	2020-05-30 00:37:36.573611	ebooks/61781
339128	text/plain; charset=utf-8	http://www.gutenberg.org/files/61782/61782-0.zip	2020-04-08 10:40:04	ebooks/61782
461203	application/epub+zip	http://www.gutenberg.org/ebooks/61782.epub.images	2020-05-30 00:37:37.322606	ebooks/61782
983481	text/html; charset=utf-8	http://www.gutenberg.org/files/61782/61782-h/61782-h.htm	2020-04-08 10:39:44	ebooks/61782
416704	application/epub+zip	http://www.gutenberg.org/ebooks/61782.epub.noimages	2020-05-30 00:37:37.725607	ebooks/61782
440684	application/zip	http://www.gutenberg.org/files/61782/61782-h.zip	2020-04-08 10:40:04	ebooks/61782
2975	image/jpeg	http://www.gutenberg.org/cache/epub/61782/pg61782.cover.small.jpg	2020-05-30 00:37:41.394545	ebooks/61782
1733379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61782.kindle.images	2020-05-30 00:37:39.53257	ebooks/61782
925018	text/plain; charset=utf-8	http://www.gutenberg.org/files/61782/61782-0.txt	2020-04-08 09:16:24	ebooks/61782
1644536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61782.kindle.noimages	2020-05-30 00:37:41.364554	ebooks/61782
13315	application/rdf+xml	http://www.gutenberg.org/ebooks/61782.rdf	2020-06-11 01:50:08.141911	ebooks/61782
21923	image/jpeg	http://www.gutenberg.org/cache/epub/61782/pg61782.cover.medium.jpg	2020-05-30 00:37:41.420549	ebooks/61782
170287	application/epub+zip	http://www.gutenberg.org/ebooks/61783.epub.noimages	2020-05-30 00:37:42.681559	ebooks/61783
508511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61783.kindle.noimages	2020-05-30 00:37:44.292715	ebooks/61783
107049	text/plain; charset=utf-8	http://www.gutenberg.org/files/61783/61783-0.txt	2020-04-08 08:00:30	ebooks/61783
29859	image/jpeg	http://www.gutenberg.org/cache/epub/61783/pg61783.cover.medium.jpg	2020-05-30 00:37:44.38371	ebooks/61783
13342	application/rdf+xml	http://www.gutenberg.org/ebooks/61783.rdf	2020-06-11 01:50:08.166913	ebooks/61783
1808285	text/html; charset=utf-8	http://www.gutenberg.org/files/61783/61783-h.zip	2020-04-08 08:00:38	ebooks/61783
4177	image/jpeg	http://www.gutenberg.org/cache/epub/61783/pg61783.cover.small.jpg	2020-05-30 00:37:44.33872	ebooks/61783
42126	application/zip	http://www.gutenberg.org/files/61783/61783-0.zip	2020-04-08 08:00:38	ebooks/61783
1740150	application/epub+zip	http://www.gutenberg.org/ebooks/61783.epub.images	2020-05-30 00:37:42.146575	ebooks/61783
149791	text/html; charset=utf-8	http://www.gutenberg.org/files/61783/61783-h/61783-h.htm	2020-04-08 08:00:34	ebooks/61783
2940502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61783.kindle.images	2020-05-30 00:37:43.645719	ebooks/61783
1050920	application/epub+zip	http://www.gutenberg.org/ebooks/61784.epub.images	2020-05-30 00:37:45.449702	ebooks/61784
1029879	text/html; charset=utf-8	http://www.gutenberg.org/files/61784/61784-h.zip	2020-04-08 08:02:54	ebooks/61784
303503	text/plain; charset=utf-8	http://www.gutenberg.org/files/61784/61784-0.txt	2020-04-08 08:02:50	ebooks/61784
341796	text/html; charset=utf-8	http://www.gutenberg.org/files/61784/61784-h/61784-h.htm	2020-04-08 08:02:52	ebooks/61784
2366716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61784.kindle.images	2020-05-30 00:37:47.632667	ebooks/61784
15892	application/rdf+xml	http://www.gutenberg.org/ebooks/61784.rdf	2020-06-11 01:50:08.195909	ebooks/61784
3838	image/jpeg	http://www.gutenberg.org/cache/epub/61784/pg61784.cover.small.jpg	2020-05-30 00:37:48.575663	ebooks/61784
111278	application/zip	http://www.gutenberg.org/files/61784/61784-0.zip	2020-04-08 08:02:54	ebooks/61784
236815	application/epub+zip	http://www.gutenberg.org/ebooks/61784.epub.noimages	2020-05-30 00:37:46.269714	ebooks/61784
750635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61784.kindle.noimages	2020-05-30 00:37:48.54466	ebooks/61784
21696	image/jpeg	http://www.gutenberg.org/cache/epub/61784/pg61784.cover.medium.jpg	2020-05-30 00:37:48.603664	ebooks/61784
1014512	text/html; charset=utf-8	http://www.gutenberg.org/files/61785/61785-h.zip	2020-04-08 08:04:32	ebooks/61785
1025053	application/epub+zip	http://www.gutenberg.org/ebooks/61785.epub.images	2020-05-30 00:37:50.017666	ebooks/61785
86089	application/epub+zip	http://www.gutenberg.org/ebooks/61785.epub.noimages	2020-05-30 00:37:51.091623	ebooks/61785
11073	image/jpeg	http://www.gutenberg.org/cache/epub/61785/pg61785.cover.medium.jpg	2020-05-30 00:37:52.303615	ebooks/61785
10541	text/plain; charset=utf-8	http://www.gutenberg.org/files/61785/61785-0.zip	2020-04-08 08:04:32	ebooks/61785
2017	image/jpeg	http://www.gutenberg.org/cache/epub/61785/pg61785.cover.small.jpg	2020-05-30 00:37:52.285609	ebooks/61785
227253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61785.kindle.noimages	2020-05-30 00:37:52.264607	ebooks/61785
29484	text/plain; charset=utf-8	http://www.gutenberg.org/files/61785/61785-0.txt	2020-04-08 08:04:26	ebooks/61785
12590	application/rdf+xml	http://www.gutenberg.org/ebooks/61785.rdf	2020-06-11 01:50:08.219912	ebooks/61785
49946	text/html; charset=utf-8	http://www.gutenberg.org/files/61785/61785-h/61785-h.htm	2020-04-08 08:04:30	ebooks/61785
1934289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61785.kindle.images	2020-05-30 00:37:51.955642	ebooks/61785
922475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61786.kindle.noimages	2020-05-30 00:37:56.380565	ebooks/61786
538719	text/html	http://www.gutenberg.org/files/61786/61786-h/61786-h.htm	2020-04-08 08:08:50	ebooks/61786
6095	image/jpeg	http://www.gutenberg.org/cache/epub/61786/pg61786.cover.medium.jpg	2020-05-30 00:37:56.528564	ebooks/61786
788544	application/zip	http://www.gutenberg.org/files/61786/61786-h.zip	2020-04-08 08:09:24	ebooks/61786
1555	image/jpeg	http://www.gutenberg.org/cache/epub/61786/pg61786.cover.small.jpg	2020-05-30 00:37:56.45856	ebooks/61786
825881	application/epub+zip	http://www.gutenberg.org/ebooks/61786.epub.images	2020-05-30 00:37:53.11162	ebooks/61786
447015	text/plain; charset=utf-8	http://www.gutenberg.org/files/61786/61786-0.txt	2020-04-08 08:08:20	ebooks/61786
169666	application/zip	http://www.gutenberg.org/files/61786/61786-0.zip	2020-04-08 08:09:24	ebooks/61786
13650	application/rdf+xml	http://www.gutenberg.org/ebooks/61786.rdf	2020-06-11 01:50:08.242913	ebooks/61786
1688547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61786.kindle.images	2020-05-30 00:37:54.982581	ebooks/61786
248201	application/epub+zip	http://www.gutenberg.org/ebooks/61786.epub.noimages	2020-05-30 00:37:53.568597	ebooks/61786
12727302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61787.kindle.images	2020-05-30 00:38:06.776724	ebooks/61787
3393	image/jpeg	http://www.gutenberg.org/cache/epub/61787/pg61787.cover.small.jpg	2020-05-30 00:38:07.463709	ebooks/61787
12021	application/rdf+xml	http://www.gutenberg.org/ebooks/61787.rdf	2020-06-11 01:50:08.26491	ebooks/61787
198940	application/epub+zip	http://www.gutenberg.org/ebooks/61787.epub.noimages	2020-05-30 00:38:00.844813	ebooks/61787
178984	text/html; charset=utf-8	http://www.gutenberg.org/files/61787/61787-h/61787-h.htm	2020-04-08 08:10:44	ebooks/61787
6408200	application/epub+zip	http://www.gutenberg.org/ebooks/61787.epub.images	2020-05-30 00:37:59.772821	ebooks/61787
150759	text/plain; charset=utf-8	http://www.gutenberg.org/files/61787/61787-0.txt	2020-04-08 08:10:42	ebooks/61787
20623	image/jpeg	http://www.gutenberg.org/cache/epub/61787/pg61787.cover.medium.jpg	2020-05-30 00:38:07.496711	ebooks/61787
7278863	text/html; charset=utf-8	http://www.gutenberg.org/files/61787/61787-h.zip	2020-04-08 08:10:50	ebooks/61787
535828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61787.kindle.noimages	2020-05-30 00:38:07.427728	ebooks/61787
56604	application/zip	http://www.gutenberg.org/files/61787/61787-0.zip	2020-04-08 08:10:50	ebooks/61787
175289	text/plain; charset=utf-8	http://www.gutenberg.org/files/61788/61788-0.txt	2020-04-08 08:12:40	ebooks/61788
656348	text/html; charset=utf-8	http://www.gutenberg.org/files/61788/61788-h.zip	2020-04-08 08:12:42	ebooks/61788
575237	application/epub+zip	http://www.gutenberg.org/ebooks/61788.epub.images	2020-05-30 00:38:08.837732	ebooks/61788
208218	application/epub+zip	http://www.gutenberg.org/ebooks/61788.epub.noimages	2020-05-30 00:38:09.643685	ebooks/61788
18276	image/jpeg	http://www.gutenberg.org/cache/epub/61788/pg61788.cover.medium.jpg	2020-05-30 00:38:11.157661	ebooks/61788
67625	application/zip	http://www.gutenberg.org/files/61788/61788-0.zip	2020-04-08 08:12:42	ebooks/61788
203452	text/html; charset=utf-8	http://www.gutenberg.org/files/61788/61788-h/61788-h.htm	2020-04-08 08:12:42	ebooks/61788
1314557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61788.kindle.images	2020-05-30 00:38:10.452683	ebooks/61788
2574	image/jpeg	http://www.gutenberg.org/cache/epub/61788/pg61788.cover.small.jpg	2020-05-30 00:38:11.130704	ebooks/61788
586494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61788.kindle.noimages	2020-05-30 00:38:11.101664	ebooks/61788
12556	application/rdf+xml	http://www.gutenberg.org/ebooks/61788.rdf	2020-06-11 01:50:08.288911	ebooks/61788
14088	application/rdf+xml	http://www.gutenberg.org/ebooks/61789.rdf	2020-06-11 01:50:08.313911	ebooks/61789
248497	text/html; charset=utf-8	http://www.gutenberg.org/files/61789/61789-h.zip	2020-04-08 08:55:50	ebooks/61789
531148	text/plain; charset=utf-8	http://www.gutenberg.org/files/61789/61789-0.txt	2020-04-08 08:55:44	ebooks/61789
277901	application/epub+zip	http://www.gutenberg.org/ebooks/61789.epub.images	2020-05-30 00:38:11.839682	ebooks/61789
277902	application/epub+zip	http://www.gutenberg.org/ebooks/61789.epub.noimages	2020-05-30 00:38:12.204664	ebooks/61789
1166966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61789.kindle.noimages	2020-05-30 00:38:15.243619	ebooks/61789
23103	image/jpeg	http://www.gutenberg.org/cache/epub/61789/pg61789.cover.medium.jpg	2020-05-30 00:38:15.415625	ebooks/61789
4831	image/jpeg	http://www.gutenberg.org/cache/epub/61789/pg61789.cover.small.jpg	2020-05-30 00:38:15.333616	ebooks/61789
206380	text/plain; charset=utf-8	http://www.gutenberg.org/files/61789/61789-0.zip	2020-04-08 08:55:50	ebooks/61789
1166981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61789.kindle.images	2020-05-30 00:38:13.723631	ebooks/61789
659169	text/html; charset=utf-8	http://www.gutenberg.org/files/61789/61789-h/61789-h.htm	2020-04-08 08:55:50	ebooks/61789
527864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6179/6179.txt	2009-03-11 14:03:40	ebooks/6179
203255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6179/6179.zip	2009-03-11 14:07:58	ebooks/6179
238774	application/epub+zip	http://www.gutenberg.org/ebooks/6179.epub.noimages	2020-06-03 01:10:23.637656	ebooks/6179
14141	image/jpeg	http://www.gutenberg.org/cache/epub/6179/pg6179.cover.medium.jpg	2020-06-03 01:10:25.791624	ebooks/6179
3531	image/jpeg	http://www.gutenberg.org/cache/epub/6179/pg6179.cover.small.jpg	2020-06-03 01:10:25.759627	ebooks/6179
950774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6179.kindle.images	2020-06-03 01:10:24.678638	ebooks/6179
27720294	text/html; charset=utf-8	http://www.gutenberg.org/6/3/0/6300/6300-h.zip	2020-04-09 07:08:48	ebooks/6179
537792	text/plain; charset=utf-8	http://www.gutenberg.org/files/6179/6179-0.txt	2016-08-26 10:30:08	ebooks/6179
238774	application/epub+zip	http://www.gutenberg.org/ebooks/6179.epub.images	2020-06-03 01:10:23.418656	ebooks/6179
15792	application/rdf+xml	http://www.gutenberg.org/ebooks/6179.rdf	2020-06-11 01:04:59.723145	ebooks/6179
204416	application/zip	http://www.gutenberg.org/files/6179/6179-0.zip	2016-08-26 10:34:22	ebooks/6179
642965	text/html; charset=utf-8	http://www.gutenberg.org/files/6179/6179-h/6179-h.htm	2016-08-26 10:33:42	ebooks/6179
950766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6179.kindle.noimages	2020-06-03 01:10:25.725625	ebooks/6179
214532	application/zip	http://www.gutenberg.org/files/6179/6179-h.zip	2016-08-26 10:34:22	ebooks/6179
186707	application/epub+zip	http://www.gutenberg.org/ebooks/61790.epub.images	2020-05-30 00:38:16.182615	ebooks/61790
78052	application/zip	http://www.gutenberg.org/files/61790/61790-0.zip	2020-04-08 12:08:32	ebooks/61790
153857	application/epub+zip	http://www.gutenberg.org/ebooks/61790.epub.noimages	2020-05-30 00:38:16.642595	ebooks/61790
10607	image/jpeg	http://www.gutenberg.org/cache/epub/61790/pg61790.cover.medium.jpg	2020-05-30 00:38:18.140583	ebooks/61790
568139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61790.kindle.images	2020-05-30 00:38:17.352591	ebooks/61790
168514	application/zip	http://www.gutenberg.org/files/61790/61790-h.zip	2020-04-08 12:08:32	ebooks/61790
12418	application/rdf+xml	http://www.gutenberg.org/ebooks/61790.rdf	2020-06-11 01:50:08.337908	ebooks/61790
2215	image/jpeg	http://www.gutenberg.org/cache/epub/61790/pg61790.cover.small.jpg	2020-05-30 00:38:18.11558	ebooks/61790
503113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61790.kindle.noimages	2020-05-30 00:38:18.088585	ebooks/61790
194247	text/plain; charset=utf-8	http://www.gutenberg.org/files/61790/61790-0.txt	2020-04-08 12:08:28	ebooks/61790
242932	text/html; charset=utf-8	http://www.gutenberg.org/files/61790/61790-h/61790-h.htm	2020-04-08 12:08:30	ebooks/61790
236235	text/plain; charset=utf-8	http://www.gutenberg.org/files/61791/61791-0.txt	2020-04-08 12:13:44	ebooks/61791
571537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61791.kindle.images	2020-05-30 00:38:19.575573	ebooks/61791
12921	application/rdf+xml	http://www.gutenberg.org/ebooks/61791.rdf	2020-06-11 01:50:08.361907	ebooks/61791
14269	image/jpeg	http://www.gutenberg.org/cache/epub/61791/pg61791.cover.medium.jpg	2020-05-30 00:38:20.447542	ebooks/61791
152005	application/epub+zip	http://www.gutenberg.org/ebooks/61791.epub.noimages	2020-05-30 00:38:18.790564	ebooks/61791
2386	image/jpeg	http://www.gutenberg.org/cache/epub/61791/pg61791.cover.small.jpg	2020-05-30 00:38:20.408553	ebooks/61791
281806	text/html; charset=utf-8	http://www.gutenberg.org/files/61791/61791-h/61791-h.htm	2020-04-08 12:13:48	ebooks/61791
88541	text/plain; charset=utf-8	http://www.gutenberg.org/files/61791/61791-0.zip	2020-04-08 12:13:48	ebooks/61791
141871	text/html; charset=utf-8	http://www.gutenberg.org/files/61791/61791-h.zip	2020-04-08 12:13:48	ebooks/61791
571533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61791.kindle.noimages	2020-05-30 00:38:20.366545	ebooks/61791
152005	application/epub+zip	http://www.gutenberg.org/ebooks/61791.epub.images	2020-05-30 00:38:18.56359	ebooks/61791
18506718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61792.kindle.images	2020-05-30 00:38:37.767828	ebooks/61792
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/61792.rdf	2020-06-11 01:50:08.385909	ebooks/61792
2270467	text/html; charset=utf-8	http://www.gutenberg.org/files/61792/61792-h/61792-h.htm	2020-04-08 12:14:58	ebooks/61792
3605087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61792.kindle.noimages	2020-05-30 00:38:45.536788	ebooks/61792
16782105	application/zip	http://www.gutenberg.org/files/61792/61792-h.zip	2020-04-08 12:15:08	ebooks/61792
542687	application/zip	http://www.gutenberg.org/files/61792/61792-0.zip	2020-04-08 12:15:06	ebooks/61792
851139	application/epub+zip	http://www.gutenberg.org/ebooks/61792.epub.noimages	2020-05-30 00:38:27.792662	ebooks/61792
1496174	text/plain; charset=utf-8	http://www.gutenberg.org/files/61792/61792-0.txt	2020-04-08 12:14:54	ebooks/61792
10477806	application/epub+zip	http://www.gutenberg.org/ebooks/61792.epub.images	2020-05-30 00:38:25.36868	ebooks/61792
3467	image/jpeg	http://www.gutenberg.org/cache/epub/61792/pg61792.cover.small.jpg	2020-05-30 00:38:46.29974	ebooks/61792
19005	image/jpeg	http://www.gutenberg.org/cache/epub/61792/pg61792.cover.medium.jpg	2020-05-30 00:38:47.028703	ebooks/61792
67227	application/zip	http://www.gutenberg.org/files/61793/61793-8.zip	2020-04-09 08:58:32	ebooks/61793
510171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61793.kindle.noimages	2020-05-30 00:38:51.641656	ebooks/61793
180718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61793/61793-8.txt	2020-04-09 08:58:26	ebooks/61793
184695	text/plain	http://www.gutenberg.org/ebooks/61793.txt.utf-8	2020-05-30 00:38:48.706718	ebooks/61793
160835	application/epub+zip	http://www.gutenberg.org/ebooks/61793.epub.noimages	2020-05-30 00:38:49.404673	ebooks/61793
15483	image/jpeg	http://www.gutenberg.org/cache/epub/61793/pg61793.cover.medium.jpg	2020-05-30 00:38:51.70164	ebooks/61793
981422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61793/61793-h.zip	2020-04-09 08:58:32	ebooks/61793
202683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61793/61793-h/61793-h.htm	2020-04-09 08:58:28	ebooks/61793
14910	application/rdf+xml	http://www.gutenberg.org/ebooks/61793.rdf	2020-06-11 01:50:08.413907	ebooks/61793
1013982	application/epub+zip	http://www.gutenberg.org/ebooks/61793.epub.images	2020-05-30 00:38:49.152692	ebooks/61793
2311874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61793.kindle.images	2020-05-30 00:38:51.034664	ebooks/61793
2711	image/jpeg	http://www.gutenberg.org/cache/epub/61793/pg61793.cover.small.jpg	2020-05-30 00:38:51.671649	ebooks/61793
5614	image/jpeg	http://www.gutenberg.org/cache/epub/61794/pg61794.cover.small.jpg	2020-05-30 00:38:52.854626	ebooks/61794
693219	application/zip	http://www.gutenberg.org/files/61794/61794-h.zip	2020-04-09 11:57:08	ebooks/61794
153185	application/epub+zip	http://www.gutenberg.org/ebooks/61794.epub.noimages	2020-05-30 00:38:52.130648	ebooks/61794
84166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61794/61794.txt	2020-04-09 11:57:06	ebooks/61794
315954	application/epub+zip	http://www.gutenberg.org/ebooks/61794.epub.images	2020-05-30 00:38:52.020659	ebooks/61794
38511	image/jpeg	http://www.gutenberg.org/cache/epub/61794/pg61794.cover.medium.jpg	2020-05-30 00:38:52.877647	ebooks/61794
88885	text/html; charset=us-ascii	http://www.gutenberg.org/files/61794/61794-h/61794-h.htm	2020-04-09 11:57:06	ebooks/61794
667902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61794.kindle.images	2020-05-30 00:38:52.504636	ebooks/61794
14205	application/rdf+xml	http://www.gutenberg.org/ebooks/61794.rdf	2020-06-11 01:50:08.441909	ebooks/61794
84136	text/plain	http://www.gutenberg.org/ebooks/61794.txt.utf-8	2020-05-30 00:38:51.808652	ebooks/61794
386569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61794.kindle.noimages	2020-05-30 00:38:52.830644	ebooks/61794
33203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61794/61794.zip	2020-04-09 11:57:08	ebooks/61794
256549	application/epub+zip	http://www.gutenberg.org/ebooks/61795.epub.images	2020-05-30 00:38:53.357637	ebooks/61795
114755	text/plain; charset=utf-8	http://www.gutenberg.org/files/61795/61795-0.zip	2020-04-09 16:03:34	ebooks/61795
778813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61795.kindle.images	2020-05-30 00:38:54.486626	ebooks/61795
196361	application/zip	http://www.gutenberg.org/files/61795/61795-h.zip	2020-04-09 16:03:34	ebooks/61795
323226	text/html; charset=utf-8	http://www.gutenberg.org/files/61795/61795-h/61795-h.htm	2020-04-09 16:03:34	ebooks/61795
732916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61795.kindle.noimages	2020-05-30 00:38:55.363592	ebooks/61795
13838	application/rdf+xml	http://www.gutenberg.org/ebooks/61795.rdf	2020-06-11 01:50:08.465905	ebooks/61795
2622	image/jpeg	http://www.gutenberg.org/cache/epub/61795/pg61795.cover.small.jpg	2020-05-30 00:38:55.387601	ebooks/61795
17949	image/jpeg	http://www.gutenberg.org/cache/epub/61795/pg61795.cover.medium.jpg	2020-05-30 00:38:55.410596	ebooks/61795
301226	text/plain; charset=utf-8	http://www.gutenberg.org/files/61795/61795-0.txt	2020-04-09 16:03:20	ebooks/61795
233344	application/epub+zip	http://www.gutenberg.org/ebooks/61795.epub.noimages	2020-05-30 00:38:53.666691	ebooks/61795
12603	application/rdf+xml	http://www.gutenberg.org/ebooks/61796.rdf	2020-06-11 01:50:08.488908	ebooks/61796
126369	application/epub+zip	http://www.gutenberg.org/ebooks/61796.epub.noimages	2020-05-30 00:38:58.969554	ebooks/61796
83851	text/plain; charset=utf-8	http://www.gutenberg.org/files/61796/61796-0.txt	2020-04-10 03:32:12	ebooks/61796
4932163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61796.kindle.images	2020-05-30 00:39:00.698539	ebooks/61796
3212027	application/zip	http://www.gutenberg.org/files/61796/61796-h.zip	2020-04-10 03:32:16	ebooks/61796
2489607	application/epub+zip	http://www.gutenberg.org/ebooks/61796.epub.images	2020-05-30 00:38:57.889584	ebooks/61796
108830	text/html; charset=utf-8	http://www.gutenberg.org/files/61796/61796-h/61796-h.htm	2020-04-10 03:32:14	ebooks/61796
346513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61796.kindle.noimages	2020-05-30 00:39:01.210718	ebooks/61796
2448	image/jpeg	http://www.gutenberg.org/cache/epub/61796/pg61796.cover.small.jpg	2020-05-30 00:39:01.238722	ebooks/61796
29662	text/plain; charset=utf-8	http://www.gutenberg.org/files/61796/61796-0.zip	2020-04-10 03:32:16	ebooks/61796
11313	image/jpeg	http://www.gutenberg.org/cache/epub/61796/pg61796.cover.medium.jpg	2020-05-30 00:39:01.263738	ebooks/61796
485810	application/zip	http://www.gutenberg.org/files/61797/61797-h.zip	2020-04-10 03:38:02	ebooks/61797
339821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61797.kindle.noimages	2020-05-30 00:39:02.175722	ebooks/61797
23069	application/zip	http://www.gutenberg.org/files/61797/61797.zip	2020-04-10 03:38:02	ebooks/61797
5614	image/jpeg	http://www.gutenberg.org/cache/epub/61797/pg61797.cover.small.jpg	2020-05-30 00:39:02.19871	ebooks/61797
235463	application/epub+zip	http://www.gutenberg.org/ebooks/61797.epub.images	2020-05-30 00:39:01.523765	ebooks/61797
38511	image/jpeg	http://www.gutenberg.org/cache/epub/61797/pg61797.cover.medium.jpg	2020-05-30 00:39:02.220771	ebooks/61797
61405	text/html; charset=us-ascii	http://www.gutenberg.org/files/61797/61797-h/61797-h.htm	2020-04-10 03:38:00	ebooks/61797
58603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61797/61797.txt	2020-04-10 03:38:00	ebooks/61797
141937	application/epub+zip	http://www.gutenberg.org/ebooks/61797.epub.noimages	2020-05-30 00:39:01.62872	ebooks/61797
479039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61797.kindle.images	2020-05-30 00:39:01.912714	ebooks/61797
58573	text/plain	http://www.gutenberg.org/ebooks/61797.txt.utf-8	2020-05-30 00:39:01.361727	ebooks/61797
14140	application/rdf+xml	http://www.gutenberg.org/ebooks/61797.rdf	2020-06-11 01:50:08.514904	ebooks/61797
219476	application/epub+zip	http://www.gutenberg.org/ebooks/61798.epub.images	2020-05-30 00:39:02.473714	ebooks/61798
21055	application/zip	http://www.gutenberg.org/files/61798/61798-8.zip	2020-04-10 03:42:02	ebooks/61798
38511	image/jpeg	http://www.gutenberg.org/cache/epub/61798/pg61798.cover.medium.jpg	2020-05-30 00:39:03.156694	ebooks/61798
332315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61798.kindle.noimages	2020-05-30 00:39:03.110712	ebooks/61798
53846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61798/61798-8.txt	2020-04-10 03:41:58	ebooks/61798
5614	image/jpeg	http://www.gutenberg.org/cache/epub/61798/pg61798.cover.small.jpg	2020-05-30 00:39:03.133711	ebooks/61798
139943	application/epub+zip	http://www.gutenberg.org/ebooks/61798.epub.noimages	2020-05-30 00:39:02.569712	ebooks/61798
13591	application/rdf+xml	http://www.gutenberg.org/ebooks/61798.rdf	2020-06-11 01:50:08.539906	ebooks/61798
470960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61798.kindle.images	2020-05-30 00:39:02.845701	ebooks/61798
53812	text/plain	http://www.gutenberg.org/ebooks/61798.txt.utf-8	2020-05-30 00:39:02.307728	ebooks/61798
520999	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61798/61798-h.zip	2020-04-10 03:42:02	ebooks/61798
56879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61798/61798-h/61798-h.htm	2020-04-10 03:41:58	ebooks/61798
155662	text/plain; charset=utf-8	http://www.gutenberg.org/files/61799/61799-0.txt	2020-04-10 03:48:54	ebooks/61799
56496	application/zip	http://www.gutenberg.org/files/61799/61799-0.zip	2020-04-10 03:48:56	ebooks/61799
374848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61799.kindle.noimages	2020-05-30 00:39:07.095654	ebooks/61799
181870	text/html; charset=utf-8	http://www.gutenberg.org/files/61799/61799-h/61799-h.htm	2020-04-10 03:48:56	ebooks/61799
9122	image/jpeg	http://www.gutenberg.org/cache/epub/61799/pg61799.cover.medium.jpg	2020-05-30 00:39:07.153642	ebooks/61799
550922	application/epub+zip	http://www.gutenberg.org/ebooks/61799.epub.images	2020-05-30 00:39:04.437683	ebooks/61799
1890	image/jpeg	http://www.gutenberg.org/cache/epub/61799/pg61799.cover.small.jpg	2020-05-30 00:39:07.126642	ebooks/61799
1233774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61799.kindle.images	2020-05-30 00:39:06.520653	ebooks/61799
107440	application/epub+zip	http://www.gutenberg.org/ebooks/61799.epub.noimages	2020-05-30 00:39:05.737671	ebooks/61799
11863	application/rdf+xml	http://www.gutenberg.org/ebooks/61799.rdf	2020-06-11 01:50:08.561939	ebooks/61799
523599	text/html; charset=utf-8	http://www.gutenberg.org/files/61799/61799-h.zip	2020-04-10 03:48:56	ebooks/61799
87696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/618/618-h.zip	2008-08-30 10:03:50	ebooks/618
246754	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/618/618-h/618-h.htm	2008-08-30 10:03:30	ebooks/618
236848	text/plain	http://www.gutenberg.org/ebooks/618.txt.utf-8	2020-06-01 00:04:35.224856	ebooks/618
107401	application/epub+zip	http://www.gutenberg.org/ebooks/618.epub.noimages	2020-06-01 00:04:35.66385	ebooks/618
11125	image/jpeg	http://www.gutenberg.org/cache/epub/618/pg618.cover.medium.jpg	2020-06-01 00:04:36.733822	ebooks/618
107401	application/epub+zip	http://www.gutenberg.org/ebooks/618.epub.images	2020-06-01 00:04:35.495846	ebooks/618
437269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/618.kindle.noimages	2020-06-01 00:04:36.678819	ebooks/618
437277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/618.kindle.images	2020-06-01 00:04:36.17286	ebooks/618
13145	application/rdf+xml	http://www.gutenberg.org/ebooks/618.rdf	2020-06-11 01:00:36.703012	ebooks/618
236876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/618/618.txt	2008-08-30 10:02:54	ebooks/618
2982	image/jpeg	http://www.gutenberg.org/cache/epub/618/pg618.cover.small.jpg	2020-06-01 00:04:36.706824	ebooks/618
86442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/618/618.zip	2008-08-30 10:03:50	ebooks/618
4020	image/jpeg	http://www.gutenberg.org/cache/epub/6180/pg6180.cover.small.jpg	2020-06-03 01:10:26.921665	ebooks/6180
306793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6180.kindle.images	2020-06-03 01:10:26.54563	ebooks/6180
138779	text/html	http://www.gutenberg.org/ebooks/6180.html.noimages	2020-06-03 01:10:26.055672	ebooks/6180
80797	application/epub+zip	http://www.gutenberg.org/ebooks/6180.epub.noimages	2020-06-03 01:10:26.196645	ebooks/6180
127279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6180/6180.txt	2015-03-28 10:12:32	ebooks/6180
17947	image/jpeg	http://www.gutenberg.org/cache/epub/6180/pg6180.cover.medium.jpg	2020-06-03 01:10:26.946646	ebooks/6180
127241	text/plain	http://www.gutenberg.org/ebooks/6180.txt.utf-8	2020-06-03 01:10:25.919648	ebooks/6180
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/6180.rdf	2020-06-11 01:04:59.747133	ebooks/6180
80797	application/epub+zip	http://www.gutenberg.org/ebooks/6180.epub.images	2020-06-03 01:10:26.13763	ebooks/6180
51121	application/zip	http://www.gutenberg.org/files/6180/6180.zip	2015-03-28 10:13:00	ebooks/6180
306777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6180.kindle.noimages	2020-06-03 01:10:26.895618	ebooks/6180
138779	text/html	http://www.gutenberg.org/ebooks/6180.html.images	2020-06-03 01:10:26.013635	ebooks/6180
1756	image/jpeg	http://www.gutenberg.org/cache/epub/61800/pg61800.cover.small.jpg	2020-05-30 00:39:14.970543	ebooks/61800
95063	text/html; charset=utf-8	http://www.gutenberg.org/files/61800/61800-h/61800-h.htm	2020-04-10 03:53:46	ebooks/61800
9978	image/jpeg	http://www.gutenberg.org/cache/epub/61800/pg61800.cover.medium.jpg	2020-05-30 00:39:14.99754	ebooks/61800
737847	application/epub+zip	http://www.gutenberg.org/ebooks/61800.epub.images	2020-05-30 00:39:12.6986	ebooks/61800
99938	application/epub+zip	http://www.gutenberg.org/ebooks/61800.epub.noimages	2020-05-30 00:39:13.758571	ebooks/61800
907369	application/zip	http://www.gutenberg.org/files/61800/61800-h.zip	2020-04-10 03:53:46	ebooks/61800
71225	text/plain; charset=utf-8	http://www.gutenberg.org/files/61800/61800-0.txt	2020-04-10 03:53:44	ebooks/61800
1546131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61800.kindle.images	2020-05-30 00:39:14.544552	ebooks/61800
27729	application/zip	http://www.gutenberg.org/files/61800/61800-0.zip	2020-04-10 03:53:46	ebooks/61800
12397	application/rdf+xml	http://www.gutenberg.org/ebooks/61800.rdf	2020-06-11 01:50:08.584906	ebooks/61800
277154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61800.kindle.noimages	2020-05-30 00:39:14.94056	ebooks/61800
2823	image/jpeg	http://www.gutenberg.org/cache/epub/61801/pg61801.cover.small.jpg	2020-05-30 00:39:20.42377	ebooks/61801
268330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61801.kindle.noimages	2020-05-30 00:39:20.394776	ebooks/61801
71349	text/html; charset=utf-8	http://www.gutenberg.org/files/61801/61801-h/61801-h.htm	2020-04-10 03:58:46	ebooks/61801
18554	text/plain; charset=utf-8	http://www.gutenberg.org/files/61801/61801-0.zip	2020-04-10 03:58:48	ebooks/61801
4189509	text/html; charset=utf-8	http://www.gutenberg.org/files/61801/61801-h.zip	2020-04-10 03:58:48	ebooks/61801
100426	application/epub+zip	http://www.gutenberg.org/ebooks/61801.epub.noimages	2020-05-30 00:39:18.046811	ebooks/61801
7995665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61801.kindle.images	2020-05-30 00:39:20.028777	ebooks/61801
16378	image/jpeg	http://www.gutenberg.org/cache/epub/61801/pg61801.cover.medium.jpg	2020-05-30 00:39:20.449779	ebooks/61801
4025777	application/epub+zip	http://www.gutenberg.org/ebooks/61801.epub.images	2020-05-30 00:39:17.011847	ebooks/61801
50131	text/plain; charset=utf-8	http://www.gutenberg.org/files/61801/61801-0.txt	2020-04-10 03:58:44	ebooks/61801
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/61801.rdf	2020-06-11 01:50:10.782891	ebooks/61801
750597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61802.kindle.noimages	2020-05-30 00:39:24.586718	ebooks/61802
111574	text/plain; charset=utf-8	http://www.gutenberg.org/files/61802/61802-0.zip	2020-04-10 05:13:24	ebooks/61802
235241	application/epub+zip	http://www.gutenberg.org/ebooks/61802.epub.noimages	2020-05-30 00:39:22.91674	ebooks/61802
12236	application/rdf+xml	http://www.gutenberg.org/ebooks/61802.rdf	2020-06-11 01:50:10.80688	ebooks/61802
261532	application/epub+zip	http://www.gutenberg.org/ebooks/61802.epub.images	2020-05-30 00:39:21.769778	ebooks/61802
796788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61802.kindle.images	2020-05-30 00:39:23.735767	ebooks/61802
2316	image/jpeg	http://www.gutenberg.org/cache/epub/61802/pg61802.cover.small.jpg	2020-05-30 00:39:24.618719	ebooks/61802
342831	text/html; charset=utf-8	http://www.gutenberg.org/files/61802/61802-h/61802-h.htm	2020-04-10 05:13:22	ebooks/61802
306959	text/plain; charset=utf-8	http://www.gutenberg.org/files/61802/61802-0.txt	2020-04-10 05:13:22	ebooks/61802
250061	text/html; charset=utf-8	http://www.gutenberg.org/files/61802/61802-h.zip	2020-04-10 05:13:24	ebooks/61802
14801	image/jpeg	http://www.gutenberg.org/cache/epub/61802/pg61802.cover.medium.jpg	2020-05-30 00:39:24.647726	ebooks/61802
215269	text/html	http://www.gutenberg.org/files/61803/61803-h/61803-h.htm	2020-04-10 11:27:15	ebooks/61803
1047095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61803.kindle.images	2020-05-30 00:39:25.8877	ebooks/61803
130091	application/epub+zip	http://www.gutenberg.org/ebooks/61803.epub.noimages	2020-05-30 00:39:25.275716	ebooks/61803
2098	image/jpeg	http://www.gutenberg.org/cache/epub/61803/pg61803.cover.small.jpg	2020-05-30 00:39:26.428692	ebooks/61803
432939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61803.kindle.noimages	2020-05-30 00:39:26.408694	ebooks/61803
188846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61803/61803.txt	2020-04-10 11:21:15	ebooks/61803
9411	image/jpeg	http://www.gutenberg.org/cache/epub/61803/pg61803.cover.medium.jpg	2020-05-30 00:39:26.445706	ebooks/61803
188847	text/plain	http://www.gutenberg.org/ebooks/61803.txt.utf-8	2020-05-30 00:39:24.763719	ebooks/61803
69178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61803/61803.zip	2020-04-10 11:21:15	ebooks/61803
595291	text/html	http://www.gutenberg.org/files/61803/61803-h.zip	2020-04-10 11:30:12	ebooks/61803
496487	application/epub+zip	http://www.gutenberg.org/ebooks/61803.epub.images	2020-05-30 00:39:25.075735	ebooks/61803
14692	application/rdf+xml	http://www.gutenberg.org/ebooks/61803.rdf	2020-06-11 01:50:10.832875	ebooks/61803
165840	application/zip	http://www.gutenberg.org/files/61804/61804.zip	2020-04-10 16:32:50	ebooks/61804
825379	application/epub+zip	http://www.gutenberg.org/ebooks/61804.epub.images	2020-05-30 00:39:27.098692	ebooks/61804
922238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61804.kindle.noimages	2020-05-30 00:39:29.964646	ebooks/61804
428035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61804/61804.txt	2020-04-10 16:32:50	ebooks/61804
1975	image/jpeg	http://www.gutenberg.org/cache/epub/61804/pg61804.cover.small.jpg	2020-05-30 00:39:29.998648	ebooks/61804
2031987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61804.kindle.images	2020-05-30 00:39:28.762668	ebooks/61804
484903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61804/61804-h/61804-h.htm	2020-04-10 16:32:50	ebooks/61804
753060	application/zip	http://www.gutenberg.org/files/61804/61804-h.zip	2020-04-10 16:32:50	ebooks/61804
428005	text/plain	http://www.gutenberg.org/ebooks/61804.txt.utf-8	2020-05-30 00:39:26.549699	ebooks/61804
269982	application/epub+zip	http://www.gutenberg.org/ebooks/61804.epub.noimages	2020-05-30 00:39:27.414689	ebooks/61804
7613	image/jpeg	http://www.gutenberg.org/cache/epub/61804/pg61804.cover.medium.jpg	2020-05-30 00:39:30.028663	ebooks/61804
14276	application/rdf+xml	http://www.gutenberg.org/ebooks/61804.rdf	2020-06-11 01:50:10.858879	ebooks/61804
133900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61805/61805-8.txt	2020-04-11 08:01:26	ebooks/61805
653671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61805.kindle.images	2020-05-30 00:39:30.913648	ebooks/61805
625041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61805/61805-h.zip	2020-04-11 08:01:32	ebooks/61805
40853	image/jpeg	http://www.gutenberg.org/cache/epub/61805/pg61805.cover.medium.jpg	2020-05-30 00:39:31.352649	ebooks/61805
14100	application/rdf+xml	http://www.gutenberg.org/ebooks/61805.rdf	2020-06-11 01:50:10.884875	ebooks/61805
281279	application/epub+zip	http://www.gutenberg.org/ebooks/61805.epub.images	2020-05-30 00:39:30.363664	ebooks/61805
454888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61805.kindle.noimages	2020-05-30 00:39:31.304628	ebooks/61805
133867	text/plain	http://www.gutenberg.org/ebooks/61805.txt.utf-8	2020-05-30 00:39:30.145658	ebooks/61805
139147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61805/61805-h/61805-h.htm	2020-04-11 08:01:26	ebooks/61805
50955	application/zip	http://www.gutenberg.org/files/61805/61805-8.zip	2020-04-11 08:01:32	ebooks/61805
5942	image/jpeg	http://www.gutenberg.org/cache/epub/61805/pg61805.cover.small.jpg	2020-05-30 00:39:31.328635	ebooks/61805
167392	application/epub+zip	http://www.gutenberg.org/ebooks/61805.epub.noimages	2020-05-30 00:39:30.490658	ebooks/61805
1152871	application/epub+zip	http://www.gutenberg.org/ebooks/61806.epub.images	2020-05-30 00:39:32.156639	ebooks/61806
2160	image/jpeg	http://www.gutenberg.org/cache/epub/61806/pg61806.cover.small.jpg	2020-05-30 00:39:35.490601	ebooks/61806
242846	application/epub+zip	http://www.gutenberg.org/ebooks/61806.epub.noimages	2020-05-30 00:39:32.574613	ebooks/61806
12111	application/rdf+xml	http://www.gutenberg.org/ebooks/61806.rdf	2020-06-11 01:50:10.906883	ebooks/61806
12244	image/jpeg	http://www.gutenberg.org/cache/epub/61806/pg61806.cover.medium.jpg	2020-05-30 00:39:35.586572	ebooks/61806
870972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61806.kindle.noimages	2020-05-30 00:39:35.389582	ebooks/61806
401530	text/plain; charset=utf-8	http://www.gutenberg.org/files/61806/61806-0.txt	2020-04-11 08:07:24	ebooks/61806
843228	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61806/61806-h.zip	2020-04-11 08:07:26	ebooks/61806
2257693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61806.kindle.images	2020-05-30 00:39:34.04961	ebooks/61806
144935	text/plain; charset=utf-8	http://www.gutenberg.org/files/61806/61806-0.zip	2020-04-11 08:07:26	ebooks/61806
486849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61806/61806-h/61806-h.htm	2020-04-11 08:07:26	ebooks/61806
305091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61807.kindle.noimages	2020-05-30 00:39:36.891556	ebooks/61807
50098	application/zip	http://www.gutenberg.org/files/61807/61807.zip	2020-04-11 08:12:12	ebooks/61807
131408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61807/61807.txt	2020-04-11 08:12:12	ebooks/61807
7780	image/jpeg	http://www.gutenberg.org/cache/epub/61807/pg61807.cover.medium.jpg	2020-05-30 00:39:36.923564	ebooks/61807
131387	text/plain	http://www.gutenberg.org/ebooks/61807.txt.utf-8	2020-05-30 00:39:35.826584	ebooks/61807
176253	application/epub+zip	http://www.gutenberg.org/ebooks/61807.epub.images	2020-05-30 00:39:36.007583	ebooks/61807
168637	application/zip	http://www.gutenberg.org/files/61807/61807-h.zip	2020-04-11 08:12:12	ebooks/61807
14996	application/rdf+xml	http://www.gutenberg.org/ebooks/61807.rdf	2020-06-11 01:50:10.933887	ebooks/61807
455155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61807.kindle.images	2020-05-30 00:39:36.508573	ebooks/61807
1708	image/jpeg	http://www.gutenberg.org/cache/epub/61807/pg61807.cover.small.jpg	2020-05-30 00:39:36.908557	ebooks/61807
87433	application/epub+zip	http://www.gutenberg.org/ebooks/61807.epub.noimages	2020-05-30 00:39:36.113595	ebooks/61807
145723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61807/61807-h/61807-h.htm	2020-04-11 08:12:12	ebooks/61807
131416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61807/61807-8.txt	2020-04-11 08:12:12	ebooks/61807
50130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61807/61807-8.zip	2020-04-11 08:12:12	ebooks/61807
221652	text/plain; charset=utf-8	http://www.gutenberg.org/files/61808/61808-0.txt	2020-04-11 14:57:54	ebooks/61808
1108357	application/epub+zip	http://www.gutenberg.org/ebooks/61808.epub.images	2020-05-30 00:39:37.539553	ebooks/61808
14283	application/rdf+xml	http://www.gutenberg.org/ebooks/61808.rdf	2020-06-11 01:50:10.957918	ebooks/61808
18985	image/jpeg	http://www.gutenberg.org/cache/epub/61808/pg61808.cover.medium.jpg	2020-05-30 00:39:39.653538	ebooks/61808
1151104	application/zip	http://www.gutenberg.org/files/61808/61808-h.zip	2020-04-11 14:58:00	ebooks/61808
248458	text/html; charset=utf-8	http://www.gutenberg.org/files/61808/61808-h/61808-h.htm	2020-04-11 14:57:58	ebooks/61808
83320	text/plain; charset=utf-8	http://www.gutenberg.org/files/61808/61808-0.zip	2020-04-11 14:57:58	ebooks/61808
2536	image/jpeg	http://www.gutenberg.org/cache/epub/61808/pg61808.cover.small.jpg	2020-05-30 00:39:39.628534	ebooks/61808
218693	application/epub+zip	http://www.gutenberg.org/ebooks/61808.epub.noimages	2020-05-30 00:39:38.049551	ebooks/61808
653169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61808.kindle.noimages	2020-05-30 00:39:39.601535	ebooks/61808
2430149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61808.kindle.images	2020-05-30 00:39:38.928533	ebooks/61808
863907	application/epub+zip	http://www.gutenberg.org/ebooks/61809.epub.noimages	2020-05-30 00:39:43.787677	ebooks/61809
1549886	text/plain; charset=utf-8	http://www.gutenberg.org/files/61809/61809-0.txt	2020-04-11 14:58:50	ebooks/61809
3526	image/jpeg	http://www.gutenberg.org/cache/epub/61809/pg61809.cover.small.jpg	2020-05-30 00:39:54.332535	ebooks/61809
1029114	text/html; charset=utf-8	http://www.gutenberg.org/files/61809/61809-h.zip	2020-04-11 14:58:54	ebooks/61809
1927406	text/html; charset=utf-8	http://www.gutenberg.org/files/61809/61809-h/61809-h.htm	2020-04-11 14:58:52	ebooks/61809
26523	image/jpeg	http://www.gutenberg.org/cache/epub/61809/pg61809.cover.medium.jpg	2020-05-30 00:39:54.618827	ebooks/61809
3715889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61809.kindle.images	2020-05-30 00:39:48.935603	ebooks/61809
572201	application/zip	http://www.gutenberg.org/files/61809/61809-0.zip	2020-04-11 14:58:54	ebooks/61809
3334667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61809.kindle.noimages	2020-05-30 00:39:54.03154	ebooks/61809
11839	application/rdf+xml	http://www.gutenberg.org/ebooks/61809.rdf	2020-06-11 01:50:10.980879	ebooks/61809
1064345	application/epub+zip	http://www.gutenberg.org/ebooks/61809.epub.images	2020-05-30 00:39:42.149722	ebooks/61809
286343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6181.kindle.images	2020-06-03 01:10:27.671603	ebooks/6181
46306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6181/6181.zip	2015-03-28 10:14:24	ebooks/6181
130038	text/html	http://www.gutenberg.org/ebooks/6181.html.noimages	2020-06-03 01:10:27.19361	ebooks/6181
117052	text/plain	http://www.gutenberg.org/ebooks/6181.txt.utf-8	2020-06-03 01:10:27.058638	ebooks/6181
75103	application/epub+zip	http://www.gutenberg.org/ebooks/6181.epub.noimages	2020-06-03 01:10:27.332662	ebooks/6181
286339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6181.kindle.noimages	2020-06-03 01:10:28.010623	ebooks/6181
130038	text/html	http://www.gutenberg.org/ebooks/6181.html.images	2020-06-03 01:10:27.151619	ebooks/6181
75103	application/epub+zip	http://www.gutenberg.org/ebooks/6181.epub.images	2020-06-03 01:10:27.27364	ebooks/6181
17886	image/jpeg	http://www.gutenberg.org/cache/epub/6181/pg6181.cover.medium.jpg	2020-06-03 01:10:28.061612	ebooks/6181
4022	image/jpeg	http://www.gutenberg.org/cache/epub/6181/pg6181.cover.small.jpg	2020-06-03 01:10:28.036609	ebooks/6181
117090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6181/6181.txt	2015-03-28 10:13:52	ebooks/6181
13077	application/rdf+xml	http://www.gutenberg.org/ebooks/6181.rdf	2020-06-11 01:04:59.771136	ebooks/6181
114939	text/plain	http://www.gutenberg.org/ebooks/61810.txt.utf-8	2020-05-30 00:39:55.298835	ebooks/61810
255641	application/epub+zip	http://www.gutenberg.org/ebooks/61810.epub.images	2020-05-30 00:39:55.495838	ebooks/61810
572702	text/html; charset=us-ascii	http://www.gutenberg.org/files/61810/61810-h.zip	2020-04-11 15:00:24	ebooks/61810
593193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61810.kindle.images	2020-05-30 00:39:55.992816	ebooks/61810
114969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61810/61810.txt	2020-04-11 15:00:24	ebooks/61810
38511	image/jpeg	http://www.gutenberg.org/cache/epub/61810/pg61810.cover.medium.jpg	2020-05-30 00:39:56.39182	ebooks/61810
164365	application/epub+zip	http://www.gutenberg.org/ebooks/61810.epub.noimages	2020-05-30 00:39:55.616821	ebooks/61810
434665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61810.kindle.noimages	2020-05-30 00:39:56.34481	ebooks/61810
5614	image/jpeg	http://www.gutenberg.org/cache/epub/61810/pg61810.cover.small.jpg	2020-05-30 00:39:56.368807	ebooks/61810
14633	application/rdf+xml	http://www.gutenberg.org/ebooks/61810.rdf	2020-06-11 01:50:11.006891	ebooks/61810
44283	application/zip	http://www.gutenberg.org/files/61810/61810.zip	2020-04-11 15:00:24	ebooks/61810
120714	text/html; charset=us-ascii	http://www.gutenberg.org/files/61810/61810-h/61810-h.htm	2020-04-11 15:00:24	ebooks/61810
14055	application/rdf+xml	http://www.gutenberg.org/ebooks/61811.rdf	2020-06-11 01:50:11.032927	ebooks/61811
38511	image/jpeg	http://www.gutenberg.org/cache/epub/61811/pg61811.cover.medium.jpg	2020-05-30 00:39:57.276832	ebooks/61811
50399	text/plain	http://www.gutenberg.org/ebooks/61811.txt.utf-8	2020-05-30 00:39:56.481808	ebooks/61811
5614	image/jpeg	http://www.gutenberg.org/cache/epub/61811/pg61811.cover.small.jpg	2020-05-30 00:39:57.254793	ebooks/61811
217346	application/epub+zip	http://www.gutenberg.org/ebooks/61811.epub.images	2020-05-30 00:39:56.635825	ebooks/61811
50429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61811/61811.txt	2020-04-11 15:01:04	ebooks/61811
462766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61811.kindle.images	2020-05-30 00:39:56.994798	ebooks/61811
138583	application/epub+zip	http://www.gutenberg.org/ebooks/61811.epub.noimages	2020-05-30 00:39:56.73582	ebooks/61811
19663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61811/61811.zip	2020-04-11 15:01:04	ebooks/61811
327703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61811.kindle.noimages	2020-05-30 00:39:57.231799	ebooks/61811
537339	application/zip	http://www.gutenberg.org/files/61811/61811-h.zip	2020-04-11 15:01:04	ebooks/61811
53617	text/html; charset=us-ascii	http://www.gutenberg.org/files/61811/61811-h/61811-h.htm	2020-04-11 15:01:04	ebooks/61811
549014	text/plain; charset=utf-8	http://www.gutenberg.org/files/61812/61812-0.zip	2020-04-11 15:01:58	ebooks/61812
2406	image/jpeg	http://www.gutenberg.org/cache/epub/61812/pg61812.cover.small.jpg	2020-05-30 00:40:14.296578	ebooks/61812
2895248	text/html; charset=utf-8	http://www.gutenberg.org/files/61812/61812-h.zip	2020-04-11 15:02:00	ebooks/61812
813366	application/epub+zip	http://www.gutenberg.org/ebooks/61812.epub.noimages	2020-05-30 00:40:01.101751	ebooks/61812
12681	application/rdf+xml	http://www.gutenberg.org/ebooks/61812.rdf	2020-06-11 01:50:11.055876	ebooks/61812
3072786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61812.kindle.noimages	2020-05-30 00:40:13.987584	ebooks/61812
7296658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61812.kindle.images	2020-05-30 00:40:09.500684	ebooks/61812
1715344	text/html; charset=utf-8	http://www.gutenberg.org/files/61812/61812-h/61812-h.htm	2020-04-11 15:01:56	ebooks/61812
3178334	application/epub+zip	http://www.gutenberg.org/ebooks/61812.epub.images	2020-05-30 00:39:59.614777	ebooks/61812
1447387	text/plain; charset=utf-8	http://www.gutenberg.org/files/61812/61812-0.txt	2020-04-11 15:01:54	ebooks/61812
13596	image/jpeg	http://www.gutenberg.org/cache/epub/61812/pg61812.cover.medium.jpg	2020-05-30 00:40:14.590575	ebooks/61812
596267	text/html; charset=utf-8	http://www.gutenberg.org/files/61813/61813-h.zip	2020-04-11 15:03:08	ebooks/61813
115308	text/plain; charset=utf-8	http://www.gutenberg.org/files/61813/61813-0.zip	2020-04-11 15:03:08	ebooks/61813
632464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61813.kindle.noimages	2020-05-30 00:40:17.926539	ebooks/61813
340674	text/html; charset=utf-8	http://www.gutenberg.org/files/61813/61813-h/61813-h.htm	2020-04-11 15:03:08	ebooks/61813
165578	application/epub+zip	http://www.gutenberg.org/ebooks/61813.epub.noimages	2020-05-30 00:40:15.954559	ebooks/61813
1509923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61813.kindle.images	2020-05-30 00:40:17.059553	ebooks/61813
609905	application/epub+zip	http://www.gutenberg.org/ebooks/61813.epub.images	2020-05-30 00:40:15.676619	ebooks/61813
297267	text/plain; charset=utf-8	http://www.gutenberg.org/files/61813/61813-0.txt	2020-04-11 15:03:04	ebooks/61813
2067	image/jpeg	http://www.gutenberg.org/cache/epub/61813/pg61813.cover.small.jpg	2020-05-30 00:40:17.963563	ebooks/61813
11615	image/jpeg	http://www.gutenberg.org/cache/epub/61813/pg61813.cover.medium.jpg	2020-05-30 00:40:17.997538	ebooks/61813
12569	application/rdf+xml	http://www.gutenberg.org/ebooks/61813.rdf	2020-06-11 01:50:11.080873	ebooks/61813
358218	text/html	http://www.gutenberg.org/ebooks/61814.html.noimages	2020-05-30 00:40:18.435553	ebooks/61814
611714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61814.kindle.images	2020-05-30 00:40:19.517725	ebooks/61814
611705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61814.kindle.noimages	2020-05-30 00:40:20.285764	ebooks/61814
12698	application/rdf+xml	http://www.gutenberg.org/ebooks/61814.rdf	2020-06-11 01:50:11.103914	ebooks/61814
305448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61814/61814-8.txt	2020-04-12 06:47:54	ebooks/61814
119750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61814/61814-8.zip	2020-04-12 06:47:56	ebooks/61814
358218	text/html	http://www.gutenberg.org/ebooks/61814.html.images	2020-05-30 00:40:18.355538	ebooks/61814
13106	image/jpeg	http://www.gutenberg.org/cache/epub/61814/pg61814.cover.medium.jpg	2020-05-30 00:40:20.335773	ebooks/61814
3378	image/jpeg	http://www.gutenberg.org/cache/epub/61814/pg61814.cover.small.jpg	2020-05-30 00:40:20.311723	ebooks/61814
155869	application/epub+zip	http://www.gutenberg.org/ebooks/61814.epub.noimages	2020-05-30 00:40:18.748536	ebooks/61814
155870	application/epub+zip	http://www.gutenberg.org/ebooks/61814.epub.images	2020-05-30 00:40:18.618531	ebooks/61814
319240	text/plain	http://www.gutenberg.org/ebooks/61814.txt.utf-8	2020-05-30 00:40:18.118554	ebooks/61814
321598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61815/61815-8.txt	2020-04-12 06:53:06	ebooks/61815
385671	text/html	http://www.gutenberg.org/ebooks/61815.html.images	2020-05-30 00:40:20.801702	ebooks/61815
649257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61815.kindle.noimages	2020-05-30 00:40:23.007694	ebooks/61815
3175	image/jpeg	http://www.gutenberg.org/cache/epub/61815/pg61815.cover.small.jpg	2020-05-30 00:40:23.033671	ebooks/61815
336166	text/plain	http://www.gutenberg.org/ebooks/61815.txt.utf-8	2020-05-30 00:40:20.448739	ebooks/61815
127147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61815/61815-8.zip	2020-04-12 06:53:08	ebooks/61815
11200	image/jpeg	http://www.gutenberg.org/cache/epub/61815/pg61815.cover.medium.jpg	2020-05-30 00:40:23.057662	ebooks/61815
385671	text/html	http://www.gutenberg.org/ebooks/61815.html.noimages	2020-05-30 00:40:20.889693	ebooks/61815
163829	application/epub+zip	http://www.gutenberg.org/ebooks/61815.epub.images	2020-05-30 00:40:21.096723	ebooks/61815
649265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61815.kindle.images	2020-05-30 00:40:22.12668	ebooks/61815
12703	application/rdf+xml	http://www.gutenberg.org/ebooks/61815.rdf	2020-06-11 01:50:11.126872	ebooks/61815
163829	application/epub+zip	http://www.gutenberg.org/ebooks/61815.epub.noimages	2020-05-30 00:40:21.249697	ebooks/61815
185232	application/epub+zip	http://www.gutenberg.org/ebooks/61816.epub.noimages	2020-05-30 00:40:23.908703	ebooks/61816
13474	application/rdf+xml	http://www.gutenberg.org/ebooks/61816.rdf	2020-06-11 01:50:11.15188	ebooks/61816
347624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61816/61816-h.zip	2020-04-12 06:56:50	ebooks/61816
1999	image/jpeg	http://www.gutenberg.org/cache/epub/61816/pg61816.cover.small.jpg	2020-05-30 00:40:25.858646	ebooks/61816
11454	image/jpeg	http://www.gutenberg.org/cache/epub/61816/pg61816.cover.medium.jpg	2020-05-30 00:40:25.893626	ebooks/61816
370475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61816/61816-h/61816-h.htm	2020-04-12 06:56:50	ebooks/61816
1065952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61816.kindle.images	2020-05-30 00:40:24.87365	ebooks/61816
362992	application/epub+zip	http://www.gutenberg.org/ebooks/61816.epub.images	2020-05-30 00:40:23.594683	ebooks/61816
127003	text/plain; charset=utf-8	http://www.gutenberg.org/files/61816/61816-0.zip	2020-04-12 06:56:50	ebooks/61816
710932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61816.kindle.noimages	2020-05-30 00:40:25.820703	ebooks/61816
339282	text/plain; charset=utf-8	http://www.gutenberg.org/files/61816/61816-0.txt	2020-04-12 06:56:48	ebooks/61816
51071	text/plain; charset=utf-8	http://www.gutenberg.org/files/61817/61817-0.zip	2020-04-12 06:18:04	ebooks/61817
183728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61817/61817-h/61817-h.htm	2020-04-12 06:18:02	ebooks/61817
151738	text/plain; charset=utf-8	http://www.gutenberg.org/files/61817/61817-0.txt	2020-04-12 06:18:00	ebooks/61817
14114	application/rdf+xml	http://www.gutenberg.org/ebooks/61817.rdf	2020-06-11 01:50:11.177896	ebooks/61817
854686	application/epub+zip	http://www.gutenberg.org/ebooks/61817.epub.images	2020-05-30 00:40:26.388648	ebooks/61817
1674578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61817.kindle.images	2020-05-30 00:40:27.417614	ebooks/61817
211364	application/epub+zip	http://www.gutenberg.org/ebooks/61817.epub.noimages	2020-05-30 00:40:26.68665	ebooks/61817
740757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61817/61817-h.zip	2020-04-12 06:18:04	ebooks/61817
36270	image/jpeg	http://www.gutenberg.org/cache/epub/61817/pg61817.cover.medium.jpg	2020-05-30 00:40:28.06361	ebooks/61817
583964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61817.kindle.noimages	2020-05-30 00:40:28.008599	ebooks/61817
4651	image/jpeg	http://www.gutenberg.org/cache/epub/61817/pg61817.cover.small.jpg	2020-05-30 00:40:28.036614	ebooks/61817
84859	application/zip	http://www.gutenberg.org/files/61818/61818-0.zip	2020-04-12 07:16:44	ebooks/61818
2851	image/jpeg	http://www.gutenberg.org/cache/epub/61818/pg61818.cover.small.jpg	2020-05-30 00:40:30.440603	ebooks/61818
167507	application/epub+zip	http://www.gutenberg.org/ebooks/61818.epub.noimages	2020-05-30 00:40:29.119602	ebooks/61818
141737	text/html; charset=utf-8	http://www.gutenberg.org/files/61818/61818-h.zip	2020-04-12 07:16:44	ebooks/61818
12838	image/jpeg	http://www.gutenberg.org/cache/epub/61818/pg61818.cover.medium.jpg	2020-05-30 00:40:30.46057	ebooks/61818
531023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61818.kindle.noimages	2020-05-30 00:40:30.418608	ebooks/61818
12722	application/rdf+xml	http://www.gutenberg.org/ebooks/61818.rdf	2020-06-11 01:50:11.200874	ebooks/61818
545158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61818.kindle.images	2020-05-30 00:40:29.769592	ebooks/61818
216483	text/plain; charset=utf-8	http://www.gutenberg.org/files/61818/61818-0.txt	2020-04-12 07:16:40	ebooks/61818
174730	application/epub+zip	http://www.gutenberg.org/ebooks/61818.epub.images	2020-05-30 00:40:28.714612	ebooks/61818
241643	text/html; charset=utf-8	http://www.gutenberg.org/files/61818/61818-h/61818-h.htm	2020-04-12 07:16:44	ebooks/61818
60511236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61819.kindle.images	2020-05-30 00:41:02.545675	ebooks/61819
29879404	application/epub+zip	http://www.gutenberg.org/ebooks/61819.epub.images	2020-05-30 00:40:49.38065	ebooks/61819
1100485	text/html; charset=utf-8	http://www.gutenberg.org/files/61819/61819-h/61819-h.htm	2020-04-12 13:21:22	ebooks/61819
12853	application/rdf+xml	http://www.gutenberg.org/ebooks/61819.rdf	2020-06-11 01:50:11.223875	ebooks/61819
955372	text/plain; charset=utf-8	http://www.gutenberg.org/files/61819/61819-0.txt	2020-04-12 13:21:20	ebooks/61819
1847054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61819.kindle.noimages	2020-05-30 00:41:05.183638	ebooks/61819
450414	application/epub+zip	http://www.gutenberg.org/ebooks/61819.epub.noimages	2020-05-30 00:40:50.363611	ebooks/61819
361718	application/zip	http://www.gutenberg.org/files/61819/61819-0.zip	2020-04-12 13:21:40	ebooks/61819
16492	image/jpeg	http://www.gutenberg.org/cache/epub/61819/pg61819.cover.medium.jpg	2020-05-30 00:41:05.403641	ebooks/61819
42773760	application/zip	http://www.gutenberg.org/files/61819/61819-h.zip	2020-04-12 13:21:44	ebooks/61819
2390	image/jpeg	http://www.gutenberg.org/cache/epub/61819/pg61819.cover.small.jpg	2020-05-30 00:41:05.301625	ebooks/61819
78206	application/epub+zip	http://www.gutenberg.org/ebooks/6182.epub.images	2020-06-03 01:10:28.445596	ebooks/6182
138567	text/html	http://www.gutenberg.org/ebooks/6182.html.images	2020-06-03 01:10:28.321605	ebooks/6182
138567	text/html	http://www.gutenberg.org/ebooks/6182.html.noimages	2020-06-03 01:10:28.362604	ebooks/6182
125007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6182/6182.txt	2015-03-28 10:15:28	ebooks/6182
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/6182.rdf	2020-06-11 01:04:59.794138	ebooks/6182
17949	image/jpeg	http://www.gutenberg.org/cache/epub/6182/pg6182.cover.medium.jpg	2020-06-03 01:10:29.270599	ebooks/6182
300542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6182.kindle.noimages	2020-06-03 01:10:29.214627	ebooks/6182
78206	application/epub+zip	http://www.gutenberg.org/ebooks/6182.epub.noimages	2020-06-03 01:10:28.504596	ebooks/6182
49100	application/zip	http://www.gutenberg.org/files/6182/6182.zip	2015-03-28 10:15:50	ebooks/6182
4010	image/jpeg	http://www.gutenberg.org/cache/epub/6182/pg6182.cover.small.jpg	2020-06-03 01:10:29.241612	ebooks/6182
300546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6182.kindle.images	2020-06-03 01:10:28.85859	ebooks/6182
124969	text/plain	http://www.gutenberg.org/ebooks/6182.txt.utf-8	2020-06-03 01:10:28.172612	ebooks/6182
180652	text/html; charset=utf-8	http://www.gutenberg.org/files/61820/61820-h/61820-h.htm	2020-04-12 10:41:32	ebooks/61820
139628	application/epub+zip	http://www.gutenberg.org/ebooks/61820.epub.noimages	2020-05-30 00:41:06.413627	ebooks/61820
54393	application/zip	http://www.gutenberg.org/files/61820/61820-0.zip	2020-04-12 10:41:34	ebooks/61820
11915	application/rdf+xml	http://www.gutenberg.org/ebooks/61820.rdf	2020-06-11 01:50:11.245871	ebooks/61820
626169	text/html; charset=utf-8	http://www.gutenberg.org/files/61820/61820-h.zip	2020-04-12 10:41:34	ebooks/61820
10125	image/jpeg	http://www.gutenberg.org/cache/epub/61820/pg61820.cover.medium.jpg	2020-05-30 00:41:07.980583	ebooks/61820
2139	image/jpeg	http://www.gutenberg.org/cache/epub/61820/pg61820.cover.small.jpg	2020-05-30 00:41:07.948635	ebooks/61820
151146	text/plain; charset=utf-8	http://www.gutenberg.org/files/61820/61820-0.txt	2020-04-12 10:41:26	ebooks/61820
424556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61820.kindle.noimages	2020-05-30 00:41:07.914587	ebooks/61820
1286578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61820.kindle.images	2020-05-30 00:41:07.244598	ebooks/61820
641194	application/epub+zip	http://www.gutenberg.org/ebooks/61820.epub.images	2020-05-30 00:41:06.086635	ebooks/61820
3921	image/jpeg	http://www.gutenberg.org/cache/epub/61821/pg61821.cover.small.jpg	2020-05-30 00:41:09.673562	ebooks/61821
166157	application/epub+zip	http://www.gutenberg.org/ebooks/61821.epub.noimages	2020-05-30 00:41:08.580591	ebooks/61821
57415	application/zip	http://www.gutenberg.org/files/61821/61821-0.zip	2020-04-13 05:47:06	ebooks/61821
488469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61821.kindle.noimages	2020-05-30 00:41:09.651565	ebooks/61821
11866	application/rdf+xml	http://www.gutenberg.org/ebooks/61821.rdf	2020-06-11 01:50:11.267868	ebooks/61821
1568874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61821.kindle.images	2020-05-30 00:41:09.201573	ebooks/61821
158764	text/html; charset=utf-8	http://www.gutenberg.org/files/61821/61821-h/61821-h.htm	2020-04-13 05:47:06	ebooks/61821
141872	text/plain; charset=utf-8	http://www.gutenberg.org/files/61821/61821-0.txt	2020-04-13 05:47:02	ebooks/61821
708518	application/epub+zip	http://www.gutenberg.org/ebooks/61821.epub.images	2020-05-30 00:41:08.36458	ebooks/61821
694487	text/html; charset=utf-8	http://www.gutenberg.org/files/61821/61821-h.zip	2020-04-13 05:47:06	ebooks/61821
25143	image/jpeg	http://www.gutenberg.org/cache/epub/61821/pg61821.cover.medium.jpg	2020-05-30 00:41:09.693576	ebooks/61821
12495	application/rdf+xml	http://www.gutenberg.org/ebooks/61822.rdf	2020-06-11 01:50:11.29087	ebooks/61822
119761	application/epub+zip	http://www.gutenberg.org/ebooks/61822.epub.noimages	2020-05-30 00:41:10.50256	ebooks/61822
52117	application/zip	http://www.gutenberg.org/files/61822/61822-0.zip	2020-04-13 05:51:54	ebooks/61822
2170	image/jpeg	http://www.gutenberg.org/cache/epub/61822/pg61822.cover.small.jpg	2020-05-30 00:41:12.006551	ebooks/61822
412231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61822.kindle.noimages	2020-05-30 00:41:11.973539	ebooks/61822
11704	image/jpeg	http://www.gutenberg.org/cache/epub/61822/pg61822.cover.medium.jpg	2020-05-30 00:41:12.037532	ebooks/61822
412235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61822.kindle.images	2020-05-30 00:41:11.237546	ebooks/61822
107179	text/html; charset=utf-8	http://www.gutenberg.org/files/61822/61822-h.zip	2020-04-13 05:51:54	ebooks/61822
206522	text/html; charset=utf-8	http://www.gutenberg.org/files/61822/61822-h/61822-h.htm	2020-04-13 05:51:54	ebooks/61822
139605	text/plain; charset=utf-8	http://www.gutenberg.org/files/61822/61822-0.txt	2020-04-13 05:51:52	ebooks/61822
119761	application/epub+zip	http://www.gutenberg.org/ebooks/61822.epub.images	2020-05-30 00:41:10.236564	ebooks/61822
79272	application/epub+zip	http://www.gutenberg.org/ebooks/61823.epub.noimages	2020-05-30 00:41:12.465546	ebooks/61823
97862	text/html; charset=us-ascii	http://www.gutenberg.org/files/61823/61823-h.zip	2020-04-13 05:55:46	ebooks/61823
330538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61823.kindle.images	2020-05-30 00:41:12.80682	ebooks/61823
226188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61823.kindle.noimages	2020-05-30 00:41:13.135835	ebooks/61823
59503	text/plain; charset=utf-8	http://www.gutenberg.org/files/61823/61823-0.txt	2020-04-13 05:55:44	ebooks/61823
159542	application/epub+zip	http://www.gutenberg.org/ebooks/61823.epub.images	2020-05-30 00:41:12.323532	ebooks/61823
87244	text/html; charset=us-ascii	http://www.gutenberg.org/files/61823/61823-h/61823-h.htm	2020-04-13 05:55:46	ebooks/61823
12164	application/rdf+xml	http://www.gutenberg.org/ebooks/61823.rdf	2020-06-11 01:50:11.312901	ebooks/61823
23395	application/zip	http://www.gutenberg.org/files/61823/61823-0.zip	2020-04-13 05:55:46	ebooks/61823
10914	image/jpeg	http://www.gutenberg.org/cache/epub/61823/pg61823.cover.medium.jpg	2020-05-30 00:41:13.174842	ebooks/61823
2040	image/jpeg	http://www.gutenberg.org/cache/epub/61823/pg61823.cover.small.jpg	2020-05-30 00:41:13.155828	ebooks/61823
810223	text/plain; charset=utf-8	http://www.gutenberg.org/files/61824/61824-0.txt	2020-04-13 05:59:58	ebooks/61824
866775	text/html; charset=utf-8	http://www.gutenberg.org/files/61824/61824-h/61824-h.htm	2020-04-13 06:00:00	ebooks/61824
382478	text/html; charset=utf-8	http://www.gutenberg.org/files/61824/61824-h.zip	2020-04-13 06:00:00	ebooks/61824
14491	image/jpeg	http://www.gutenberg.org/cache/epub/61824/pg61824.cover.medium.jpg	2020-05-30 00:41:18.164763	ebooks/61824
406444	application/epub+zip	http://www.gutenberg.org/ebooks/61824.epub.images	2020-05-30 00:41:14.020824	ebooks/61824
1636124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61824.kindle.images	2020-05-30 00:41:16.275777	ebooks/61824
323081	text/plain; charset=utf-8	http://www.gutenberg.org/files/61824/61824-0.zip	2020-04-13 06:00:00	ebooks/61824
406444	application/epub+zip	http://www.gutenberg.org/ebooks/61824.epub.noimages	2020-05-30 00:41:14.456841	ebooks/61824
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/61824.rdf	2020-06-11 01:50:11.33588	ebooks/61824
2490	image/jpeg	http://www.gutenberg.org/cache/epub/61824/pg61824.cover.small.jpg	2020-05-30 00:41:18.125766	ebooks/61824
1636120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61824.kindle.noimages	2020-05-30 00:41:18.081858	ebooks/61824
14319	image/jpeg	http://www.gutenberg.org/cache/epub/61825/pg61825.cover.medium.jpg	2020-05-30 00:41:21.171732	ebooks/61825
14078	application/rdf+xml	http://www.gutenberg.org/ebooks/61825.rdf	2020-06-11 01:50:11.361869	ebooks/61825
507072	application/epub+zip	http://www.gutenberg.org/ebooks/61825.epub.images	2020-05-30 00:41:18.748775	ebooks/61825
492990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61825/61825-h.zip	2020-04-13 06:06:42	ebooks/61825
1370922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61825.kindle.images	2020-05-30 00:41:20.215733	ebooks/61825
234184	application/epub+zip	http://www.gutenberg.org/ebooks/61825.epub.noimages	2020-05-30 00:41:19.014765	ebooks/61825
797818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61825.kindle.noimages	2020-05-30 00:41:21.109716	ebooks/61825
2410	image/jpeg	http://www.gutenberg.org/cache/epub/61825/pg61825.cover.small.jpg	2020-05-30 00:41:21.141723	ebooks/61825
376559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61825/61825-h/61825-h.htm	2020-04-13 06:06:42	ebooks/61825
132942	application/zip	http://www.gutenberg.org/files/61825/61825-8.zip	2020-04-13 06:06:42	ebooks/61825
351845	text/plain	http://www.gutenberg.org/ebooks/61825.txt.utf-8	2020-05-30 00:41:18.296775	ebooks/61825
346531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61825/61825-8.txt	2020-04-13 06:06:40	ebooks/61825
67221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61826/61826-8.txt	2020-04-13 10:56:36	ebooks/61826
295657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61826.kindle.noimages	2020-05-30 00:41:22.060711	ebooks/61826
71032	text/html; charset=us-ascii	http://www.gutenberg.org/files/61826/61826-h/61826-h.htm	2020-04-13 10:56:36	ebooks/61826
491640	text/html; charset=us-ascii	http://www.gutenberg.org/files/61826/61826-h.zip	2020-04-13 10:56:56	ebooks/61826
33565	image/jpeg	http://www.gutenberg.org/cache/epub/61826/pg61826.cover.medium.jpg	2020-05-30 00:41:22.103716	ebooks/61826
446572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61826.kindle.images	2020-05-30 00:41:21.804724	ebooks/61826
27292	application/zip	http://www.gutenberg.org/files/61826/61826-8.zip	2020-04-13 10:56:56	ebooks/61826
112837	application/epub+zip	http://www.gutenberg.org/ebooks/61826.epub.noimages	2020-05-30 00:41:21.52772	ebooks/61826
14757	application/rdf+xml	http://www.gutenberg.org/ebooks/61826.rdf	2020-06-11 01:50:11.38887	ebooks/61826
199840	application/epub+zip	http://www.gutenberg.org/ebooks/61826.epub.images	2020-05-30 00:41:21.429734	ebooks/61826
5381	image/jpeg	http://www.gutenberg.org/cache/epub/61826/pg61826.cover.small.jpg	2020-05-30 00:41:22.082708	ebooks/61826
67188	text/plain	http://www.gutenberg.org/ebooks/61826.txt.utf-8	2020-05-30 00:41:21.271719	ebooks/61826
58988	application/zip	http://www.gutenberg.org/files/61827/61827-8.zip	2020-04-13 10:58:04	ebooks/61827
2666	image/jpeg	http://www.gutenberg.org/cache/epub/61827/pg61827.cover.small.jpg	2020-05-30 00:41:33.205563	ebooks/61827
537498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61827.kindle.noimages	2020-05-30 00:41:33.123558	ebooks/61827
15291	application/rdf+xml	http://www.gutenberg.org/ebooks/61827.rdf	2020-06-11 01:50:11.41587	ebooks/61827
251868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61827/61827-h/61827-h.htm	2020-04-13 10:57:52	ebooks/61827
8610774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61827/61827-h.zip	2020-04-13 10:58:06	ebooks/61827
166884	application/epub+zip	http://www.gutenberg.org/ebooks/61827.epub.noimages	2020-05-30 00:41:27.16573	ebooks/61827
5514839	application/epub+zip	http://www.gutenberg.org/ebooks/61827.epub.images	2020-05-30 00:41:25.405665	ebooks/61827
11232681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61827.kindle.images	2020-05-30 00:41:32.212605	ebooks/61827
149948	text/plain	http://www.gutenberg.org/ebooks/61827.txt.utf-8	2020-05-30 00:41:22.194704	ebooks/61827
16335	image/jpeg	http://www.gutenberg.org/cache/epub/61827/pg61827.cover.medium.jpg	2020-05-30 00:41:33.282561	ebooks/61827
149928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61827/61827-8.txt	2020-04-13 10:57:48	ebooks/61827
1332358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61828.kindle.noimages	2020-05-30 00:41:40.995664	ebooks/61828
790728	text/html; charset=utf-8	http://www.gutenberg.org/files/61828/61828-h/61828-h.htm	2020-04-13 15:47:38	ebooks/61828
26175	image/jpeg	http://www.gutenberg.org/cache/epub/61828/pg61828.cover.medium.jpg	2020-05-30 00:41:41.076664	ebooks/61828
4027367	application/zip	http://www.gutenberg.org/files/61828/61828-h.zip	2020-04-13 15:47:42	ebooks/61828
6590795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61828.kindle.images	2020-05-30 00:41:39.560677	ebooks/61828
274809	text/plain; charset=utf-8	http://www.gutenberg.org/files/61828/61828-0.zip	2020-04-13 15:47:42	ebooks/61828
13682	application/rdf+xml	http://www.gutenberg.org/ebooks/61828.rdf	2020-06-11 01:50:11.439873	ebooks/61828
324598	application/epub+zip	http://www.gutenberg.org/ebooks/61828.epub.noimages	2020-05-30 00:41:36.67753	ebooks/61828
759104	text/plain; charset=utf-8	http://www.gutenberg.org/files/61828/61828-0.txt	2020-04-13 15:47:34	ebooks/61828
4731	image/jpeg	http://www.gutenberg.org/cache/epub/61828/pg61828.cover.small.jpg	2020-05-30 00:41:41.037672	ebooks/61828
2984155	application/epub+zip	http://www.gutenberg.org/ebooks/61828.epub.images	2020-05-30 00:41:36.423526	ebooks/61828
18952	image/jpeg	http://www.gutenberg.org/cache/epub/61829/pg61829.cover.medium.jpg	2020-05-30 00:41:45.436631	ebooks/61829
213952	text/plain; charset=utf-8	http://www.gutenberg.org/files/61829/61829-0.zip	2020-04-13 17:52:16	ebooks/61829
369510	application/epub+zip	http://www.gutenberg.org/ebooks/61829.epub.noimages	2020-05-30 00:41:42.360699	ebooks/61829
13891	application/rdf+xml	http://www.gutenberg.org/ebooks/61829.rdf	2020-06-11 01:50:11.465867	ebooks/61829
686332	application/epub+zip	http://www.gutenberg.org/ebooks/61829.epub.images	2020-05-30 00:41:41.880669	ebooks/61829
667117	text/html; charset=utf-8	http://www.gutenberg.org/files/61829/61829-h/61829-h.htm	2020-04-13 17:52:16	ebooks/61829
2808	image/jpeg	http://www.gutenberg.org/cache/epub/61829/pg61829.cover.small.jpg	2020-05-30 00:41:45.404602	ebooks/61829
1261142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61829.kindle.noimages	2020-05-30 00:41:45.368628	ebooks/61829
589699	text/plain; charset=utf-8	http://www.gutenberg.org/files/61829/61829-0.txt	2020-04-13 17:52:10	ebooks/61829
642901	text/html; charset=utf-8	http://www.gutenberg.org/files/61829/61829-h.zip	2020-04-13 17:52:18	ebooks/61829
1893624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61829.kindle.images	2020-05-30 00:41:43.88264	ebooks/61829
145091	text/html	http://www.gutenberg.org/ebooks/6183.html.noimages	2020-06-03 01:10:29.517611	ebooks/6183
17879	image/jpeg	http://www.gutenberg.org/cache/epub/6183/pg6183.cover.medium.jpg	2020-06-03 01:10:30.407784	ebooks/6183
13088	application/rdf+xml	http://www.gutenberg.org/ebooks/6183.rdf	2020-06-11 01:04:59.818136	ebooks/6183
53152	application/zip	http://www.gutenberg.org/files/6183/6183.zip	2015-03-28 10:17:16	ebooks/6183
312010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6183.kindle.noimages	2020-06-03 01:10:30.355777	ebooks/6183
145091	text/html	http://www.gutenberg.org/ebooks/6183.html.images	2020-06-03 01:10:29.474601	ebooks/6183
4006	image/jpeg	http://www.gutenberg.org/cache/epub/6183/pg6183.cover.small.jpg	2020-06-03 01:10:30.382778	ebooks/6183
134619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6183/6183.txt	2015-03-28 10:16:48	ebooks/6183
81678	application/epub+zip	http://www.gutenberg.org/ebooks/6183.epub.noimages	2020-06-03 01:10:29.658592	ebooks/6183
312016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6183.kindle.images	2020-06-03 01:10:30.007781	ebooks/6183
134581	text/plain	http://www.gutenberg.org/ebooks/6183.txt.utf-8	2020-06-03 01:10:29.381609	ebooks/6183
81680	application/epub+zip	http://www.gutenberg.org/ebooks/6183.epub.images	2020-06-03 01:10:29.599623	ebooks/6183
164961	application/zip	http://www.gutenberg.org/files/61830/61830-0.zip	2020-04-15 05:36:56	ebooks/61830
1204419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61830.kindle.images	2020-05-30 00:41:48.389602	ebooks/61830
27812	image/jpeg	http://www.gutenberg.org/cache/epub/61830/pg61830.cover.medium.jpg	2020-05-30 00:41:50.042543	ebooks/61830
1183090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61830.kindle.noimages	2020-05-30 00:41:49.933548	ebooks/61830
466011	text/plain; charset=utf-8	http://www.gutenberg.org/files/61830/61830-0.txt	2020-04-15 05:36:06	ebooks/61830
4245	image/jpeg	http://www.gutenberg.org/cache/epub/61830/pg61830.cover.small.jpg	2020-05-30 00:41:49.989564	ebooks/61830
571306	text/html; charset=utf-8	http://www.gutenberg.org/files/61830/61830-h/61830-h.htm	2020-04-15 05:36:38	ebooks/61830
378663	application/epub+zip	http://www.gutenberg.org/ebooks/61830.epub.images	2020-05-30 00:41:46.289633	ebooks/61830
13217	application/rdf+xml	http://www.gutenberg.org/ebooks/61830.rdf	2020-06-11 01:50:11.490875	ebooks/61830
526161	application/zip	http://www.gutenberg.org/files/61830/61830-h.zip	2020-04-15 05:36:56	ebooks/61830
359682	application/epub+zip	http://www.gutenberg.org/ebooks/61830.epub.noimages	2020-05-30 00:41:46.846614	ebooks/61830
1691818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61831.kindle.noimages	2020-05-30 00:41:56.432766	ebooks/61831
478114	application/epub+zip	http://www.gutenberg.org/ebooks/61831.epub.images	2020-05-30 00:41:51.175547	ebooks/61831
412497	text/html; charset=utf-8	http://www.gutenberg.org/files/61831/61831-h.zip	2020-04-14 05:27:30	ebooks/61831
1691822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61831.kindle.images	2020-05-30 00:41:54.204799	ebooks/61831
726337	text/plain; charset=utf-8	http://www.gutenberg.org/files/61831/61831-0.txt	2020-04-14 05:27:26	ebooks/61831
287212	text/plain; charset=utf-8	http://www.gutenberg.org/files/61831/61831-0.zip	2020-04-14 05:27:30	ebooks/61831
13172	application/rdf+xml	http://www.gutenberg.org/ebooks/61831.rdf	2020-06-11 01:50:11.514869	ebooks/61831
2330	image/jpeg	http://www.gutenberg.org/cache/epub/61831/pg61831.cover.small.jpg	2020-05-30 00:41:56.543777	ebooks/61831
478114	application/epub+zip	http://www.gutenberg.org/ebooks/61831.epub.noimages	2020-05-30 00:41:51.973858	ebooks/61831
16981	image/jpeg	http://www.gutenberg.org/cache/epub/61831/pg61831.cover.medium.jpg	2020-05-30 00:41:56.645779	ebooks/61831
945515	text/html; charset=utf-8	http://www.gutenberg.org/files/61831/61831-h/61831-h.htm	2020-04-14 05:27:30	ebooks/61831
872163	text/html; charset=utf-8	http://www.gutenberg.org/files/61832/61832-h/61832-h.htm	2020-04-14 05:35:02	ebooks/61832
13171	application/rdf+xml	http://www.gutenberg.org/ebooks/61832.rdf	2020-06-11 01:50:11.538866	ebooks/61832
1566536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61832.kindle.noimages	2020-05-30 00:42:02.662678	ebooks/61832
417722	application/epub+zip	http://www.gutenberg.org/ebooks/61832.epub.noimages	2020-05-30 00:41:58.434788	ebooks/61832
1566544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61832.kindle.images	2020-05-30 00:42:00.560705	ebooks/61832
417722	application/epub+zip	http://www.gutenberg.org/ebooks/61832.epub.images	2020-05-30 00:41:57.811756	ebooks/61832
2385	image/jpeg	http://www.gutenberg.org/cache/epub/61832/pg61832.cover.small.jpg	2020-05-30 00:42:02.749675	ebooks/61832
274586	text/plain; charset=utf-8	http://www.gutenberg.org/files/61832/61832-0.zip	2020-04-14 05:35:04	ebooks/61832
700518	text/plain; charset=utf-8	http://www.gutenberg.org/files/61832/61832-0.txt	2020-04-14 05:34:58	ebooks/61832
16495	image/jpeg	http://www.gutenberg.org/cache/epub/61832/pg61832.cover.medium.jpg	2020-05-30 00:42:02.830678	ebooks/61832
357911	application/zip	http://www.gutenberg.org/files/61832/61832-h.zip	2020-04-14 05:35:04	ebooks/61832
213176	application/epub+zip	http://www.gutenberg.org/ebooks/61833.epub.noimages	2020-05-30 00:42:04.302682	ebooks/61833
6748	image/jpeg	http://www.gutenberg.org/cache/epub/61833/pg61833.cover.medium.jpg	2020-05-30 00:42:09.73459	ebooks/61833
767448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61833.kindle.noimages	2020-05-30 00:42:09.563588	ebooks/61833
127998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61833/61833-8.zip	2020-04-14 05:39:14	ebooks/61833
325128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61833/61833-8.txt	2020-04-14 05:39:08	ebooks/61833
17486349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61833.kindle.images	2020-05-30 00:42:08.452603	ebooks/61833
406144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61833/61833-h/61833-h.htm	2020-04-14 05:39:08	ebooks/61833
330173	text/plain	http://www.gutenberg.org/ebooks/61833.txt.utf-8	2020-05-30 00:42:03.046696	ebooks/61833
13159	application/rdf+xml	http://www.gutenberg.org/ebooks/61833.rdf	2020-06-11 01:50:11.561866	ebooks/61833
9557365	application/epub+zip	http://www.gutenberg.org/ebooks/61833.epub.images	2020-05-30 00:42:03.933691	ebooks/61833
9453968	application/zip	http://www.gutenberg.org/files/61833/61833-h.zip	2020-04-14 05:39:16	ebooks/61833
1381	image/jpeg	http://www.gutenberg.org/cache/epub/61833/pg61833.cover.small.jpg	2020-05-30 00:42:09.652601	ebooks/61833
3810	image/jpeg	http://www.gutenberg.org/cache/epub/61834/pg61834.cover.small.jpg	2020-05-30 00:42:11.928579	ebooks/61834
107233	application/epub+zip	http://www.gutenberg.org/ebooks/61834.epub.noimages	2020-05-30 00:42:10.860583	ebooks/61834
829786	application/zip	http://www.gutenberg.org/files/61834/61834-h.zip	2020-04-14 09:55:50	ebooks/61834
366303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61834.kindle.noimages	2020-05-30 00:42:11.911559	ebooks/61834
52750	application/zip	http://www.gutenberg.org/files/61834/61834-0.zip	2020-04-14 09:55:50	ebooks/61834
129614	text/plain; charset=utf-8	http://www.gutenberg.org/files/61834/61834-0.txt	2020-04-14 09:55:12	ebooks/61834
23192	image/jpeg	http://www.gutenberg.org/cache/epub/61834/pg61834.cover.medium.jpg	2020-05-30 00:42:11.944568	ebooks/61834
705613	application/epub+zip	http://www.gutenberg.org/ebooks/61834.epub.images	2020-05-30 00:42:10.603607	ebooks/61834
12880	application/rdf+xml	http://www.gutenberg.org/ebooks/61834.rdf	2020-06-11 01:50:11.584867	ebooks/61834
1550615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61834.kindle.images	2020-05-30 00:42:11.512564	ebooks/61834
145881	text/html; charset=utf-8	http://www.gutenberg.org/files/61834/61834-h/61834-h.htm	2020-04-14 09:55:12	ebooks/61834
191045	text/html	http://www.gutenberg.org/ebooks/61835.html.images	2020-05-30 00:42:12.191584	ebooks/61835
191045	text/html	http://www.gutenberg.org/ebooks/61835.html.noimages	2020-05-30 00:42:12.266597	ebooks/61835
15007	image/jpeg	http://www.gutenberg.org/cache/epub/61835/pg61835.cover.medium.jpg	2020-05-30 00:42:13.535544	ebooks/61835
77647	application/epub+zip	http://www.gutenberg.org/ebooks/61835.epub.images	2020-05-30 00:42:12.392557	ebooks/61835
318503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61835.kindle.images	2020-05-30 00:42:12.979575	ebooks/61835
134318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61835/61835-8.txt	2020-04-14 17:17:21	ebooks/61835
51398	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61835/61835-8.zip	2020-04-14 17:18:23	ebooks/61835
138601	text/plain	http://www.gutenberg.org/ebooks/61835.txt.utf-8	2020-05-30 00:42:12.037572	ebooks/61835
3803	image/jpeg	http://www.gutenberg.org/cache/epub/61835/pg61835.cover.small.jpg	2020-05-30 00:42:13.511553	ebooks/61835
12411	application/rdf+xml	http://www.gutenberg.org/ebooks/61835.rdf	2020-06-11 01:50:11.608865	ebooks/61835
318499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61835.kindle.noimages	2020-05-30 00:42:13.487537	ebooks/61835
77647	application/epub+zip	http://www.gutenberg.org/ebooks/61835.epub.noimages	2020-05-30 00:42:12.477556	ebooks/61835
227172	application/epub+zip	http://www.gutenberg.org/ebooks/61836.epub.noimages	2020-05-30 00:42:14.380546	ebooks/61836
254187	text/plain; charset=utf-8	http://www.gutenberg.org/files/61836/61836-0.txt	2020-04-14 12:56:18	ebooks/61836
286915	text/html; charset=utf-8	http://www.gutenberg.org/files/61836/61836-h/61836-h.htm	2020-04-14 12:56:22	ebooks/61836
1280035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61836.kindle.images	2020-05-30 00:42:15.225536	ebooks/61836
506017	application/zip	http://www.gutenberg.org/files/61836/61836-h.zip	2020-04-14 12:56:22	ebooks/61836
96433	application/zip	http://www.gutenberg.org/files/61836/61836-0.zip	2020-04-14 12:56:22	ebooks/61836
9398	image/jpeg	http://www.gutenberg.org/cache/epub/61836/pg61836.cover.medium.jpg	2020-05-30 00:42:16.068731	ebooks/61836
11845	application/rdf+xml	http://www.gutenberg.org/ebooks/61836.rdf	2020-06-11 01:50:11.631865	ebooks/61836
538723	application/epub+zip	http://www.gutenberg.org/ebooks/61836.epub.images	2020-05-30 00:42:13.972536	ebooks/61836
1650	image/jpeg	http://www.gutenberg.org/cache/epub/61836/pg61836.cover.small.jpg	2020-05-30 00:42:16.04076	ebooks/61836
657420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61836.kindle.noimages	2020-05-30 00:42:16.00873	ebooks/61836
472268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61837/61837.txt	2020-04-14 18:00:20	ebooks/61837
407231	application/zip	http://www.gutenberg.org/files/61837/61837-h.zip	2020-04-15 05:29:52	ebooks/61837
172090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61837/61837.zip	2020-04-14 18:00:20	ebooks/61837
516953	text/html	http://www.gutenberg.org/files/61837/61837-h/61837-h.htm	2020-04-15 05:27:23	ebooks/61837
426432	application/epub+zip	http://www.gutenberg.org/ebooks/61837.epub.images	2020-05-30 00:42:16.667714	ebooks/61837
472226	text/plain	http://www.gutenberg.org/ebooks/61837.txt.utf-8	2020-05-30 00:42:16.170738	ebooks/61837
1039066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61837.kindle.noimages	2020-05-30 00:42:19.224669	ebooks/61837
2589	image/jpeg	http://www.gutenberg.org/cache/epub/61837/pg61837.cover.small.jpg	2020-05-30 00:42:19.259697	ebooks/61837
1218312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61837.kindle.images	2020-05-30 00:42:18.07174	ebooks/61837
472261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61837/61837-8.txt	2020-04-14 18:00:20	ebooks/61837
19567	image/jpeg	http://www.gutenberg.org/cache/epub/61837/pg61837.cover.medium.jpg	2020-05-30 00:42:19.291678	ebooks/61837
172093	application/zip	http://www.gutenberg.org/files/61837/61837-8.zip	2020-04-14 18:00:20	ebooks/61837
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/61837.rdf	2020-06-11 01:50:11.659864	ebooks/61837
303322	application/epub+zip	http://www.gutenberg.org/ebooks/61837.epub.noimages	2020-05-30 00:42:16.937738	ebooks/61837
4202	image/jpeg	http://www.gutenberg.org/cache/epub/61838/pg61838.cover.small.jpg	2020-05-30 00:42:20.380661	ebooks/61838
120767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61838/61838-8.txt	2020-04-15 07:40:11	ebooks/61838
135687	text/html	http://www.gutenberg.org/ebooks/61838.html.images	2020-05-30 00:42:19.496674	ebooks/61838
19664	image/jpeg	http://www.gutenberg.org/cache/epub/61838/pg61838.cover.medium.jpg	2020-05-30 00:42:20.405715	ebooks/61838
300603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61838.kindle.noimages	2020-05-30 00:42:20.354652	ebooks/61838
125630	text/plain	http://www.gutenberg.org/ebooks/61838.txt.utf-8	2020-05-30 00:42:19.40767	ebooks/61838
12486	application/rdf+xml	http://www.gutenberg.org/ebooks/61838.rdf	2020-06-11 01:50:11.682869	ebooks/61838
74787	application/epub+zip	http://www.gutenberg.org/ebooks/61838.epub.noimages	2020-05-30 00:42:19.68367	ebooks/61838
48875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61838/61838-8.zip	2020-04-15 07:40:11	ebooks/61838
135687	text/html	http://www.gutenberg.org/ebooks/61838.html.noimages	2020-05-30 00:42:19.536674	ebooks/61838
300611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61838.kindle.images	2020-05-30 00:42:20.01866	ebooks/61838
74787	application/epub+zip	http://www.gutenberg.org/ebooks/61838.epub.images	2020-05-30 00:42:19.623698	ebooks/61838
12388	application/rdf+xml	http://www.gutenberg.org/ebooks/61839.rdf	2020-06-11 01:50:11.705864	ebooks/61839
152388	text/html; charset=utf-8	http://www.gutenberg.org/files/61839/61839-h/61839-h.htm	2020-04-15 06:25:26	ebooks/61839
78480	application/epub+zip	http://www.gutenberg.org/ebooks/61839.epub.noimages	2020-05-30 00:42:20.886649	ebooks/61839
10264	image/jpeg	http://www.gutenberg.org/cache/epub/61839/pg61839.cover.medium.jpg	2020-05-30 00:42:21.720638	ebooks/61839
71630	text/html; charset=utf-8	http://www.gutenberg.org/files/61839/61839-h.zip	2020-04-15 06:27:08	ebooks/61839
303416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61839.kindle.images	2020-05-30 00:42:21.287645	ebooks/61839
303408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61839.kindle.noimages	2020-05-30 00:42:21.692651	ebooks/61839
1847	image/jpeg	http://www.gutenberg.org/cache/epub/61839/pg61839.cover.small.jpg	2020-05-30 00:42:21.707638	ebooks/61839
53387	application/zip	http://www.gutenberg.org/files/61839/61839-0.zip	2020-04-15 06:27:08	ebooks/61839
136853	text/plain; charset=utf-8	http://www.gutenberg.org/files/61839/61839-0.txt	2020-04-15 06:23:52	ebooks/61839
78480	application/epub+zip	http://www.gutenberg.org/ebooks/61839.epub.images	2020-05-30 00:42:20.71866	ebooks/61839
104121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6184/6184.txt	2015-03-28 10:18:08	ebooks/6184
70786	application/epub+zip	http://www.gutenberg.org/ebooks/6184.epub.noimages	2020-06-03 01:10:30.774768	ebooks/6184
42058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6184/6184.zip	2015-03-28 10:18:24	ebooks/6184
269974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6184.kindle.images	2020-06-03 01:10:31.096806	ebooks/6184
104083	text/plain	http://www.gutenberg.org/ebooks/6184.txt.utf-8	2020-06-03 01:10:30.517774	ebooks/6184
70786	application/epub+zip	http://www.gutenberg.org/ebooks/6184.epub.images	2020-06-03 01:10:30.718783	ebooks/6184
4018	image/jpeg	http://www.gutenberg.org/cache/epub/6184/pg6184.cover.small.jpg	2020-06-03 01:10:31.445758	ebooks/6184
269970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6184.kindle.noimages	2020-06-03 01:10:31.419759	ebooks/6184
13041	application/rdf+xml	http://www.gutenberg.org/ebooks/6184.rdf	2020-06-11 01:04:59.84114	ebooks/6184
17873	image/jpeg	http://www.gutenberg.org/cache/epub/6184/pg6184.cover.medium.jpg	2020-06-03 01:10:31.470769	ebooks/6184
116619	text/html	http://www.gutenberg.org/ebooks/6184.html.images	2020-06-03 01:10:30.603781	ebooks/6184
116619	text/html	http://www.gutenberg.org/ebooks/6184.html.noimages	2020-06-03 01:10:30.642773	ebooks/6184
355924	application/epub+zip	http://www.gutenberg.org/ebooks/61840.epub.noimages	2020-05-30 00:42:22.79264	ebooks/61840
3580	image/jpeg	http://www.gutenberg.org/cache/epub/61840/pg61840.cover.small.jpg	2020-05-30 00:42:25.709599	ebooks/61840
535681	text/html	http://www.gutenberg.org/files/61840/61840-h/61840-h.htm	2020-04-15 09:21:29	ebooks/61840
176633	application/zip	http://www.gutenberg.org/files/61840/61840.zip	2020-04-15 09:15:48	ebooks/61840
176644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61840/61840-8.zip	2020-04-15 09:15:48	ebooks/61840
692736	text/html	http://www.gutenberg.org/files/61840/61840-h.zip	2020-04-15 09:24:17	ebooks/61840
472260	text/plain	http://www.gutenberg.org/ebooks/61840.txt.utf-8	2020-05-30 00:42:21.817649	ebooks/61840
16014	application/rdf+xml	http://www.gutenberg.org/ebooks/61840.rdf	2020-06-11 01:50:11.736864	ebooks/61840
472291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61840/61840-8.txt	2020-04-15 09:15:48	ebooks/61840
472300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61840/61840.txt	2020-04-15 09:15:48	ebooks/61840
1113714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61840.kindle.noimages	2020-05-30 00:42:25.667598	ebooks/61840
22279	image/jpeg	http://www.gutenberg.org/cache/epub/61840/pg61840.cover.medium.jpg	2020-05-30 00:42:25.748599	ebooks/61840
1784422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61840.kindle.images	2020-05-30 00:42:24.312618	ebooks/61840
756580	application/epub+zip	http://www.gutenberg.org/ebooks/61840.epub.images	2020-05-30 00:42:22.433631	ebooks/61840
539087	text/html; charset=utf-8	http://www.gutenberg.org/files/61841/61841-h/61841-h.htm	2020-04-15 06:30:44	ebooks/61841
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/61841.rdf	2020-06-11 01:50:11.763864	ebooks/61841
18851	image/jpeg	http://www.gutenberg.org/cache/epub/61841/pg61841.cover.medium.jpg	2020-05-30 00:42:29.546533	ebooks/61841
2532	image/jpeg	http://www.gutenberg.org/cache/epub/61841/pg61841.cover.small.jpg	2020-05-30 00:42:29.51154	ebooks/61841
191223	application/zip	http://www.gutenberg.org/files/61841/61841-0.zip	2020-04-15 06:30:44	ebooks/61841
289783	text/html; charset=utf-8	http://www.gutenberg.org/files/61841/61841-h.zip	2020-04-15 06:30:44	ebooks/61841
488277	text/plain; charset=utf-8	http://www.gutenberg.org/files/61841/61841-0.txt	2020-04-15 06:30:40	ebooks/61841
1129169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61841.kindle.images	2020-05-30 00:42:28.123552	ebooks/61841
334000	application/epub+zip	http://www.gutenberg.org/ebooks/61841.epub.noimages	2020-05-30 00:42:26.776571	ebooks/61841
1129160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61841.kindle.noimages	2020-05-30 00:42:29.474547	ebooks/61841
334001	application/epub+zip	http://www.gutenberg.org/ebooks/61841.epub.images	2020-05-30 00:42:26.39258	ebooks/61841
33565	image/jpeg	http://www.gutenberg.org/cache/epub/61842/pg61842.cover.medium.jpg	2020-05-30 00:42:30.470521	ebooks/61842
23065	application/zip	http://www.gutenberg.org/files/61842/61842.zip	2020-04-16 05:56:58	ebooks/61842
5381	image/jpeg	http://www.gutenberg.org/cache/epub/61842/pg61842.cover.small.jpg	2020-05-30 00:42:30.44854	ebooks/61842
107866	application/epub+zip	http://www.gutenberg.org/ebooks/61842.epub.noimages	2020-05-30 00:42:29.90354	ebooks/61842
199538	application/epub+zip	http://www.gutenberg.org/ebooks/61842.epub.images	2020-05-30 00:42:29.808549	ebooks/61842
276530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61842.kindle.noimages	2020-05-30 00:42:30.426525	ebooks/61842
496574	application/zip	http://www.gutenberg.org/files/61842/61842-h.zip	2020-04-16 05:56:58	ebooks/61842
56699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61842/61842.txt	2020-04-16 05:56:58	ebooks/61842
14182	application/rdf+xml	http://www.gutenberg.org/ebooks/61842.rdf	2020-06-11 01:50:11.789866	ebooks/61842
436966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61842.kindle.images	2020-05-30 00:42:30.173528	ebooks/61842
60244	text/html; charset=us-ascii	http://www.gutenberg.org/files/61842/61842-h/61842-h.htm	2020-04-16 05:56:58	ebooks/61842
56669	text/plain	http://www.gutenberg.org/ebooks/61842.txt.utf-8	2020-05-30 00:42:29.655534	ebooks/61842
106199	application/epub+zip	http://www.gutenberg.org/ebooks/61843.epub.noimages	2020-05-30 00:42:30.788827	ebooks/61843
386725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61843.kindle.images	2020-05-30 00:42:31.041834	ebooks/61843
14635	application/rdf+xml	http://www.gutenberg.org/ebooks/61843.rdf	2020-06-11 01:50:11.816869	ebooks/61843
21361	application/zip	http://www.gutenberg.org/files/61843/61843.zip	2020-04-16 06:08:56	ebooks/61843
5381	image/jpeg	http://www.gutenberg.org/cache/epub/61843/pg61843.cover.small.jpg	2020-05-30 00:42:31.298806	ebooks/61843
269919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61843.kindle.noimages	2020-05-30 00:42:31.276818	ebooks/61843
406983	text/html; charset=us-ascii	http://www.gutenberg.org/files/61843/61843-h.zip	2020-04-16 06:08:56	ebooks/61843
54180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61843/61843.txt	2020-04-16 06:08:54	ebooks/61843
54150	text/plain	http://www.gutenberg.org/ebooks/61843.txt.utf-8	2020-05-30 00:42:30.556838	ebooks/61843
33565	image/jpeg	http://www.gutenberg.org/cache/epub/61843/pg61843.cover.medium.jpg	2020-05-30 00:42:31.319808	ebooks/61843
57092	text/html; charset=us-ascii	http://www.gutenberg.org/files/61843/61843-h/61843-h.htm	2020-04-16 06:08:54	ebooks/61843
184265	application/epub+zip	http://www.gutenberg.org/ebooks/61843.epub.images	2020-05-30 00:42:30.696829	ebooks/61843
470956	application/zip	http://www.gutenberg.org/files/61844/61844-h.zip	2020-04-15 09:19:42	ebooks/61844
54802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61844/61844.txt	2020-04-15 09:19:40	ebooks/61844
21670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61844/61844.zip	2020-04-15 09:19:42	ebooks/61844
190471	application/epub+zip	http://www.gutenberg.org/ebooks/61844.epub.images	2020-05-30 00:42:31.558887	ebooks/61844
5381	image/jpeg	http://www.gutenberg.org/cache/epub/61844/pg61844.cover.small.jpg	2020-05-30 00:42:32.165796	ebooks/61844
270232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61844.kindle.noimages	2020-05-30 00:42:32.144797	ebooks/61844
14397	application/rdf+xml	http://www.gutenberg.org/ebooks/61844.rdf	2020-06-11 01:50:11.843863	ebooks/61844
57541	text/html; charset=us-ascii	http://www.gutenberg.org/files/61844/61844-h/61844-h.htm	2020-04-15 09:19:40	ebooks/61844
33565	image/jpeg	http://www.gutenberg.org/cache/epub/61844/pg61844.cover.medium.jpg	2020-05-30 00:42:32.18582	ebooks/61844
54772	text/plain	http://www.gutenberg.org/ebooks/61844.txt.utf-8	2020-05-30 00:42:31.406878	ebooks/61844
417191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61844.kindle.images	2020-05-30 00:42:31.90781	ebooks/61844
106444	application/epub+zip	http://www.gutenberg.org/ebooks/61844.epub.noimages	2020-05-30 00:42:31.651805	ebooks/61844
140220	application/epub+zip	http://www.gutenberg.org/ebooks/61845.epub.noimages	2020-05-30 00:42:32.587795	ebooks/61845
680791	application/zip	http://www.gutenberg.org/files/61845/61845-h.zip	2020-04-15 09:20:24	ebooks/61845
47500	application/zip	http://www.gutenberg.org/files/61845/61845.zip	2020-04-15 09:20:24	ebooks/61845
397256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61845.kindle.noimages	2020-05-30 00:42:33.366789	ebooks/61845
123399	text/plain	http://www.gutenberg.org/ebooks/61845.txt.utf-8	2020-05-30 00:42:32.272823	ebooks/61845
5187	image/jpeg	http://www.gutenberg.org/cache/epub/61845/pg61845.cover.small.jpg	2020-05-30 00:42:33.389799	ebooks/61845
14412	application/rdf+xml	http://www.gutenberg.org/ebooks/61845.rdf	2020-06-11 01:50:11.869862	ebooks/61845
698870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61845.kindle.images	2020-05-30 00:42:32.997787	ebooks/61845
123429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61845/61845.txt	2020-04-15 09:20:24	ebooks/61845
314082	application/epub+zip	http://www.gutenberg.org/ebooks/61845.epub.images	2020-05-30 00:42:32.479811	ebooks/61845
129019	text/html; charset=us-ascii	http://www.gutenberg.org/files/61845/61845-h/61845-h.htm	2020-04-15 09:20:24	ebooks/61845
34503	image/jpeg	http://www.gutenberg.org/cache/epub/61845/pg61845.cover.medium.jpg	2020-05-30 00:42:33.413783	ebooks/61845
10596	image/jpeg	http://www.gutenberg.org/cache/epub/61846/pg61846.cover.medium.jpg	2020-05-30 00:42:35.824749	ebooks/61846
662949	text/html; charset=utf-8	http://www.gutenberg.org/files/61846/61846-h.zip	2020-04-15 14:50:20	ebooks/61846
677633	application/epub+zip	http://www.gutenberg.org/ebooks/61846.epub.images	2020-05-30 00:42:33.941799	ebooks/61846
147113	text/plain; charset=utf-8	http://www.gutenberg.org/files/61846/61846-0.txt	2020-04-15 14:50:16	ebooks/61846
54655	application/zip	http://www.gutenberg.org/files/61846/61846-0.zip	2020-04-15 14:50:20	ebooks/61846
140303	application/epub+zip	http://www.gutenberg.org/ebooks/61846.epub.noimages	2020-05-30 00:42:34.282783	ebooks/61846
11914	application/rdf+xml	http://www.gutenberg.org/ebooks/61846.rdf	2020-06-11 01:50:11.892874	ebooks/61846
2144	image/jpeg	http://www.gutenberg.org/cache/epub/61846/pg61846.cover.small.jpg	2020-05-30 00:42:35.793749	ebooks/61846
175798	text/html; charset=utf-8	http://www.gutenberg.org/files/61846/61846-h/61846-h.htm	2020-04-15 14:50:18	ebooks/61846
420443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61846.kindle.noimages	2020-05-30 00:42:35.759753	ebooks/61846
1343529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61846.kindle.images	2020-05-30 00:42:35.114774	ebooks/61846
1788370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61847.kindle.images	2020-05-30 00:42:37.701743	ebooks/61847
822749	application/zip	http://www.gutenberg.org/files/61847/61847-h.zip	2020-04-15 16:18:18	ebooks/61847
177953	text/html; charset=utf-8	http://www.gutenberg.org/files/61847/61847-h/61847-h.htm	2020-04-15 16:18:16	ebooks/61847
192343	application/epub+zip	http://www.gutenberg.org/ebooks/61847.epub.noimages	2020-05-30 00:42:36.959755	ebooks/61847
3500	image/jpeg	http://www.gutenberg.org/cache/epub/61847/pg61847.cover.small.jpg	2020-05-30 00:42:38.290719	ebooks/61847
21998	image/jpeg	http://www.gutenberg.org/cache/epub/61847/pg61847.cover.medium.jpg	2020-05-30 00:42:38.316724	ebooks/61847
153630	text/plain; charset=utf-8	http://www.gutenberg.org/files/61847/61847-0.txt	2020-04-15 16:18:14	ebooks/61847
52244	text/plain; charset=utf-8	http://www.gutenberg.org/files/61847/61847-0.zip	2020-04-15 16:18:18	ebooks/61847
553427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61847.kindle.noimages	2020-05-30 00:42:38.262726	ebooks/61847
12742	application/rdf+xml	http://www.gutenberg.org/ebooks/61847.rdf	2020-06-11 01:50:11.916862	ebooks/61847
811402	application/epub+zip	http://www.gutenberg.org/ebooks/61847.epub.images	2020-05-30 00:42:36.396795	ebooks/61847
239416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61848/61848-8.zip	2020-04-16 05:41:03	ebooks/61848
12549	image/jpeg	http://www.gutenberg.org/cache/epub/61848/pg61848.cover.medium.jpg	2020-05-30 00:42:42.20976	ebooks/61848
711477	text/html	http://www.gutenberg.org/ebooks/61848.html.images	2020-05-30 00:42:38.848723	ebooks/61848
711477	text/html	http://www.gutenberg.org/ebooks/61848.html.noimages	2020-05-30 00:42:38.98571	ebooks/61848
1147151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61848.kindle.noimages	2020-05-30 00:42:42.157677	ebooks/61848
292003	application/epub+zip	http://www.gutenberg.org/ebooks/61848.epub.noimages	2020-05-30 00:42:39.507737	ebooks/61848
1147159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61848.kindle.images	2020-05-30 00:42:40.822696	ebooks/61848
657171	text/plain	http://www.gutenberg.org/ebooks/61848.txt.utf-8	2020-05-30 00:42:38.428721	ebooks/61848
2859	image/jpeg	http://www.gutenberg.org/cache/epub/61848/pg61848.cover.small.jpg	2020-05-30 00:42:42.185679	ebooks/61848
13690	application/rdf+xml	http://www.gutenberg.org/ebooks/61848.rdf	2020-06-11 01:50:11.940877	ebooks/61848
292003	application/epub+zip	http://www.gutenberg.org/ebooks/61848.epub.images	2020-05-30 00:42:39.297715	ebooks/61848
626609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61848/61848-8.txt	2020-04-16 05:39:24	ebooks/61848
244937	text/plain; charset=utf-8	http://www.gutenberg.org/files/61849/61849-0.txt	2020-04-16 06:14:10	ebooks/61849
224593	application/epub+zip	http://www.gutenberg.org/ebooks/61849.epub.images	2020-05-30 00:42:42.731748	ebooks/61849
188702	text/html; charset=utf-8	http://www.gutenberg.org/files/61849/61849-h.zip	2020-04-16 06:14:12	ebooks/61849
678661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61849.kindle.images	2020-05-30 00:42:43.925686	ebooks/61849
280931	text/html; charset=utf-8	http://www.gutenberg.org/files/61849/61849-h/61849-h.htm	2020-04-16 06:14:12	ebooks/61849
91984	text/plain; charset=utf-8	http://www.gutenberg.org/files/61849/61849-0.zip	2020-04-16 06:14:12	ebooks/61849
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/61849.rdf	2020-06-11 01:50:11.964863	ebooks/61849
224592	application/epub+zip	http://www.gutenberg.org/ebooks/61849.epub.noimages	2020-05-30 00:42:43.068665	ebooks/61849
2509	image/jpeg	http://www.gutenberg.org/cache/epub/61849/pg61849.cover.small.jpg	2020-05-30 00:42:44.816663	ebooks/61849
15388	image/jpeg	http://www.gutenberg.org/cache/epub/61849/pg61849.cover.medium.jpg	2020-05-30 00:42:44.847638	ebooks/61849
678652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61849.kindle.noimages	2020-05-30 00:42:44.783652	ebooks/61849
249705	application/epub+zip	http://www.gutenberg.org/ebooks/6185.epub.images	2020-06-03 01:10:31.957759	ebooks/6185
210348	application/zip	http://www.gutenberg.org/files/6185/6185-0.zip	2016-08-26 10:41:54	ebooks/6185
670718	text/html; charset=utf-8	http://www.gutenberg.org/files/6185/6185-h/6185-h.htm	2016-08-26 10:41:12	ebooks/6185
3345	image/jpeg	http://www.gutenberg.org/cache/epub/6185/pg6185.cover.small.jpg	2020-06-03 01:10:34.379742	ebooks/6185
544298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6185/6185.txt	2009-03-12 04:55:08	ebooks/6185
555933	text/plain; charset=utf-8	http://www.gutenberg.org/files/6185/6185-0.txt	2016-08-26 10:38:46	ebooks/6185
208963	application/zip	http://www.gutenberg.org/files/6185/6185.zip	2009-03-12 04:57:38	ebooks/6185
221199	application/zip	http://www.gutenberg.org/files/6185/6185-h.zip	2016-08-26 10:41:54	ebooks/6185
15239	image/jpeg	http://www.gutenberg.org/cache/epub/6185/pg6185.cover.medium.jpg	2020-06-03 01:10:34.414741	ebooks/6185
979733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6185.kindle.images	2020-06-03 01:10:33.258729	ebooks/6185
14961	application/rdf+xml	http://www.gutenberg.org/ebooks/6185.rdf	2020-06-11 01:04:59.867134	ebooks/6185
979725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6185.kindle.noimages	2020-06-03 01:10:34.342714	ebooks/6185
249705	application/epub+zip	http://www.gutenberg.org/ebooks/6185.epub.noimages	2020-06-03 01:10:32.181779	ebooks/6185
8079980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61850.kindle.images	2020-05-30 00:42:53.255529	ebooks/61850
236684	application/epub+zip	http://www.gutenberg.org/ebooks/61850.epub.noimages	2020-05-30 00:42:50.956561	ebooks/61850
80030	application/zip	http://www.gutenberg.org/files/61850/61850-0.zip	2020-04-16 07:40:56	ebooks/61850
5945476	text/html; charset=utf-8	http://www.gutenberg.org/files/61850/61850-h.zip	2020-04-16 07:40:56	ebooks/61850
4549696	application/epub+zip	http://www.gutenberg.org/ebooks/61850.epub.images	2020-05-30 00:42:50.518595	ebooks/61850
12604	application/rdf+xml	http://www.gutenberg.org/ebooks/61850.rdf	2020-06-11 01:50:11.987909	ebooks/61850
3472	image/jpeg	http://www.gutenberg.org/cache/epub/61850/pg61850.cover.small.jpg	2020-05-30 00:42:54.356535	ebooks/61850
214775	text/plain; charset=utf-8	http://www.gutenberg.org/files/61850/61850-0.txt	2020-04-16 07:40:50	ebooks/61850
24755	image/jpeg	http://www.gutenberg.org/cache/epub/61850/pg61850.cover.medium.jpg	2020-05-30 00:42:54.418524	ebooks/61850
291923	text/html; charset=utf-8	http://www.gutenberg.org/files/61850/61850-h/61850-h.htm	2020-04-16 07:40:52	ebooks/61850
712040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61850.kindle.noimages	2020-05-30 00:42:54.291542	ebooks/61850
1123298	text/plain	http://www.gutenberg.org/ebooks/61851.txt.utf-8	2020-05-30 00:42:54.621533	ebooks/61851
28938	image/jpeg	http://www.gutenberg.org/cache/epub/61851/pg61851.cover.medium.jpg	2020-05-30 00:43:01.115626	ebooks/61851
607125	application/epub+zip	http://www.gutenberg.org/ebooks/61851.epub.noimages	2020-05-30 00:42:56.177705	ebooks/61851
415981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61851/61851-8.zip	2020-04-16 12:01:26	ebooks/61851
2308171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61851.kindle.images	2020-05-30 00:42:58.597659	ebooks/61851
1189223	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61851/61851-h/61851-h.htm	2020-04-16 12:01:24	ebooks/61851
1095156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61851/61851-8.txt	2020-04-16 12:01:22	ebooks/61851
564944	application/zip	http://www.gutenberg.org/files/61851/61851-h.zip	2020-04-16 12:01:26	ebooks/61851
2273621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61851.kindle.noimages	2020-05-30 00:43:01.014626	ebooks/61851
4717	image/jpeg	http://www.gutenberg.org/cache/epub/61851/pg61851.cover.small.jpg	2020-05-30 00:43:01.066638	ebooks/61851
15162	application/rdf+xml	http://www.gutenberg.org/ebooks/61851.rdf	2020-06-11 01:50:12.014888	ebooks/61851
635139	application/epub+zip	http://www.gutenberg.org/ebooks/61851.epub.images	2020-05-30 00:42:55.641696	ebooks/61851
243319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61852.kindle.noimages	2020-06-17 19:10:08.310957	ebooks/61852
86799	text/html	http://www.gutenberg.org/files/61852/61852-h/61852-h.htm	2020-04-17 10:34:21	ebooks/61852
3039148	text/html	http://www.gutenberg.org/files/61852/61852-h.zip	2020-04-17 10:37:36	ebooks/61852
51323	text/plain; charset=utf-8	http://www.gutenberg.org/files/61852/61852-0.txt	2020-06-17 16:03:06	ebooks/61852
72177	application/epub+zip	http://www.gutenberg.org/ebooks/61852.epub.noimages	2020-06-17 19:10:05.063003	ebooks/61852
4915682	application/epub+zip	http://www.gutenberg.org/ebooks/61852.epub.images	2020-06-17 19:10:04.72899	ebooks/61852
11384302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61852.kindle.images	2020-06-17 19:10:07.889957	ebooks/61852
3672	image/jpeg	http://www.gutenberg.org/cache/epub/61852/pg61852.cover.small.jpg	2020-06-17 19:10:08.345964	ebooks/61852
12283	application/rdf+xml	http://www.gutenberg.org/ebooks/61852.rdf	2020-06-17 19:10:08.443956	ebooks/61852
18633	application/zip	http://www.gutenberg.org/files/61852/61852-0.zip	2020-06-17 16:03:06	ebooks/61852
29340	image/jpeg	http://www.gutenberg.org/cache/epub/61852/pg61852.cover.medium.jpg	2020-06-17 19:10:08.37595	ebooks/61852
1159714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61853.kindle.images	2020-05-30 00:43:07.609553	ebooks/61853
28761	image/jpeg	http://www.gutenberg.org/cache/epub/61853/pg61853.cover.medium.jpg	2020-05-30 00:43:09.15254	ebooks/61853
1138416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61853.kindle.noimages	2020-05-30 00:43:09.035569	ebooks/61853
374082	application/epub+zip	http://www.gutenberg.org/ebooks/61853.epub.images	2020-05-30 00:43:05.616593	ebooks/61853
13793	application/rdf+xml	http://www.gutenberg.org/ebooks/61853.rdf	2020-06-11 01:50:12.06286	ebooks/61853
355100	application/epub+zip	http://www.gutenberg.org/ebooks/61853.epub.noimages	2020-05-30 00:43:06.16758	ebooks/61853
159389	application/zip	http://www.gutenberg.org/files/61853/61853-0.zip	2020-04-17 10:14:28	ebooks/61853
4468	image/jpeg	http://www.gutenberg.org/cache/epub/61853/pg61853.cover.small.jpg	2020-05-30 00:43:09.096536	ebooks/61853
836001	text/html; charset=utf-8	http://www.gutenberg.org/files/61853/61853-h.zip	2020-04-17 10:14:28	ebooks/61853
440648	text/plain; charset=utf-8	http://www.gutenberg.org/files/61853/61853-0.txt	2020-04-17 10:14:26	ebooks/61853
532744	text/html; charset=utf-8	http://www.gutenberg.org/files/61853/61853-h/61853-h.htm	2020-04-17 10:14:28	ebooks/61853
194625	application/epub+zip	http://www.gutenberg.org/ebooks/61854.epub.noimages	2020-05-30 00:43:09.935816	ebooks/61854
49029	text/plain; charset=utf-8	http://www.gutenberg.org/files/61854/61854-0.zip	2020-04-17 10:15:44	ebooks/61854
1102691	application/epub+zip	http://www.gutenberg.org/ebooks/61854.epub.images	2020-05-30 00:43:09.634843	ebooks/61854
837374	application/zip	http://www.gutenberg.org/files/61854/61854-h.zip	2020-04-17 10:15:44	ebooks/61854
135321	text/plain; charset=utf-8	http://www.gutenberg.org/files/61854/61854-0.txt	2020-04-17 10:15:42	ebooks/61854
1973681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61854.kindle.images	2020-05-30 00:43:10.741804	ebooks/61854
3255	image/jpeg	http://www.gutenberg.org/cache/epub/61854/pg61854.cover.small.jpg	2020-05-30 00:43:11.305815	ebooks/61854
13442	application/rdf+xml	http://www.gutenberg.org/ebooks/61854.rdf	2020-06-11 01:50:12.086874	ebooks/61854
20914	image/jpeg	http://www.gutenberg.org/cache/epub/61854/pg61854.cover.medium.jpg	2020-05-30 00:43:11.332799	ebooks/61854
537779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61854.kindle.noimages	2020-05-30 00:43:11.278799	ebooks/61854
173663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61854/61854-h/61854-h.htm	2020-04-17 10:15:42	ebooks/61854
124972	application/epub+zip	http://www.gutenberg.org/ebooks/61855.epub.noimages	2020-05-30 00:43:11.71183	ebooks/61855
107354	text/html; charset=us-ascii	http://www.gutenberg.org/files/61855/61855-h/61855-h.htm	2020-04-17 10:16:58	ebooks/61855
221840	application/epub+zip	http://www.gutenberg.org/ebooks/61855.epub.images	2020-05-30 00:43:11.608814	ebooks/61855
103064	text/plain	http://www.gutenberg.org/ebooks/61855.txt.utf-8	2020-05-30 00:43:11.436809	ebooks/61855
518068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61855.kindle.images	2020-05-30 00:43:12.048785	ebooks/61855
33565	image/jpeg	http://www.gutenberg.org/cache/epub/61855/pg61855.cover.medium.jpg	2020-05-30 00:43:12.407816	ebooks/61855
39283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61855/61855.zip	2020-04-17 10:17:00	ebooks/61855
14140	application/rdf+xml	http://www.gutenberg.org/ebooks/61855.rdf	2020-06-11 01:50:12.113858	ebooks/61855
103092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61855/61855.txt	2020-04-17 10:16:58	ebooks/61855
5381	image/jpeg	http://www.gutenberg.org/cache/epub/61855/pg61855.cover.small.jpg	2020-05-30 00:43:12.385807	ebooks/61855
348928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61855.kindle.noimages	2020-05-30 00:43:12.363778	ebooks/61855
515727	application/zip	http://www.gutenberg.org/files/61855/61855-h.zip	2020-04-17 10:17:00	ebooks/61855
2017	image/jpeg	http://www.gutenberg.org/cache/epub/61856/pg61856.cover.small.jpg	2020-05-30 00:43:14.727782	ebooks/61856
262747	application/epub+zip	http://www.gutenberg.org/ebooks/61856.epub.images	2020-05-30 00:43:12.837798	ebooks/61856
835367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61856.kindle.images	2020-05-30 00:43:13.887789	ebooks/61856
169692	application/epub+zip	http://www.gutenberg.org/ebooks/61856.epub.noimages	2020-05-30 00:43:13.085773	ebooks/61856
13473	application/rdf+xml	http://www.gutenberg.org/ebooks/61856.rdf	2020-06-11 01:50:12.137898	ebooks/61856
311048	text/plain; charset=utf-8	http://www.gutenberg.org/files/61856/61856-0.txt	2020-04-17 10:18:44	ebooks/61856
11626	image/jpeg	http://www.gutenberg.org/cache/epub/61856/pg61856.cover.medium.jpg	2020-05-30 00:43:14.759751	ebooks/61856
649432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61856.kindle.noimages	2020-05-30 00:43:14.69575	ebooks/61856
116999	text/plain; charset=utf-8	http://www.gutenberg.org/files/61856/61856-0.zip	2020-04-17 10:18:46	ebooks/61856
340836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61856/61856-h/61856-h.htm	2020-04-17 10:18:46	ebooks/61856
253199	application/zip	http://www.gutenberg.org/files/61856/61856-h.zip	2020-04-17 10:18:46	ebooks/61856
512385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61857/61857.txt	2020-04-17 11:34:30	ebooks/61857
566244	text/html	http://www.gutenberg.org/files/61857/61857-h/61857-h.htm	2020-04-17 11:52:30	ebooks/61857
236977	application/zip	http://www.gutenberg.org/files/61857/61857-h.zip	2020-04-17 11:55:40	ebooks/61857
512376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61857/61857-8.txt	2020-04-17 11:34:30	ebooks/61857
512358	text/plain	http://www.gutenberg.org/ebooks/61857.txt.utf-8	2020-05-30 00:43:14.880784	ebooks/61857
998469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61857.kindle.images	2020-05-30 00:43:16.993798	ebooks/61857
17230	application/rdf+xml	http://www.gutenberg.org/ebooks/61857.rdf	2020-06-11 01:50:12.168869	ebooks/61857
254417	application/epub+zip	http://www.gutenberg.org/ebooks/61857.epub.images	2020-05-30 00:43:15.431779	ebooks/61857
254417	application/epub+zip	http://www.gutenberg.org/ebooks/61857.epub.noimages	2020-05-30 00:43:15.746772	ebooks/61857
998453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61857.kindle.noimages	2020-05-30 00:43:18.237743	ebooks/61857
190994	application/zip	http://www.gutenberg.org/files/61857/61857-8.zip	2020-04-17 11:34:30	ebooks/61857
6057	image/jpeg	http://www.gutenberg.org/cache/epub/61857/pg61857.cover.medium.jpg	2020-05-30 00:43:18.300707	ebooks/61857
190965	application/zip	http://www.gutenberg.org/files/61857/61857.zip	2020-04-17 11:34:30	ebooks/61857
1429	image/jpeg	http://www.gutenberg.org/cache/epub/61857/pg61857.cover.small.jpg	2020-05-30 00:43:18.270713	ebooks/61857
89226	text/plain	http://www.gutenberg.org/ebooks/61858.txt.utf-8	2020-05-30 00:43:18.426712	ebooks/61858
36098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61858/61858.zip	2020-04-17 09:22:10	ebooks/61858
516667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61858.kindle.images	2020-05-30 00:43:19.027694	ebooks/61858
340261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61858.kindle.noimages	2020-05-30 00:43:19.321702	ebooks/61858
33283	image/jpeg	http://www.gutenberg.org/cache/epub/61858/pg61858.cover.medium.jpg	2020-05-30 00:43:19.367702	ebooks/61858
5314	image/jpeg	http://www.gutenberg.org/cache/epub/61858/pg61858.cover.small.jpg	2020-05-30 00:43:19.344737	ebooks/61858
543622	application/zip	http://www.gutenberg.org/files/61858/61858-h.zip	2020-04-17 09:22:10	ebooks/61858
94062	text/html; charset=us-ascii	http://www.gutenberg.org/files/61858/61858-h/61858-h.htm	2020-04-17 09:22:08	ebooks/61858
14457	application/rdf+xml	http://www.gutenberg.org/ebooks/61858.rdf	2020-06-11 01:50:12.194884	ebooks/61858
89256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61858/61858.txt	2020-04-17 09:22:08	ebooks/61858
125973	application/epub+zip	http://www.gutenberg.org/ebooks/61858.epub.noimages	2020-05-30 00:43:18.70771	ebooks/61858
226987	application/epub+zip	http://www.gutenberg.org/ebooks/61858.epub.images	2020-05-30 00:43:18.602699	ebooks/61858
141069	text/plain	http://www.gutenberg.org/ebooks/61859.txt.utf-8	2020-05-30 00:43:19.457697	ebooks/61859
307430	application/epub+zip	http://www.gutenberg.org/ebooks/61859.epub.images	2020-05-30 00:43:19.672689	ebooks/61859
147671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61859/61859-h/61859-h.htm	2020-04-17 09:23:00	ebooks/61859
178066	application/epub+zip	http://www.gutenberg.org/ebooks/61859.epub.noimages	2020-05-30 00:43:19.793706	ebooks/61859
141099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61859/61859-8.txt	2020-04-17 09:23:00	ebooks/61859
5614	image/jpeg	http://www.gutenberg.org/cache/epub/61859/pg61859.cover.small.jpg	2020-05-30 00:43:20.683689	ebooks/61859
38511	image/jpeg	http://www.gutenberg.org/cache/epub/61859/pg61859.cover.medium.jpg	2020-05-30 00:43:20.708676	ebooks/61859
57107	application/zip	http://www.gutenberg.org/files/61859/61859-8.zip	2020-04-17 09:23:26	ebooks/61859
487558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61859.kindle.noimages	2020-05-30 00:43:20.659673	ebooks/61859
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/61859.rdf	2020-06-11 01:50:12.221858	ebooks/61859
714042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61859.kindle.images	2020-05-30 00:43:20.248687	ebooks/61859
637236	application/zip	http://www.gutenberg.org/files/61859/61859-h.zip	2020-04-17 09:23:26	ebooks/61859
4182	image/jpeg	http://www.gutenberg.org/cache/epub/6186/pg6186.cover.small.jpg	2020-06-03 01:10:35.6277	ebooks/6186
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/6186.rdf	2020-06-11 01:04:59.890141	ebooks/6186
56987	application/zip	http://www.gutenberg.org/files/6186/6186.zip	2015-03-28 10:19:46	ebooks/6186
146028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6186/6186.txt	2015-03-28 10:19:16	ebooks/6186
145990	text/plain	http://www.gutenberg.org/ebooks/6186.txt.utf-8	2020-06-03 01:10:34.542746	ebooks/6186
313830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6186.kindle.noimages	2020-06-03 01:10:35.602701	ebooks/6186
79794	application/epub+zip	http://www.gutenberg.org/ebooks/6186.epub.noimages	2020-06-03 01:10:34.84372	ebooks/6186
158557	text/html	http://www.gutenberg.org/ebooks/6186.html.images	2020-06-03 01:10:34.645729	ebooks/6186
158557	text/html	http://www.gutenberg.org/ebooks/6186.html.noimages	2020-06-03 01:10:34.69073	ebooks/6186
14570	image/jpeg	http://www.gutenberg.org/cache/epub/6186/pg6186.cover.medium.jpg	2020-06-03 01:10:35.650703	ebooks/6186
79794	application/epub+zip	http://www.gutenberg.org/ebooks/6186.epub.images	2020-06-03 01:10:34.78073	ebooks/6186
313838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6186.kindle.images	2020-06-03 01:10:35.220705	ebooks/6186
2551	image/jpeg	http://www.gutenberg.org/cache/epub/61860/pg61860.cover.small.jpg	2020-05-30 00:43:21.441665	ebooks/61860
11865	application/rdf+xml	http://www.gutenberg.org/ebooks/61860.rdf	2020-06-11 01:50:12.24386	ebooks/61860
352418	application/zip	http://www.gutenberg.org/files/61860/61860-h.zip	2020-04-17 12:24:16	ebooks/61860
518611	text/html; charset=utf-8	http://www.gutenberg.org/files/61860/61860-h/61860-h.htm	2020-04-17 12:24:16	ebooks/61860
286160	application/epub+zip	http://www.gutenberg.org/ebooks/61860.epub.images	2020-05-30 00:43:21.108664	ebooks/61860
491642	text/plain; charset=utf-8	http://www.gutenberg.org/files/61860/61860-0.txt	2020-04-17 12:24:12	ebooks/61860
17318	image/jpeg	http://www.gutenberg.org/cache/epub/61860/pg61860.cover.medium.jpg	2020-05-30 00:43:21.464671	ebooks/61860
177003	text/plain; charset=utf-8	http://www.gutenberg.org/files/61860/61860-0.zip	2020-04-17 12:24:16	ebooks/61860
286160	application/epub+zip	http://www.gutenberg.org/ebooks/61860.epub.noimages	2020-05-30 00:43:21.313669	ebooks/61860
3293	image/jpeg	http://www.gutenberg.org/cache/epub/61861/pg61861.cover.small.jpg	2020-05-30 00:43:24.961636	ebooks/61861
122396	application/epub+zip	http://www.gutenberg.org/ebooks/61861.epub.noimages	2020-05-30 00:43:22.90765	ebooks/61861
22190	image/jpeg	http://www.gutenberg.org/cache/epub/61861/pg61861.cover.medium.jpg	2020-05-30 00:43:25.018632	ebooks/61861
4737971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61861.kindle.images	2020-05-30 00:43:24.223633	ebooks/61861
12173	application/rdf+xml	http://www.gutenberg.org/ebooks/61861.rdf	2020-06-11 01:50:12.26688	ebooks/61861
2417763	application/zip	http://www.gutenberg.org/files/61861/61861-h.zip	2020-04-18 09:26:32	ebooks/61861
435912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61861.kindle.noimages	2020-05-30 00:43:24.903621	ebooks/61861
201616	text/html; charset=utf-8	http://www.gutenberg.org/files/61861/61861-h/61861-h.htm	2020-04-18 07:43:06	ebooks/61861
2306003	application/epub+zip	http://www.gutenberg.org/ebooks/61861.epub.images	2020-05-30 00:43:22.373662	ebooks/61861
54296	application/zip	http://www.gutenberg.org/files/61861/61861-0.zip	2020-04-18 07:43:10	ebooks/61861
135560	text/plain; charset=utf-8	http://www.gutenberg.org/files/61861/61861-0.txt	2020-04-18 07:43:04	ebooks/61861
802141	text/plain	http://www.gutenberg.org/ebooks/61862.txt.utf-8	2020-05-30 00:43:25.205635	ebooks/61862
883585	text/html	http://www.gutenberg.org/ebooks/61862.html.noimages	2020-05-30 00:43:25.985625	ebooks/61862
348441	application/epub+zip	http://www.gutenberg.org/ebooks/61862.epub.noimages	2020-05-30 00:43:26.649605	ebooks/61862
3284	image/jpeg	http://www.gutenberg.org/cache/epub/61862/pg61862.cover.small.jpg	2020-05-30 00:43:30.050561	ebooks/61862
883585	text/html	http://www.gutenberg.org/ebooks/61862.html.images	2020-05-30 00:43:25.811641	ebooks/61862
763756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61862/61862-8.txt	2020-04-18 06:25:52	ebooks/61862
1397417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61862.kindle.noimages	2020-05-30 00:43:30.022579	ebooks/61862
348441	application/epub+zip	http://www.gutenberg.org/ebooks/61862.epub.images	2020-05-30 00:43:26.381711	ebooks/61862
286785	application/zip	http://www.gutenberg.org/files/61862/61862-8.zip	2020-04-18 06:25:56	ebooks/61862
15408	application/rdf+xml	http://www.gutenberg.org/ebooks/61862.rdf	2020-06-11 01:50:12.294859	ebooks/61862
13090	image/jpeg	http://www.gutenberg.org/cache/epub/61862/pg61862.cover.medium.jpg	2020-05-30 00:43:30.073553	ebooks/61862
1397429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61862.kindle.images	2020-05-30 00:43:28.334591	ebooks/61862
188872	application/epub+zip	http://www.gutenberg.org/ebooks/61863.epub.images	2020-05-30 00:43:30.347573	ebooks/61863
63749	text/plain	http://www.gutenberg.org/ebooks/61863.txt.utf-8	2020-05-30 00:43:30.181564	ebooks/61863
115254	application/epub+zip	http://www.gutenberg.org/ebooks/61863.epub.noimages	2020-05-30 00:43:30.460548	ebooks/61863
295106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61863.kindle.noimages	2020-05-30 00:43:30.952546	ebooks/61863
489180	application/zip	http://www.gutenberg.org/files/61863/61863-h.zip	2020-04-18 06:29:18	ebooks/61863
63772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61863/61863.txt	2020-04-18 06:29:18	ebooks/61863
63781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61863/61863-8.txt	2020-04-18 06:29:18	ebooks/61863
16128	application/rdf+xml	http://www.gutenberg.org/ebooks/61863.rdf	2020-06-11 01:50:12.323862	ebooks/61863
67307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61863/61863-h/61863-h.htm	2020-04-18 06:29:18	ebooks/61863
25837	application/zip	http://www.gutenberg.org/files/61863/61863.zip	2020-04-18 06:29:18	ebooks/61863
422740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61863.kindle.images	2020-05-30 00:43:30.71755	ebooks/61863
25854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61863/61863-8.zip	2020-04-18 06:29:18	ebooks/61863
33283	image/jpeg	http://www.gutenberg.org/cache/epub/61863/pg61863.cover.medium.jpg	2020-05-30 00:43:30.996557	ebooks/61863
5314	image/jpeg	http://www.gutenberg.org/cache/epub/61863/pg61863.cover.small.jpg	2020-05-30 00:43:30.974555	ebooks/61863
131531	application/epub+zip	http://www.gutenberg.org/ebooks/61864.epub.noimages	2020-05-30 00:43:31.587555	ebooks/61864
410099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61864.kindle.noimages	2020-05-30 00:43:32.610532	ebooks/61864
179782	text/html; charset=utf-8	http://www.gutenberg.org/files/61864/61864-h.zip	2020-04-18 08:25:16	ebooks/61864
44894	text/plain; charset=utf-8	http://www.gutenberg.org/files/61864/61864-0.zip	2020-04-18 08:25:16	ebooks/61864
4504	image/jpeg	http://www.gutenberg.org/cache/epub/61864/pg61864.cover.small.jpg	2020-05-30 00:43:32.634554	ebooks/61864
12602	application/rdf+xml	http://www.gutenberg.org/ebooks/61864.rdf	2020-06-11 01:50:12.34786	ebooks/61864
112359	text/plain; charset=utf-8	http://www.gutenberg.org/files/61864/61864-0.txt	2020-04-18 08:25:12	ebooks/61864
189325	application/epub+zip	http://www.gutenberg.org/ebooks/61864.epub.images	2020-05-30 00:43:31.35855	ebooks/61864
525265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61864.kindle.images	2020-05-30 00:43:32.118525	ebooks/61864
136158	text/html; charset=utf-8	http://www.gutenberg.org/files/61864/61864-h/61864-h.htm	2020-04-18 08:25:16	ebooks/61864
28153	image/jpeg	http://www.gutenberg.org/cache/epub/61864/pg61864.cover.medium.jpg	2020-05-30 00:43:32.657516	ebooks/61864
1567	image/jpeg	http://www.gutenberg.org/cache/epub/61865/pg61865.cover.small.jpg	2020-05-30 00:43:38.593664	ebooks/61865
392686	application/zip	http://www.gutenberg.org/files/61865/61865-8.zip	2020-04-18 09:28:10	ebooks/61865
521931	application/epub+zip	http://www.gutenberg.org/ebooks/61865.epub.noimages	2020-05-30 00:43:34.139777	ebooks/61865
13804	application/rdf+xml	http://www.gutenberg.org/ebooks/61865.rdf	2020-06-11 01:50:12.372867	ebooks/61865
1137224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61865/61865-h/61865-h.htm	2020-04-18 09:27:58	ebooks/61865
1896079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61865.kindle.noimages	2020-05-30 00:43:38.542651	ebooks/61865
1047350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61865/61865-8.txt	2020-04-18 09:27:58	ebooks/61865
1047336	text/plain	http://www.gutenberg.org/ebooks/61865.txt.utf-8	2020-05-30 00:43:32.77452	ebooks/61865
521930	application/epub+zip	http://www.gutenberg.org/ebooks/61865.epub.images	2020-05-30 00:43:33.658559	ebooks/61865
504370	application/zip	http://www.gutenberg.org/files/61865/61865-h.zip	2020-04-18 09:28:10	ebooks/61865
1896086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61865.kindle.images	2020-05-30 00:43:36.355671	ebooks/61865
10040	image/jpeg	http://www.gutenberg.org/cache/epub/61865/pg61865.cover.medium.jpg	2020-05-30 00:43:38.640661	ebooks/61865
592170	application/zip	http://www.gutenberg.org/files/61866/61866-h.zip	2020-04-18 11:54:10	ebooks/61866
195410	text/html; charset=utf-8	http://www.gutenberg.org/files/61866/61866-h/61866-h.htm	2020-04-18 11:54:08	ebooks/61866
11915	application/rdf+xml	http://www.gutenberg.org/ebooks/61866.rdf	2020-06-11 01:50:12.394866	ebooks/61866
605902	application/epub+zip	http://www.gutenberg.org/ebooks/61866.epub.images	2020-05-30 00:43:39.277657	ebooks/61866
2170	image/jpeg	http://www.gutenberg.org/cache/epub/61866/pg61866.cover.small.jpg	2020-05-30 00:43:41.303607	ebooks/61866
448439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61866.kindle.noimages	2020-05-30 00:43:41.265609	ebooks/61866
149991	application/epub+zip	http://www.gutenberg.org/ebooks/61866.epub.noimages	2020-05-30 00:43:39.655646	ebooks/61866
1227506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61866.kindle.images	2020-05-30 00:43:40.527632	ebooks/61866
56984	application/zip	http://www.gutenberg.org/files/61866/61866-0.zip	2020-04-18 11:54:10	ebooks/61866
10404	image/jpeg	http://www.gutenberg.org/cache/epub/61866/pg61866.cover.medium.jpg	2020-05-30 00:43:41.33862	ebooks/61866
158240	text/plain; charset=utf-8	http://www.gutenberg.org/files/61866/61866-0.txt	2020-04-18 11:54:04	ebooks/61866
4378	image/jpeg	http://www.gutenberg.org/cache/epub/61867/pg61867.cover.small.jpg	2020-06-17 19:10:12.477904	ebooks/61867
250559	application/zip	http://www.gutenberg.org/files/61867/61867-h.zip	2020-04-19 07:52:21	ebooks/61867
110452	application/zip	http://www.gutenberg.org/files/61867/61867-0.zip	2020-06-17 16:05:15	ebooks/61867
1144315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61867.kindle.images	2020-06-17 19:10:11.762913	ebooks/61867
32355	image/jpeg	http://www.gutenberg.org/cache/epub/61867/pg61867.cover.medium.jpg	2020-06-17 19:10:12.5009	ebooks/61867
288441	text/plain; charset=utf-8	http://www.gutenberg.org/files/61867/61867-0.txt	2020-06-17 16:05:15	ebooks/61867
12415	application/rdf+xml	http://www.gutenberg.org/ebooks/61867.rdf	2020-06-17 19:10:12.558894	ebooks/61867
665497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61867.kindle.noimages	2020-06-17 19:10:12.453892	ebooks/61867
201253	application/epub+zip	http://www.gutenberg.org/ebooks/61867.epub.noimages	2020-06-17 19:10:10.999929	ebooks/61867
303845	text/html	http://www.gutenberg.org/files/61867/61867-h/61867-h.htm	2020-04-19 07:49:47	ebooks/61867
408146	application/epub+zip	http://www.gutenberg.org/ebooks/61867.epub.images	2020-06-17 19:10:10.657958	ebooks/61867
1870	image/jpeg	http://www.gutenberg.org/cache/epub/61868/pg61868.cover.small.jpg	2020-05-30 00:43:47.902562	ebooks/61868
364585	text/html; charset=utf-8	http://www.gutenberg.org/files/61868/61868-h.zip	2020-05-10 07:16:50	ebooks/61868
8330	image/jpeg	http://www.gutenberg.org/cache/epub/61868/pg61868.cover.medium.jpg	2020-05-30 00:43:47.949536	ebooks/61868
845553	text/html; charset=utf-8	http://www.gutenberg.org/files/61868/61868-h/61868-h.htm	2020-05-10 07:16:34	ebooks/61868
13630	application/rdf+xml	http://www.gutenberg.org/ebooks/61868.rdf	2020-06-11 01:50:12.442863	ebooks/61868
386263	application/epub+zip	http://www.gutenberg.org/ebooks/61868.epub.noimages	2020-05-30 00:43:44.806592	ebooks/61868
816522	text/plain; charset=utf-8	http://www.gutenberg.org/files/61868/61868-0.txt	2020-05-10 07:16:34	ebooks/61868
1467287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61868.kindle.noimages	2020-05-30 00:43:47.853535	ebooks/61868
386263	application/epub+zip	http://www.gutenberg.org/ebooks/61868.epub.images	2020-05-30 00:43:44.254596	ebooks/61868
304526	application/zip	http://www.gutenberg.org/files/61868/61868-0.zip	2020-05-10 07:16:50	ebooks/61868
1467295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61868.kindle.images	2020-05-30 00:43:46.330552	ebooks/61868
226090	application/epub+zip	http://www.gutenberg.org/ebooks/61869.epub.images	2020-05-30 00:43:48.189544	ebooks/61869
466798	application/zip	http://www.gutenberg.org/files/61869/61869-h.zip	2020-04-19 06:03:24	ebooks/61869
58703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61869/61869.txt	2020-04-19 06:03:24	ebooks/61869
61295	text/html; charset=us-ascii	http://www.gutenberg.org/files/61869/61869-h/61869-h.htm	2020-04-19 06:03:24	ebooks/61869
58673	text/plain	http://www.gutenberg.org/ebooks/61869.txt.utf-8	2020-05-30 00:43:48.053545	ebooks/61869
33283	image/jpeg	http://www.gutenberg.org/cache/epub/61869/pg61869.cover.medium.jpg	2020-05-30 00:43:48.824821	ebooks/61869
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/61869.rdf	2020-06-11 01:50:12.468866	ebooks/61869
5314	image/jpeg	http://www.gutenberg.org/cache/epub/61869/pg61869.cover.small.jpg	2020-05-30 00:43:48.802821	ebooks/61869
283247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61869.kindle.noimages	2020-05-30 00:43:48.780813	ebooks/61869
447374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61869.kindle.images	2020-05-30 00:43:48.543829	ebooks/61869
23008	application/zip	http://www.gutenberg.org/files/61869/61869.zip	2020-04-19 06:03:24	ebooks/61869
111375	application/epub+zip	http://www.gutenberg.org/ebooks/61869.epub.noimages	2020-05-30 00:43:48.283529	ebooks/61869
91610	application/epub+zip	http://www.gutenberg.org/ebooks/6187.epub.noimages	2020-06-03 01:10:36.082701	ebooks/6187
4201	image/jpeg	http://www.gutenberg.org/cache/epub/6187/pg6187.cover.small.jpg	2020-06-03 01:10:36.936696	ebooks/6187
172153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6187/6187.txt	2015-03-28 10:20:48	ebooks/6187
91609	application/epub+zip	http://www.gutenberg.org/ebooks/6187.epub.images	2020-06-03 01:10:36.0167	ebooks/6187
357346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6187.kindle.noimages	2020-06-03 01:10:36.911683	ebooks/6187
67344	application/zip	http://www.gutenberg.org/files/6187/6187.zip	2015-03-28 10:21:12	ebooks/6187
185652	text/html	http://www.gutenberg.org/ebooks/6187.html.noimages	2020-06-03 01:10:35.919728	ebooks/6187
357349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6187.kindle.images	2020-06-03 01:10:36.493693	ebooks/6187
172115	text/plain	http://www.gutenberg.org/ebooks/6187.txt.utf-8	2020-06-03 01:10:35.757698	ebooks/6187
14580	image/jpeg	http://www.gutenberg.org/cache/epub/6187/pg6187.cover.medium.jpg	2020-06-03 01:10:36.960691	ebooks/6187
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/6187.rdf	2020-06-11 01:04:59.914132	ebooks/6187
185652	text/html	http://www.gutenberg.org/ebooks/6187.html.images	2020-06-03 01:10:35.871717	ebooks/6187
5314	image/jpeg	http://www.gutenberg.org/cache/epub/61870/pg61870.cover.small.jpg	2020-05-30 00:43:49.634825	ebooks/61870
51655	text/html; charset=us-ascii	http://www.gutenberg.org/files/61870/61870-h/61870-h.htm	2020-04-19 06:07:32	ebooks/61870
33283	image/jpeg	http://www.gutenberg.org/cache/epub/61870/pg61870.cover.medium.jpg	2020-05-30 00:43:49.656807	ebooks/61870
410760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61870.kindle.images	2020-05-30 00:43:49.385819	ebooks/61870
207196	application/epub+zip	http://www.gutenberg.org/ebooks/61870.epub.images	2020-05-30 00:43:49.045814	ebooks/61870
447639	text/html; charset=us-ascii	http://www.gutenberg.org/files/61870/61870-h.zip	2020-04-19 06:07:32	ebooks/61870
265579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61870.kindle.noimages	2020-05-30 00:43:49.612798	ebooks/61870
106951	application/epub+zip	http://www.gutenberg.org/ebooks/61870.epub.noimages	2020-05-30 00:43:49.138837	ebooks/61870
18301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61870/61870.zip	2020-04-19 06:07:32	ebooks/61870
48539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61870/61870.txt	2020-04-19 06:07:32	ebooks/61870
48509	text/plain	http://www.gutenberg.org/ebooks/61870.txt.utf-8	2020-05-30 00:43:48.911806	ebooks/61870
14293	application/rdf+xml	http://www.gutenberg.org/ebooks/61870.rdf	2020-06-11 01:50:12.49486	ebooks/61870
3924429	application/epub+zip	http://www.gutenberg.org/ebooks/61871.epub.images	2020-05-30 00:43:50.444822	ebooks/61871
2770	image/jpeg	http://www.gutenberg.org/cache/epub/61871/pg61871.cover.small.jpg	2020-05-30 00:43:53.659765	ebooks/61871
246033	text/html; charset=utf-8	http://www.gutenberg.org/files/61871/61871-h/61871-h.htm	2020-04-19 06:12:00	ebooks/61871
73118	application/zip	http://www.gutenberg.org/files/61871/61871-0.zip	2020-04-19 06:12:02	ebooks/61871
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/61871.rdf	2020-06-11 01:50:12.517853	ebooks/61871
230864	application/epub+zip	http://www.gutenberg.org/ebooks/61871.epub.noimages	2020-05-30 00:43:50.861789	ebooks/61871
3876397	application/zip	http://www.gutenberg.org/files/61871/61871-h.zip	2020-04-19 06:12:04	ebooks/61871
211286	text/plain; charset=utf-8	http://www.gutenberg.org/files/61871/61871-0.txt	2020-04-19 06:11:56	ebooks/61871
649074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61871.kindle.noimages	2020-05-30 00:43:53.619746	ebooks/61871
17905	image/jpeg	http://www.gutenberg.org/cache/epub/61871/pg61871.cover.medium.jpg	2020-05-30 00:43:53.699752	ebooks/61871
7133295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61871.kindle.images	2020-05-30 00:43:52.903778	ebooks/61871
434372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61872.kindle.images	2020-05-30 00:43:54.24975	ebooks/61872
33283	image/jpeg	http://www.gutenberg.org/cache/epub/61872/pg61872.cover.medium.jpg	2020-05-30 00:43:54.479754	ebooks/61872
472690	application/zip	http://www.gutenberg.org/files/61872/61872-h.zip	2020-04-19 06:16:00	ebooks/61872
232372	application/epub+zip	http://www.gutenberg.org/ebooks/61872.epub.images	2020-05-30 00:43:53.947775	ebooks/61872
14171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61872/61872.zip	2020-04-19 06:16:00	ebooks/61872
14358	application/rdf+xml	http://www.gutenberg.org/ebooks/61872.rdf	2020-06-11 01:50:12.54386	ebooks/61872
246773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61872.kindle.noimages	2020-05-30 00:43:54.436787	ebooks/61872
36877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61872/61872.txt	2020-04-19 06:16:00	ebooks/61872
36847	text/plain	http://www.gutenberg.org/ebooks/61872.txt.utf-8	2020-05-30 00:43:53.822758	ebooks/61872
5314	image/jpeg	http://www.gutenberg.org/cache/epub/61872/pg61872.cover.small.jpg	2020-05-30 00:43:54.458736	ebooks/61872
38908	text/html; charset=us-ascii	http://www.gutenberg.org/files/61872/61872-h/61872-h.htm	2020-04-19 06:16:00	ebooks/61872
102869	application/epub+zip	http://www.gutenberg.org/ebooks/61872.epub.noimages	2020-05-30 00:43:54.03776	ebooks/61872
154388	text/plain; charset=utf-8	http://www.gutenberg.org/files/61873/61873-0.zip	2020-04-19 06:22:06	ebooks/61873
468842	text/plain; charset=utf-8	http://www.gutenberg.org/files/61873/61873-0.txt	2020-04-19 06:21:58	ebooks/61873
12636	application/rdf+xml	http://www.gutenberg.org/ebooks/61873.rdf	2020-06-11 01:50:12.566859	ebooks/61873
2672	image/jpeg	http://www.gutenberg.org/cache/epub/61873/pg61873.cover.small.jpg	2020-05-30 00:44:01.44066	ebooks/61873
13681	image/jpeg	http://www.gutenberg.org/cache/epub/61873/pg61873.cover.medium.jpg	2020-05-30 00:44:01.492648	ebooks/61873
1190074	application/zip	http://www.gutenberg.org/files/61873/61873-h.zip	2020-04-19 06:22:06	ebooks/61873
260077	application/epub+zip	http://www.gutenberg.org/ebooks/61873.epub.noimages	2020-05-30 00:43:56.555741	ebooks/61873
3504857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61873.kindle.images	2020-05-30 00:44:00.09768	ebooks/61873
951737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61873.kindle.noimages	2020-05-30 00:44:01.385646	ebooks/61873
1632808	application/epub+zip	http://www.gutenberg.org/ebooks/61873.epub.images	2020-05-30 00:43:56.164736	ebooks/61873
534095	text/html; charset=utf-8	http://www.gutenberg.org/files/61873/61873-h/61873-h.htm	2020-04-19 06:22:00	ebooks/61873
470294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61874.kindle.noimages	2020-05-30 00:44:06.498582	ebooks/61874
208911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61874/61874-h/61874-h.htm	2020-04-19 08:39:36	ebooks/61874
8810544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61874.kindle.images	2020-05-30 00:44:05.899592	ebooks/61874
4337564	application/epub+zip	http://www.gutenberg.org/ebooks/61874.epub.images	2020-05-30 00:44:03.571617	ebooks/61874
25666	image/jpeg	http://www.gutenberg.org/cache/epub/61874/pg61874.cover.medium.jpg	2020-05-30 00:44:06.550594	ebooks/61874
13799	application/rdf+xml	http://www.gutenberg.org/ebooks/61874.rdf	2020-06-11 01:50:12.590854	ebooks/61874
5018034	application/zip	http://www.gutenberg.org/files/61874/61874-h.zip	2020-04-19 08:39:40	ebooks/61874
127538	application/epub+zip	http://www.gutenberg.org/ebooks/61874.epub.noimages	2020-05-30 00:44:03.878649	ebooks/61874
71603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61874/61874-8.zip	2020-04-19 08:39:38	ebooks/61874
4456	image/jpeg	http://www.gutenberg.org/cache/epub/61874/pg61874.cover.small.jpg	2020-05-30 00:44:06.525592	ebooks/61874
180363	text/plain	http://www.gutenberg.org/ebooks/61874.txt.utf-8	2020-05-30 00:44:01.641707	ebooks/61874
177510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61874/61874-8.txt	2020-04-19 08:39:34	ebooks/61874
3685318	application/epub+zip	http://www.gutenberg.org/ebooks/61875.epub.images	2020-06-17 19:10:15.129885	ebooks/61875
28392	image/jpeg	http://www.gutenberg.org/cache/epub/61875/pg61875.cover.medium.jpg	2020-06-17 19:10:18.166818	ebooks/61875
13427	application/rdf+xml	http://www.gutenberg.org/ebooks/61875.rdf	2020-06-17 19:10:18.228819	ebooks/61875
1870803	text/html	http://www.gutenberg.org/files/61875/61875-h.zip	2020-04-20 07:03:15	ebooks/61875
54834	text/plain; charset=utf-8	http://www.gutenberg.org/files/61875/61875-0.zip	2020-06-17 16:06:29	ebooks/61875
8652610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61875.kindle.images	2020-06-17 19:10:17.590827	ebooks/61875
123456	application/epub+zip	http://www.gutenberg.org/ebooks/61875.epub.noimages	2020-06-17 19:10:15.521856	ebooks/61875
153234	text/plain; charset=utf-8	http://www.gutenberg.org/files/61875/61875-0.txt	2020-06-17 16:06:29	ebooks/61875
168547	text/html	http://www.gutenberg.org/files/61875/61875-h/61875-h.htm	2020-04-20 07:00:34	ebooks/61875
3812	image/jpeg	http://www.gutenberg.org/cache/epub/61875/pg61875.cover.small.jpg	2020-06-17 19:10:18.140819	ebooks/61875
398540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61875.kindle.noimages	2020-06-17 19:10:18.112821	ebooks/61875
1051306	text/html; charset=utf-8	http://www.gutenberg.org/files/61876/61876-h/61876-h.htm	2020-04-20 05:43:56	ebooks/61876
476369	application/epub+zip	http://www.gutenberg.org/ebooks/61876.epub.noimages	2020-05-30 00:44:10.813568	ebooks/61876
13637	application/rdf+xml	http://www.gutenberg.org/ebooks/61876.rdf	2020-06-11 01:50:12.639856	ebooks/61876
1815341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61876.kindle.noimages	2020-05-30 00:44:14.523691	ebooks/61876
520582	application/epub+zip	http://www.gutenberg.org/ebooks/61876.epub.images	2020-05-30 00:44:10.293647	ebooks/61876
1014181	text/plain; charset=utf-8	http://www.gutenberg.org/files/61876/61876-0.txt	2020-04-20 05:43:54	ebooks/61876
484548	application/zip	http://www.gutenberg.org/files/61876/61876-h.zip	2020-04-20 05:43:56	ebooks/61876
2020	image/jpeg	http://www.gutenberg.org/cache/epub/61876/pg61876.cover.small.jpg	2020-05-30 00:44:14.574689	ebooks/61876
8681	image/jpeg	http://www.gutenberg.org/cache/epub/61876/pg61876.cover.medium.jpg	2020-05-30 00:44:14.623699	ebooks/61876
386112	text/plain; charset=utf-8	http://www.gutenberg.org/files/61876/61876-0.zip	2020-04-20 05:43:56	ebooks/61876
1892926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61876.kindle.images	2020-05-30 00:44:12.667517	ebooks/61876
802838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61877.kindle.noimages	2020-05-30 00:44:17.025654	ebooks/61877
293594	text/plain; charset=utf-8	http://www.gutenberg.org/files/61877/61877-0.txt	2020-04-20 05:47:56	ebooks/61877
860372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61877.kindle.images	2020-05-30 00:44:16.171695	ebooks/61877
13024	application/rdf+xml	http://www.gutenberg.org/ebooks/61877.rdf	2020-06-11 01:50:12.665858	ebooks/61877
2669	image/jpeg	http://www.gutenberg.org/cache/epub/61877/pg61877.cover.small.jpg	2020-05-30 00:44:17.054658	ebooks/61877
303732	application/epub+zip	http://www.gutenberg.org/ebooks/61877.epub.images	2020-05-30 00:44:15.070676	ebooks/61877
113859	text/plain; charset=utf-8	http://www.gutenberg.org/files/61877/61877-0.zip	2020-04-20 05:47:58	ebooks/61877
259310	application/epub+zip	http://www.gutenberg.org/ebooks/61877.epub.noimages	2020-05-30 00:44:15.330675	ebooks/61877
322835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61877/61877-h/61877-h.htm	2020-04-20 05:47:58	ebooks/61877
18782	image/jpeg	http://www.gutenberg.org/cache/epub/61877/pg61877.cover.medium.jpg	2020-05-30 00:44:17.082651	ebooks/61877
321950	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61877/61877-h.zip	2020-04-20 05:47:58	ebooks/61877
275735	text/html	http://www.gutenberg.org/files/61878/61878-h.zip	2020-04-20 08:07:34	ebooks/61878
295317	application/epub+zip	http://www.gutenberg.org/ebooks/61878.epub.images	2020-05-30 00:44:17.821649	ebooks/61878
16141	application/rdf+xml	http://www.gutenberg.org/ebooks/61878.rdf	2020-06-11 01:50:12.697851	ebooks/61878
624662	text/html	http://www.gutenberg.org/files/61878/61878-h/61878-h.htm	2020-04-20 08:04:12	ebooks/61878
562999	text/plain	http://www.gutenberg.org/ebooks/61878.txt.utf-8	2020-05-30 00:44:17.193693	ebooks/61878
1113092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61878.kindle.noimages	2020-05-30 00:44:20.912596	ebooks/61878
563037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61878/61878.txt	2020-04-20 07:56:42	ebooks/61878
203395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61878/61878-8.zip	2020-04-20 07:56:41	ebooks/61878
1121339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61878.kindle.images	2020-05-30 00:44:19.543614	ebooks/61878
203386	application/zip	http://www.gutenberg.org/files/61878/61878.zip	2020-04-20 07:56:42	ebooks/61878
2734	image/jpeg	http://www.gutenberg.org/cache/epub/61878/pg61878.cover.small.jpg	2020-05-30 00:44:20.947603	ebooks/61878
288078	application/epub+zip	http://www.gutenberg.org/ebooks/61878.epub.noimages	2020-05-30 00:44:18.185693	ebooks/61878
13055	image/jpeg	http://www.gutenberg.org/cache/epub/61878/pg61878.cover.medium.jpg	2020-05-30 00:44:20.979608	ebooks/61878
563030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61878/61878-8.txt	2020-04-20 07:56:41	ebooks/61878
306246	text/html; charset=utf-8	http://www.gutenberg.org/files/61879/61879-h/61879-h.htm	2020-04-20 11:15:26	ebooks/61879
15358	image/jpeg	http://www.gutenberg.org/cache/epub/61879/pg61879.cover.medium.jpg	2020-05-30 00:44:23.274567	ebooks/61879
272384	text/plain; charset=utf-8	http://www.gutenberg.org/files/61879/61879-0.txt	2020-04-20 11:15:24	ebooks/61879
3902	image/jpeg	http://www.gutenberg.org/cache/epub/61879/pg61879.cover.small.jpg	2020-05-30 00:44:23.239567	ebooks/61879
130844	text/html; charset=utf-8	http://www.gutenberg.org/files/61879/61879-h.zip	2020-04-20 11:15:28	ebooks/61879
630328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61879.kindle.images	2020-05-30 00:44:22.444591	ebooks/61879
112903	application/zip	http://www.gutenberg.org/files/61879/61879-0.zip	2020-04-20 11:15:28	ebooks/61879
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/61879.rdf	2020-06-11 01:50:12.72085	ebooks/61879
159888	application/epub+zip	http://www.gutenberg.org/ebooks/61879.epub.images	2020-05-30 00:44:21.441623	ebooks/61879
149298	application/epub+zip	http://www.gutenberg.org/ebooks/61879.epub.noimages	2020-05-30 00:44:21.688593	ebooks/61879
618222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61879.kindle.noimages	2020-05-30 00:44:23.202571	ebooks/61879
66660	application/epub+zip	http://www.gutenberg.org/ebooks/6188.epub.images	2020-06-03 01:10:37.267679	ebooks/6188
261920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6188.kindle.images	2020-06-03 01:10:37.637718	ebooks/6188
114331	text/plain	http://www.gutenberg.org/ebooks/6188.txt.utf-8	2020-06-03 01:10:37.06771	ebooks/6188
44987	application/zip	http://www.gutenberg.org/files/6188/6188.zip	2015-03-28 10:22:40	ebooks/6188
261916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6188.kindle.noimages	2020-06-03 01:10:37.960722	ebooks/6188
12899	application/rdf+xml	http://www.gutenberg.org/ebooks/6188.rdf	2020-06-11 01:04:59.937148	ebooks/6188
4204	image/jpeg	http://www.gutenberg.org/cache/epub/6188/pg6188.cover.small.jpg	2020-06-03 01:10:37.986676	ebooks/6188
124790	text/html	http://www.gutenberg.org/ebooks/6188.html.noimages	2020-06-03 01:10:37.191685	ebooks/6188
124790	text/html	http://www.gutenberg.org/ebooks/6188.html.images	2020-06-03 01:10:37.151685	ebooks/6188
14597	image/jpeg	http://www.gutenberg.org/cache/epub/6188/pg6188.cover.medium.jpg	2020-06-03 01:10:38.009715	ebooks/6188
114369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6188/6188.txt	2015-03-28 10:22:08	ebooks/6188
66660	application/epub+zip	http://www.gutenberg.org/ebooks/6188.epub.noimages	2020-06-03 01:10:37.321699	ebooks/6188
468470	text/html; charset=utf-8	http://www.gutenberg.org/files/61880/61880-h/61880-h.htm	2020-04-20 11:16:22	ebooks/61880
9164025	text/html; charset=utf-8	http://www.gutenberg.org/files/61880/61880-h.zip	2020-04-20 11:16:46	ebooks/61880
928575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61880.kindle.noimages	2020-05-30 00:44:29.562789	ebooks/61880
13216	application/rdf+xml	http://www.gutenberg.org/ebooks/61880.rdf	2020-06-11 01:50:12.743853	ebooks/61880
15652562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61880.kindle.images	2020-05-30 00:44:28.483801	ebooks/61880
10184388	application/epub+zip	http://www.gutenberg.org/ebooks/61880.epub.images	2020-05-30 00:44:24.281568	ebooks/61880
18622	image/jpeg	http://www.gutenberg.org/cache/epub/61880/pg61880.cover.medium.jpg	2020-05-30 00:44:29.659821	ebooks/61880
2708	image/jpeg	http://www.gutenberg.org/cache/epub/61880/pg61880.cover.small.jpg	2020-05-30 00:44:29.612789	ebooks/61880
287021	application/epub+zip	http://www.gutenberg.org/ebooks/61880.epub.noimages	2020-05-30 00:44:24.776549	ebooks/61880
139609	application/zip	http://www.gutenberg.org/files/61880/61880-0.zip	2020-04-20 11:16:44	ebooks/61880
395086	text/plain; charset=utf-8	http://www.gutenberg.org/files/61880/61880-0.txt	2020-04-20 11:16:20	ebooks/61880
223094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61881/61881-8.txt	2020-04-21 05:35:40	ebooks/61881
118689	application/epub+zip	http://www.gutenberg.org/ebooks/61881.epub.images	2020-05-30 00:44:30.165796	ebooks/61881
3411	image/jpeg	http://www.gutenberg.org/cache/epub/61881/pg61881.cover.small.jpg	2020-05-30 00:44:31.434775	ebooks/61881
118689	application/epub+zip	http://www.gutenberg.org/ebooks/61881.epub.noimages	2020-05-30 00:44:30.262787	ebooks/61881
12862	image/jpeg	http://www.gutenberg.org/cache/epub/61881/pg61881.cover.medium.jpg	2020-05-30 00:44:31.457761	ebooks/61881
471061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61881.kindle.images	2020-05-30 00:44:30.838774	ebooks/61881
232203	text/plain	http://www.gutenberg.org/ebooks/61881.txt.utf-8	2020-05-30 00:44:29.808816	ebooks/61881
256043	text/html	http://www.gutenberg.org/ebooks/61881.html.noimages	2020-05-30 00:44:30.032787	ebooks/61881
471053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61881.kindle.noimages	2020-05-30 00:44:31.409783	ebooks/61881
12926	application/rdf+xml	http://www.gutenberg.org/ebooks/61881.rdf	2020-06-11 01:50:12.770853	ebooks/61881
91045	application/zip	http://www.gutenberg.org/files/61881/61881-8.zip	2020-04-21 05:35:44	ebooks/61881
256043	text/html	http://www.gutenberg.org/ebooks/61881.html.images	2020-05-30 00:44:29.972804	ebooks/61881
477873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61882.kindle.images	2020-05-30 00:44:32.634754	ebooks/61882
261017	text/html	http://www.gutenberg.org/ebooks/61882.html.images	2020-05-30 00:44:31.738756	ebooks/61882
90478	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61882/61882-8.zip	2020-04-21 05:41:00	ebooks/61882
223966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61882/61882-8.txt	2020-04-21 05:40:58	ebooks/61882
119681	application/epub+zip	http://www.gutenberg.org/ebooks/61882.epub.images	2020-05-30 00:44:31.939775	ebooks/61882
477865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61882.kindle.noimages	2020-05-30 00:44:33.226735	ebooks/61882
261017	text/html	http://www.gutenberg.org/ebooks/61882.html.noimages	2020-05-30 00:44:31.798792	ebooks/61882
14268	image/jpeg	http://www.gutenberg.org/cache/epub/61882/pg61882.cover.medium.jpg	2020-05-30 00:44:33.275737	ebooks/61882
119681	application/epub+zip	http://www.gutenberg.org/ebooks/61882.epub.noimages	2020-05-30 00:44:32.04177	ebooks/61882
12917	application/rdf+xml	http://www.gutenberg.org/ebooks/61882.rdf	2020-06-11 01:50:12.794851	ebooks/61882
233601	text/plain	http://www.gutenberg.org/ebooks/61882.txt.utf-8	2020-05-30 00:44:31.564772	ebooks/61882
3679	image/jpeg	http://www.gutenberg.org/cache/epub/61882/pg61882.cover.small.jpg	2020-05-30 00:44:33.251743	ebooks/61882
215390	application/epub+zip	http://www.gutenberg.org/ebooks/61883.epub.noimages	2020-05-30 00:44:33.964733	ebooks/61883
12621	application/rdf+xml	http://www.gutenberg.org/ebooks/61883.rdf	2020-06-11 01:50:12.816855	ebooks/61883
269001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61883/61883-h/61883-h.htm	2020-04-21 05:51:34	ebooks/61883
1154054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61883.kindle.images	2020-05-30 00:44:34.705725	ebooks/61883
640330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61883.kindle.noimages	2020-05-30 00:44:35.429722	ebooks/61883
2699	image/jpeg	http://www.gutenberg.org/cache/epub/61883/pg61883.cover.small.jpg	2020-05-30 00:44:35.457717	ebooks/61883
21967	image/jpeg	http://www.gutenberg.org/cache/epub/61883/pg61883.cover.medium.jpg	2020-05-30 00:44:35.483706	ebooks/61883
355095	application/zip	http://www.gutenberg.org/files/61883/61883-h.zip	2020-04-21 05:51:34	ebooks/61883
645450	application/epub+zip	http://www.gutenberg.org/ebooks/61883.epub.images	2020-05-30 00:44:33.726769	ebooks/61883
229299	text/plain; charset=utf-8	http://www.gutenberg.org/files/61883/61883-0.txt	2020-04-21 05:51:32	ebooks/61883
86563	text/plain; charset=utf-8	http://www.gutenberg.org/files/61883/61883-0.zip	2020-04-21 05:51:34	ebooks/61883
135405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61884/61884.txt	2020-04-21 05:57:28	ebooks/61884
521127	text/html; charset=us-ascii	http://www.gutenberg.org/files/61884/61884-h.zip	2020-04-21 05:57:28	ebooks/61884
51595	application/zip	http://www.gutenberg.org/files/61884/61884.zip	2020-04-21 05:57:28	ebooks/61884
142171	application/epub+zip	http://www.gutenberg.org/ebooks/61884.epub.noimages	2020-05-30 00:44:35.902708	ebooks/61884
221228	application/epub+zip	http://www.gutenberg.org/ebooks/61884.epub.images	2020-05-30 00:44:35.784731	ebooks/61884
140514	text/html; charset=us-ascii	http://www.gutenberg.org/files/61884/61884-h/61884-h.htm	2020-04-21 05:57:28	ebooks/61884
545480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61884.kindle.images	2020-05-30 00:44:36.295762	ebooks/61884
408359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61884.kindle.noimages	2020-05-30 00:44:36.665709	ebooks/61884
33283	image/jpeg	http://www.gutenberg.org/cache/epub/61884/pg61884.cover.medium.jpg	2020-05-30 00:44:36.712703	ebooks/61884
14411	application/rdf+xml	http://www.gutenberg.org/ebooks/61884.rdf	2020-06-11 01:50:12.842854	ebooks/61884
5314	image/jpeg	http://www.gutenberg.org/cache/epub/61884/pg61884.cover.small.jpg	2020-05-30 00:44:36.689703	ebooks/61884
135375	text/plain	http://www.gutenberg.org/ebooks/61884.txt.utf-8	2020-05-30 00:44:35.584713	ebooks/61884
427746	application/epub+zip	http://www.gutenberg.org/ebooks/61885.epub.images	2020-05-30 00:44:37.46272	ebooks/61885
249098	application/zip	http://www.gutenberg.org/files/61885/61885-0.zip	2020-04-21 10:26:44	ebooks/61885
2908	image/jpeg	http://www.gutenberg.org/cache/epub/61885/pg61885.cover.small.jpg	2020-05-30 00:44:41.464648	ebooks/61885
686885	text/html; charset=utf-8	http://www.gutenberg.org/files/61885/61885-h/61885-h.htm	2020-04-21 10:26:44	ebooks/61885
18084	image/jpeg	http://www.gutenberg.org/cache/epub/61885/pg61885.cover.medium.jpg	2020-05-30 00:44:41.500653	ebooks/61885
637327	text/plain; charset=utf-8	http://www.gutenberg.org/files/61885/61885-0.txt	2020-04-21 10:26:42	ebooks/61885
1409770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61885.kindle.images	2020-05-30 00:44:39.753697	ebooks/61885
12810	application/rdf+xml	http://www.gutenberg.org/ebooks/61885.rdf	2020-06-11 01:50:12.866852	ebooks/61885
427747	application/epub+zip	http://www.gutenberg.org/ebooks/61885.epub.noimages	2020-05-30 00:44:38.079721	ebooks/61885
349787	application/zip	http://www.gutenberg.org/files/61885/61885-h.zip	2020-04-21 10:26:44	ebooks/61885
1409763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61885.kindle.noimages	2020-05-30 00:44:41.425633	ebooks/61885
13295	application/rdf+xml	http://www.gutenberg.org/ebooks/61886.rdf	2020-06-11 01:50:12.898849	ebooks/61886
745371	text/plain; charset=utf-8	http://www.gutenberg.org/files/61886/61886-0.txt	2020-04-21 11:19:44	ebooks/61886
270526	text/plain; charset=utf-8	http://www.gutenberg.org/files/61886/61886-0.zip	2020-04-21 11:19:48	ebooks/61886
1714583	application/epub+zip	http://www.gutenberg.org/ebooks/61886.epub.images	2020-05-30 00:44:42.400658	ebooks/61886
804246	text/html; charset=utf-8	http://www.gutenberg.org/files/61886/61886-h/61886-h.htm	2020-04-21 11:19:46	ebooks/61886
4500	image/jpeg	http://www.gutenberg.org/cache/epub/61886/pg61886.cover.small.jpg	2020-05-30 00:44:46.451578	ebooks/61886
27509	image/jpeg	http://www.gutenberg.org/cache/epub/61886/pg61886.cover.medium.jpg	2020-05-30 00:44:46.489568	ebooks/61886
373261	application/epub+zip	http://www.gutenberg.org/ebooks/61886.epub.noimages	2020-05-30 00:44:42.823625	ebooks/61886
1681396	text/html; charset=utf-8	http://www.gutenberg.org/files/61886/61886-h.zip	2020-04-21 11:19:48	ebooks/61886
1413967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61886.kindle.noimages	2020-05-30 00:44:46.410575	ebooks/61886
3985129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61886.kindle.images	2020-05-30 00:44:44.793591	ebooks/61886
1875509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61887.kindle.noimages	2020-05-30 00:44:52.35169	ebooks/61887
869016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61887/61887-8.txt	2020-04-21 16:16:58	ebooks/61887
15439	application/rdf+xml	http://www.gutenberg.org/ebooks/61887.rdf	2020-06-11 01:50:12.926848	ebooks/61887
482890	application/zip	http://www.gutenberg.org/files/61887/61887-h.zip	2020-04-21 16:17:02	ebooks/61887
3528	image/jpeg	http://www.gutenberg.org/cache/epub/61887/pg61887.cover.small.jpg	2020-05-30 00:44:52.401692	ebooks/61887
333064	application/zip	http://www.gutenberg.org/files/61887/61887-8.zip	2020-04-21 16:17:02	ebooks/61887
22447	image/jpeg	http://www.gutenberg.org/cache/epub/61887/pg61887.cover.medium.jpg	2020-05-30 00:44:52.446711	ebooks/61887
1910452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61887.kindle.images	2020-05-30 00:44:50.168518	ebooks/61887
887908	text/plain	http://www.gutenberg.org/ebooks/61887.txt.utf-8	2020-05-30 00:44:46.639604	ebooks/61887
526549	application/epub+zip	http://www.gutenberg.org/ebooks/61887.epub.noimages	2020-05-30 00:44:48.026584	ebooks/61887
959103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61887/61887-h/61887-h.htm	2020-04-21 16:17:00	ebooks/61887
554560	application/epub+zip	http://www.gutenberg.org/ebooks/61887.epub.images	2020-05-30 00:44:47.529566	ebooks/61887
142872	text/plain; charset=utf-8	http://www.gutenberg.org/files/61888/61888-0.txt	2020-04-21 17:21:56	ebooks/61888
179870	application/epub+zip	http://www.gutenberg.org/ebooks/61888.epub.noimages	2020-05-30 00:44:53.016699	ebooks/61888
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/61888.rdf	2020-06-11 01:50:12.949848	ebooks/61888
19443	image/jpeg	http://www.gutenberg.org/cache/epub/61888/pg61888.cover.medium.jpg	2020-05-30 00:44:54.189683	ebooks/61888
1013065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61888.kindle.images	2020-05-30 00:44:53.607681	ebooks/61888
485793	application/epub+zip	http://www.gutenberg.org/ebooks/61888.epub.images	2020-05-30 00:44:52.82371	ebooks/61888
451770	application/zip	http://www.gutenberg.org/files/61888/61888-h.zip	2020-04-21 17:22:12	ebooks/61888
53727	application/zip	http://www.gutenberg.org/files/61888/61888-0.zip	2020-04-21 17:22:12	ebooks/61888
503086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61888.kindle.noimages	2020-05-30 00:44:54.136701	ebooks/61888
3403	image/jpeg	http://www.gutenberg.org/cache/epub/61888/pg61888.cover.small.jpg	2020-05-30 00:44:54.164671	ebooks/61888
150426	text/html; charset=utf-8	http://www.gutenberg.org/files/61888/61888-h/61888-h.htm	2020-04-21 17:22:10	ebooks/61888
1082481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61889.kindle.images	2020-05-30 00:44:56.131658	ebooks/61889
267513	application/epub+zip	http://www.gutenberg.org/ebooks/61889.epub.noimages	2020-05-30 00:44:55.000667	ebooks/61889
694362	text/html	http://www.gutenberg.org/ebooks/61889.html.images	2020-05-30 00:44:54.499708	ebooks/61889
23584	image/jpeg	http://www.gutenberg.org/cache/epub/61889/pg61889.cover.medium.jpg	2020-05-30 00:44:57.320662	ebooks/61889
673810	text/plain; charset=utf-8	http://www.gutenberg.org/files/61889/61889-0.txt	2020-04-21 18:54:08	ebooks/61889
13772	application/rdf+xml	http://www.gutenberg.org/ebooks/61889.rdf	2020-06-11 01:50:12.974858	ebooks/61889
223655	text/plain; charset=utf-8	http://www.gutenberg.org/files/61889/61889-0.zip	2020-04-21 18:54:12	ebooks/61889
267513	application/epub+zip	http://www.gutenberg.org/ebooks/61889.epub.images	2020-05-30 00:44:54.869682	ebooks/61889
1082473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61889.kindle.noimages	2020-05-30 00:44:57.26665	ebooks/61889
4712	image/jpeg	http://www.gutenberg.org/cache/epub/61889/pg61889.cover.small.jpg	2020-05-30 00:44:57.29464	ebooks/61889
694362	text/html	http://www.gutenberg.org/ebooks/61889.html.noimages	2020-05-30 00:44:54.63468	ebooks/61889
14579	image/jpeg	http://www.gutenberg.org/cache/epub/6189/pg6189.cover.medium.jpg	2020-06-03 01:10:39.259664	ebooks/6189
153866	text/plain	http://www.gutenberg.org/ebooks/6189.txt.utf-8	2020-06-03 01:10:38.117687	ebooks/6189
83689	application/epub+zip	http://www.gutenberg.org/ebooks/6189.epub.images	2020-06-03 01:10:38.362674	ebooks/6189
4204	image/jpeg	http://www.gutenberg.org/cache/epub/6189/pg6189.cover.small.jpg	2020-06-03 01:10:39.23368	ebooks/6189
60530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6189/6189.zip	2015-03-28 10:24:38	ebooks/6189
328581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6189.kindle.images	2020-06-03 01:10:38.815659	ebooks/6189
328576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6189.kindle.noimages	2020-06-03 01:10:39.208695	ebooks/6189
12975	application/rdf+xml	http://www.gutenberg.org/ebooks/6189.rdf	2020-06-11 01:04:59.961132	ebooks/6189
166702	text/html	http://www.gutenberg.org/ebooks/6189.html.noimages	2020-06-03 01:10:38.271713	ebooks/6189
166702	text/html	http://www.gutenberg.org/ebooks/6189.html.images	2020-06-03 01:10:38.225685	ebooks/6189
153904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6189/6189.txt	2015-03-28 10:23:40	ebooks/6189
83688	application/epub+zip	http://www.gutenberg.org/ebooks/6189.epub.noimages	2020-06-03 01:10:38.425669	ebooks/6189
5882	image/jpeg	http://www.gutenberg.org/cache/epub/61890/pg61890.cover.small.jpg	2020-05-30 00:44:58.291622	ebooks/61890
129237	application/epub+zip	http://www.gutenberg.org/ebooks/61890.epub.noimages	2020-05-30 00:44:57.709634	ebooks/61890
24416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61890/61890.zip	2020-04-22 06:32:14	ebooks/61890
39310	image/jpeg	http://www.gutenberg.org/cache/epub/61890/pg61890.cover.medium.jpg	2020-05-30 00:44:58.313619	ebooks/61890
61518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61890/61890.txt	2020-04-22 06:32:12	ebooks/61890
586406	application/zip	http://www.gutenberg.org/files/61890/61890-h.zip	2020-04-22 06:32:14	ebooks/61890
255535	application/epub+zip	http://www.gutenberg.org/ebooks/61890.epub.images	2020-05-30 00:44:57.610653	ebooks/61890
14155	application/rdf+xml	http://www.gutenberg.org/ebooks/61890.rdf	2020-06-11 01:50:12.999847	ebooks/61890
321501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61890.kindle.noimages	2020-05-30 00:44:58.269613	ebooks/61890
65158	text/html; charset=us-ascii	http://www.gutenberg.org/files/61890/61890-h/61890-h.htm	2020-04-22 06:32:12	ebooks/61890
563827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61890.kindle.images	2020-05-30 00:44:58.008623	ebooks/61890
61488	text/plain	http://www.gutenberg.org/ebooks/61890.txt.utf-8	2020-05-30 00:44:57.431645	ebooks/61890
1088793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61891.kindle.noimages	2020-05-30 00:45:15.752707	ebooks/61891
574725	text/html; charset=utf-8	http://www.gutenberg.org/files/61891/61891-h/61891-h.htm	2020-04-22 07:07:14	ebooks/61891
30527386	application/zip	http://www.gutenberg.org/files/61891/61891-h.zip	2020-04-22 07:07:26	ebooks/61891
39084840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61891.kindle.images	2020-05-30 00:45:13.197734	ebooks/61891
138877	text/plain; charset=utf-8	http://www.gutenberg.org/files/61891/61891-0.zip	2020-04-22 07:07:24	ebooks/61891
302347	application/epub+zip	http://www.gutenberg.org/ebooks/61891.epub.noimages	2020-05-30 00:45:04.040616	ebooks/61891
2325	image/jpeg	http://www.gutenberg.org/cache/epub/61891/pg61891.cover.small.jpg	2020-05-30 00:45:15.963691	ebooks/61891
11834	application/rdf+xml	http://www.gutenberg.org/ebooks/61891.rdf	2020-06-11 01:50:13.021878	ebooks/61891
14074	image/jpeg	http://www.gutenberg.org/cache/epub/61891/pg61891.cover.medium.jpg	2020-05-30 00:45:16.287691	ebooks/61891
23394798	application/epub+zip	http://www.gutenberg.org/ebooks/61891.epub.images	2020-05-30 00:45:03.20756	ebooks/61891
379897	text/plain; charset=utf-8	http://www.gutenberg.org/files/61891/61891-0.txt	2020-04-22 07:07:08	ebooks/61891
1214613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61892.kindle.noimages	2020-05-30 00:45:20.418629	ebooks/61892
1214619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61892.kindle.images	2020-05-30 00:45:18.999656	ebooks/61892
567836	text/plain; charset=utf-8	http://www.gutenberg.org/files/61892/61892-0.txt	2020-04-22 10:37:48	ebooks/61892
286287	text/html; charset=utf-8	http://www.gutenberg.org/files/61892/61892-h.zip	2020-04-22 10:37:50	ebooks/61892
305673	application/epub+zip	http://www.gutenberg.org/ebooks/61892.epub.noimages	2020-05-30 00:45:17.582693	ebooks/61892
230407	text/plain; charset=utf-8	http://www.gutenberg.org/files/61892/61892-0.zip	2020-04-22 10:37:50	ebooks/61892
612995	text/html; charset=utf-8	http://www.gutenberg.org/files/61892/61892-h/61892-h.htm	2020-04-22 10:37:50	ebooks/61892
2490	image/jpeg	http://www.gutenberg.org/cache/epub/61892/pg61892.cover.small.jpg	2020-05-30 00:45:20.458629	ebooks/61892
12944	application/rdf+xml	http://www.gutenberg.org/ebooks/61892.rdf	2020-06-11 01:50:13.044858	ebooks/61892
305671	application/epub+zip	http://www.gutenberg.org/ebooks/61892.epub.images	2020-05-30 00:45:17.236705	ebooks/61892
14491	image/jpeg	http://www.gutenberg.org/cache/epub/61892/pg61892.cover.medium.jpg	2020-05-30 00:45:20.494654	ebooks/61892
588472	text/html; charset=utf-8	http://www.gutenberg.org/files/61893/61893-h/61893-h.htm	2020-04-22 10:39:14	ebooks/61893
311552	application/epub+zip	http://www.gutenberg.org/ebooks/61893.epub.images	2020-05-30 00:45:21.182632	ebooks/61893
289720	application/zip	http://www.gutenberg.org/files/61893/61893-h.zip	2020-04-22 10:39:16	ebooks/61893
222325	application/zip	http://www.gutenberg.org/files/61893/61893-0.zip	2020-04-22 10:39:16	ebooks/61893
1171562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61893.kindle.noimages	2020-05-30 00:45:24.292583	ebooks/61893
1208364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61893.kindle.images	2020-05-30 00:45:22.913598	ebooks/61893
14491	image/jpeg	http://www.gutenberg.org/cache/epub/61893/pg61893.cover.medium.jpg	2020-05-30 00:45:24.375609	ebooks/61893
2490	image/jpeg	http://www.gutenberg.org/cache/epub/61893/pg61893.cover.small.jpg	2020-05-30 00:45:24.335589	ebooks/61893
296610	application/epub+zip	http://www.gutenberg.org/ebooks/61893.epub.noimages	2020-05-30 00:45:21.541643	ebooks/61893
12944	application/rdf+xml	http://www.gutenberg.org/ebooks/61893.rdf	2020-06-11 01:50:13.069865	ebooks/61893
545350	text/plain; charset=utf-8	http://www.gutenberg.org/files/61893/61893-0.txt	2020-04-22 10:39:14	ebooks/61893
2505	image/jpeg	http://www.gutenberg.org/cache/epub/61894/pg61894.cover.small.jpg	2020-05-30 00:45:28.031529	ebooks/61894
368756	application/epub+zip	http://www.gutenberg.org/ebooks/61894.epub.images	2020-05-30 00:45:25.1886	ebooks/61894
1107166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61894.kindle.images	2020-05-30 00:45:26.763556	ebooks/61894
353320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61894/61894-h.zip	2020-04-22 10:40:28	ebooks/61894
13588	application/rdf+xml	http://www.gutenberg.org/ebooks/61894.rdf	2020-06-11 01:50:13.094862	ebooks/61894
814738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61894.kindle.noimages	2020-05-30 00:45:27.959531	ebooks/61894
20830	image/jpeg	http://www.gutenberg.org/cache/epub/61894/pg61894.cover.medium.jpg	2020-05-30 00:45:28.10054	ebooks/61894
339567	text/plain	http://www.gutenberg.org/ebooks/61894.txt.utf-8	2020-05-30 00:45:24.510573	ebooks/61894
222032	application/epub+zip	http://www.gutenberg.org/ebooks/61894.epub.noimages	2020-05-30 00:45:25.611574	ebooks/61894
436079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61894/61894-h/61894-h.htm	2020-04-22 10:40:28	ebooks/61894
123155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61894/61894-8.zip	2020-04-22 10:40:28	ebooks/61894
339337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61894/61894-8.txt	2020-04-22 10:40:28	ebooks/61894
14673	application/rdf+xml	http://www.gutenberg.org/ebooks/61895.rdf	2020-06-11 01:50:13.121918	ebooks/61895
300955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61895.kindle.noimages	2020-05-30 00:45:29.032539	ebooks/61895
51501	text/plain	http://www.gutenberg.org/ebooks/61895.txt.utf-8	2020-05-30 00:45:28.296529	ebooks/61895
39310	image/jpeg	http://www.gutenberg.org/cache/epub/61895/pg61895.cover.medium.jpg	2020-05-30 00:45:29.077518	ebooks/61895
512187	text/html; charset=us-ascii	http://www.gutenberg.org/files/61895/61895-h.zip	2020-04-22 10:41:30	ebooks/61895
123915	application/epub+zip	http://www.gutenberg.org/ebooks/61895.epub.noimages	2020-05-30 00:45:28.539531	ebooks/61895
19983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61895/61895.zip	2020-04-22 10:41:30	ebooks/61895
228124	application/epub+zip	http://www.gutenberg.org/ebooks/61895.epub.images	2020-05-30 00:45:28.445572	ebooks/61895
5882	image/jpeg	http://www.gutenberg.org/cache/epub/61895/pg61895.cover.small.jpg	2020-05-30 00:45:29.054516	ebooks/61895
484076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61895.kindle.images	2020-05-30 00:45:28.798531	ebooks/61895
54353	text/html; charset=us-ascii	http://www.gutenberg.org/files/61895/61895-h/61895-h.htm	2020-04-22 10:41:30	ebooks/61895
51529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61895/61895.txt	2020-04-22 10:41:30	ebooks/61895
191549	text/plain; charset=utf-8	http://www.gutenberg.org/files/61896/61896-0.txt	2020-04-22 13:36:28	ebooks/61896
70268	text/plain; charset=utf-8	http://www.gutenberg.org/files/61896/61896-0.zip	2020-04-22 13:36:36	ebooks/61896
11475825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61896.kindle.images	2020-05-30 00:45:35.410658	ebooks/61896
7375197	application/zip	http://www.gutenberg.org/files/61896/61896-h.zip	2020-04-22 13:36:36	ebooks/61896
25617	image/jpeg	http://www.gutenberg.org/cache/epub/61896/pg61896.cover.medium.jpg	2020-05-30 00:45:36.361647	ebooks/61896
5694977	application/epub+zip	http://www.gutenberg.org/ebooks/61896.epub.images	2020-05-30 00:45:32.227704	ebooks/61896
3665	image/jpeg	http://www.gutenberg.org/cache/epub/61896/pg61896.cover.small.jpg	2020-05-30 00:45:36.299641	ebooks/61896
143881	application/epub+zip	http://www.gutenberg.org/ebooks/61896.epub.noimages	2020-05-30 00:45:32.757668	ebooks/61896
253016	text/html; charset=utf-8	http://www.gutenberg.org/files/61896/61896-h/61896-h.htm	2020-04-22 13:36:30	ebooks/61896
12606	application/rdf+xml	http://www.gutenberg.org/ebooks/61896.rdf	2020-06-11 01:50:13.145848	ebooks/61896
532145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61896.kindle.noimages	2020-05-30 00:45:36.233626	ebooks/61896
96671	application/zip	http://www.gutenberg.org/files/61897/61897-8.zip	2020-04-23 05:44:51	ebooks/61897
256128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61897/61897-8.txt	2020-04-23 05:44:05	ebooks/61897
522386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61897.kindle.images	2020-05-30 00:45:37.760655	ebooks/61897
13603	application/rdf+xml	http://www.gutenberg.org/ebooks/61897.rdf	2020-06-11 01:50:13.169856	ebooks/61897
15846	image/jpeg	http://www.gutenberg.org/cache/epub/61897/pg61897.cover.medium.jpg	2020-05-30 00:45:38.476601	ebooks/61897
128962	application/epub+zip	http://www.gutenberg.org/ebooks/61897.epub.noimages	2020-05-30 00:45:37.089625	ebooks/61897
268705	text/plain	http://www.gutenberg.org/ebooks/61897.txt.utf-8	2020-05-30 00:45:36.548637	ebooks/61897
300331	text/html	http://www.gutenberg.org/ebooks/61897.html.noimages	2020-05-30 00:45:36.818652	ebooks/61897
128962	application/epub+zip	http://www.gutenberg.org/ebooks/61897.epub.images	2020-05-30 00:45:36.976634	ebooks/61897
300331	text/html	http://www.gutenberg.org/ebooks/61897.html.images	2020-05-30 00:45:36.748647	ebooks/61897
522374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61897.kindle.noimages	2020-05-30 00:45:38.426625	ebooks/61897
4047	image/jpeg	http://www.gutenberg.org/cache/epub/61897/pg61897.cover.small.jpg	2020-05-30 00:45:38.45262	ebooks/61897
611622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61898.kindle.images	2020-05-30 00:45:39.944579	ebooks/61898
151651	application/epub+zip	http://www.gutenberg.org/ebooks/61898.epub.noimages	2020-05-30 00:45:39.185612	ebooks/61898
345765	text/html	http://www.gutenberg.org/ebooks/61898.html.images	2020-05-30 00:45:38.812601	ebooks/61898
15398	image/jpeg	http://www.gutenberg.org/cache/epub/61898/pg61898.cover.medium.jpg	2020-05-30 00:45:40.748579	ebooks/61898
151650	application/epub+zip	http://www.gutenberg.org/ebooks/61898.epub.images	2020-05-30 00:45:39.061628	ebooks/61898
296837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61898/61898-8.txt	2020-04-26 06:43:18	ebooks/61898
345765	text/html	http://www.gutenberg.org/ebooks/61898.html.noimages	2020-05-30 00:45:38.887631	ebooks/61898
14663	application/rdf+xml	http://www.gutenberg.org/ebooks/61898.rdf	2020-06-11 01:50:13.196886	ebooks/61898
3898	image/jpeg	http://www.gutenberg.org/cache/epub/61898/pg61898.cover.small.jpg	2020-05-30 00:45:40.724573	ebooks/61898
310289	text/plain	http://www.gutenberg.org/ebooks/61898.txt.utf-8	2020-05-30 00:45:38.588627	ebooks/61898
116283	application/zip	http://www.gutenberg.org/files/61898/61898-8.zip	2020-04-26 06:43:20	ebooks/61898
623116	text/html	http://www.gutenberg.org/files/61901/61901-h/61901-h.htm	2020-04-23 08:34:03	ebooks/61901
611611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61898.kindle.noimages	2020-05-30 00:45:40.698593	ebooks/61898
447063	application/epub+zip	http://www.gutenberg.org/ebooks/61899.epub.images	2020-05-30 00:45:41.674575	ebooks/61899
423830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61899/61899-h.zip	2020-04-23 06:02:40	ebooks/61899
169114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61899/61899-8.zip	2020-04-23 06:02:40	ebooks/61899
169051	application/zip	http://www.gutenberg.org/files/61899/61899.zip	2020-04-23 06:02:40	ebooks/61899
435505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61899/61899.txt	2020-04-23 06:02:38	ebooks/61899
1321895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61899.kindle.images	2020-05-30 00:45:43.238538	ebooks/61899
482147	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61899/61899-h/61899-h.htm	2020-04-23 06:02:38	ebooks/61899
22063	image/jpeg	http://www.gutenberg.org/cache/epub/61899/pg61899.cover.medium.jpg	2020-05-30 00:45:44.563528	ebooks/61899
15210	application/rdf+xml	http://www.gutenberg.org/ebooks/61899.rdf	2020-06-11 01:50:13.223855	ebooks/61899
311337	application/epub+zip	http://www.gutenberg.org/ebooks/61899.epub.noimages	2020-05-30 00:45:41.961577	ebooks/61899
435484	text/plain	http://www.gutenberg.org/ebooks/61899.txt.utf-8	2020-05-30 00:45:40.865596	ebooks/61899
435490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61899/61899-8.txt	2020-04-23 06:02:38	ebooks/61899
1050937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61899.kindle.noimages	2020-05-30 00:45:44.459529	ebooks/61899
2782	image/jpeg	http://www.gutenberg.org/cache/epub/61899/pg61899.cover.small.jpg	2020-05-30 00:45:44.512527	ebooks/61899
161104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/619/619-8.zip	2015-08-10 05:56:56	ebooks/619
426942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/619/619.txt	2015-08-10 05:56:42	ebooks/619
426911	text/plain	http://www.gutenberg.org/ebooks/619.txt.utf-8	2020-06-01 00:04:36.850832	ebooks/619
185170	application/epub+zip	http://www.gutenberg.org/ebooks/619.epub.images	2020-06-01 00:04:37.228832	ebooks/619
448029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/619/619-h/619-h.htm	2015-08-10 05:56:42	ebooks/619
753298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/619.kindle.noimages	2020-06-01 00:04:39.128794	ebooks/619
11555	image/jpeg	http://www.gutenberg.org/cache/epub/619/pg619.cover.medium.jpg	2020-06-01 00:04:39.193789	ebooks/619
753310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/619.kindle.images	2020-06-01 00:04:38.280809	ebooks/619
185170	application/epub+zip	http://www.gutenberg.org/ebooks/619.epub.noimages	2020-06-01 00:04:37.437811	ebooks/619
161078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/619/619.zip	2015-08-10 05:56:56	ebooks/619
426932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/619/619-8.txt	2015-08-10 05:56:40	ebooks/619
3083	image/jpeg	http://www.gutenberg.org/cache/epub/619/pg619.cover.small.jpg	2020-06-01 00:04:39.162789	ebooks/619
15615	application/rdf+xml	http://www.gutenberg.org/ebooks/619.rdf	2020-06-11 01:00:36.731028	ebooks/619
164475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/619/619-h.zip	2015-08-10 05:56:56	ebooks/619
127311	text/html	http://www.gutenberg.org/ebooks/6190.html.images	2020-06-03 01:10:39.512662	ebooks/6190
67409	application/epub+zip	http://www.gutenberg.org/ebooks/6190.epub.images	2020-06-03 01:10:39.629678	ebooks/6190
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/6190.rdf	2020-06-11 01:04:59.984132	ebooks/6190
14630	image/jpeg	http://www.gutenberg.org/cache/epub/6190/pg6190.cover.medium.jpg	2020-06-03 01:10:40.420658	ebooks/6190
45269	application/zip	http://www.gutenberg.org/files/6190/6190.zip	2015-03-28 10:26:06	ebooks/6190
113796	text/plain	http://www.gutenberg.org/ebooks/6190.txt.utf-8	2020-06-03 01:10:39.364662	ebooks/6190
113834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6190/6190.txt	2015-03-28 10:25:40	ebooks/6190
265157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6190.kindle.images	2020-06-03 01:10:40.02865	ebooks/6190
127311	text/html	http://www.gutenberg.org/ebooks/6190.html.noimages	2020-06-03 01:10:39.551662	ebooks/6190
67411	application/epub+zip	http://www.gutenberg.org/ebooks/6190.epub.noimages	2020-06-03 01:10:39.689662	ebooks/6190
265155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6190.kindle.noimages	2020-06-03 01:10:40.37264	ebooks/6190
4239	image/jpeg	http://www.gutenberg.org/cache/epub/6190/pg6190.cover.small.jpg	2020-06-03 01:10:40.397656	ebooks/6190
169043	application/zip	http://www.gutenberg.org/files/61900/61900-0.zip	2020-04-23 05:55:48	ebooks/61900
471809	text/plain; charset=utf-8	http://www.gutenberg.org/files/61900/61900-0.txt	2020-04-23 05:55:44	ebooks/61900
928925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61900.kindle.images	2020-05-30 00:45:49.990772	ebooks/61900
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/61900.rdf	2020-06-11 01:50:13.246845	ebooks/61900
875844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61900.kindle.noimages	2020-05-30 00:45:51.038737	ebooks/61900
9349	image/jpeg	http://www.gutenberg.org/cache/epub/61900/pg61900.cover.medium.jpg	2020-05-30 00:45:51.09574	ebooks/61900
228316	application/epub+zip	http://www.gutenberg.org/ebooks/61900.epub.noimages	2020-05-30 00:45:48.959764	ebooks/61900
502110	text/html; charset=utf-8	http://www.gutenberg.org/files/61900/61900-h/61900-h.htm	2020-04-23 05:55:48	ebooks/61900
239288	application/zip	http://www.gutenberg.org/files/61900/61900-h.zip	2020-04-23 05:55:48	ebooks/61900
1921	image/jpeg	http://www.gutenberg.org/cache/epub/61900/pg61900.cover.small.jpg	2020-05-30 00:45:51.068775	ebooks/61900
258409	application/epub+zip	http://www.gutenberg.org/ebooks/61900.epub.images	2020-05-30 00:45:48.620804	ebooks/61900
2148	image/jpeg	http://www.gutenberg.org/cache/epub/61901/pg61901.cover.small.jpg	2020-06-17 19:10:28.948952	ebooks/61901
6366401	text/html	http://www.gutenberg.org/files/61901/61901-h.zip	2020-04-23 08:37:16	ebooks/61901
10497049	application/epub+zip	http://www.gutenberg.org/ebooks/61901.epub.images	2020-06-17 19:10:21.886776	ebooks/61901
23113362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61901.kindle.images	2020-06-17 19:10:27.117906	ebooks/61901
187524	application/zip	http://www.gutenberg.org/files/61901/61901-0.zip	2020-06-17 16:10:39	ebooks/61901
13887	image/jpeg	http://www.gutenberg.org/cache/epub/61901/pg61901.cover.medium.jpg	2020-06-17 19:10:29.065885	ebooks/61901
1083371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61901.kindle.noimages	2020-06-17 19:10:28.819901	ebooks/61901
12588	application/rdf+xml	http://www.gutenberg.org/ebooks/61901.rdf	2020-06-17 19:10:29.311877	ebooks/61901
287715	application/epub+zip	http://www.gutenberg.org/ebooks/61901.epub.noimages	2020-06-17 19:10:22.744787	ebooks/61901
511095	text/plain; charset=utf-8	http://www.gutenberg.org/files/61901/61901-0.txt	2020-06-17 16:10:39	ebooks/61901
15167	image/jpeg	http://www.gutenberg.org/cache/epub/61902/pg61902.cover.medium.jpg	2020-05-30 00:46:02.081598	ebooks/61902
2365	image/jpeg	http://www.gutenberg.org/cache/epub/61902/pg61902.cover.small.jpg	2020-05-30 00:46:02.026612	ebooks/61902
162818	text/plain; charset=utf-8	http://www.gutenberg.org/files/61902/61902-0.txt	2020-04-23 09:20:30	ebooks/61902
12931	application/rdf+xml	http://www.gutenberg.org/ebooks/61902.rdf	2020-06-11 01:50:15.455822	ebooks/61902
703659	application/epub+zip	http://www.gutenberg.org/ebooks/61902.epub.images	2020-05-30 00:45:59.851687	ebooks/61902
1349615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61902.kindle.images	2020-05-30 00:46:01.152604	ebooks/61902
60527	application/zip	http://www.gutenberg.org/files/61902/61902-0.zip	2020-04-23 09:20:34	ebooks/61902
430737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61902.kindle.noimages	2020-05-30 00:46:01.968594	ebooks/61902
685724	text/html; charset=utf-8	http://www.gutenberg.org/files/61902/61902-h.zip	2020-04-23 09:20:34	ebooks/61902
270349	text/html; charset=utf-8	http://www.gutenberg.org/files/61902/61902-h/61902-h.htm	2020-04-23 09:20:32	ebooks/61902
107665	application/epub+zip	http://www.gutenberg.org/ebooks/61902.epub.noimages	2020-05-30 00:46:00.205628	ebooks/61902
1163146	application/epub+zip	http://www.gutenberg.org/ebooks/61903.epub.images	2020-05-30 00:46:02.543617	ebooks/61903
337061	text/plain; charset=utf-8	http://www.gutenberg.org/files/61903/61903-0.txt	2020-04-23 09:29:02	ebooks/61903
260461	application/epub+zip	http://www.gutenberg.org/ebooks/61903.epub.noimages	2020-05-30 00:46:02.743592	ebooks/61903
16295	image/jpeg	http://www.gutenberg.org/cache/epub/61903/pg61903.cover.medium.jpg	2020-05-30 00:46:04.432565	ebooks/61903
12188	application/rdf+xml	http://www.gutenberg.org/ebooks/61903.rdf	2020-06-11 01:50:15.477824	ebooks/61903
131057	text/plain; charset=utf-8	http://www.gutenberg.org/files/61903/61903-0.zip	2020-04-23 12:50:14	ebooks/61903
3011	image/jpeg	http://www.gutenberg.org/cache/epub/61903/pg61903.cover.small.jpg	2020-05-30 00:46:04.411576	ebooks/61903
2101338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61903.kindle.images	2020-05-30 00:46:03.630572	ebooks/61903
771837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61903.kindle.noimages	2020-05-30 00:46:04.388658	ebooks/61903
1069995	application/zip	http://www.gutenberg.org/files/61903/61903-h.zip	2020-04-23 12:50:14	ebooks/61903
350341	text/html; charset=utf-8	http://www.gutenberg.org/files/61903/61903-h/61903-h.htm	2020-04-23 09:29:02	ebooks/61903
41870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61904/61904.txt	2020-04-23 09:24:34	ebooks/61904
43919	text/html; charset=us-ascii	http://www.gutenberg.org/files/61904/61904-h/61904-h.htm	2020-04-23 09:24:34	ebooks/61904
232873	application/epub+zip	http://www.gutenberg.org/ebooks/61904.epub.images	2020-05-30 00:46:04.660588	ebooks/61904
41842	text/plain	http://www.gutenberg.org/ebooks/61904.txt.utf-8	2020-05-30 00:46:04.535577	ebooks/61904
120607	application/epub+zip	http://www.gutenberg.org/ebooks/61904.epub.noimages	2020-05-30 00:46:04.752576	ebooks/61904
457191	text/html; charset=us-ascii	http://www.gutenberg.org/files/61904/61904-h.zip	2020-04-23 09:24:34	ebooks/61904
39310	image/jpeg	http://www.gutenberg.org/cache/epub/61904/pg61904.cover.medium.jpg	2020-05-30 00:46:05.212564	ebooks/61904
14104	application/rdf+xml	http://www.gutenberg.org/ebooks/61904.rdf	2020-06-11 01:50:15.503815	ebooks/61904
447849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61904.kindle.images	2020-05-30 00:46:04.977558	ebooks/61904
285419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61904.kindle.noimages	2020-05-30 00:46:05.170564	ebooks/61904
5882	image/jpeg	http://www.gutenberg.org/cache/epub/61904/pg61904.cover.small.jpg	2020-05-30 00:46:05.191553	ebooks/61904
16647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61904/61904.zip	2020-04-23 09:24:34	ebooks/61904
2048	image/jpeg	http://www.gutenberg.org/cache/epub/61905/pg61905.cover.small.jpg	2020-05-30 00:46:07.699526	ebooks/61905
171383	application/epub+zip	http://www.gutenberg.org/ebooks/61905.epub.noimages	2020-05-30 00:46:05.945557	ebooks/61905
11709	image/jpeg	http://www.gutenberg.org/cache/epub/61905/pg61905.cover.medium.jpg	2020-05-30 00:46:07.732532	ebooks/61905
654787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61905.kindle.noimages	2020-05-30 00:46:07.663519	ebooks/61905
13474	application/rdf+xml	http://www.gutenberg.org/ebooks/61905.rdf	2020-06-11 01:50:15.527817	ebooks/61905
1257176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61905.kindle.images	2020-05-30 00:46:06.824549	ebooks/61905
460613	application/zip	http://www.gutenberg.org/files/61905/61905-h.zip	2020-04-23 09:25:36	ebooks/61905
115821	application/zip	http://www.gutenberg.org/files/61905/61905-0.zip	2020-04-23 09:25:36	ebooks/61905
472472	application/epub+zip	http://www.gutenberg.org/ebooks/61905.epub.images	2020-05-30 00:46:05.675558	ebooks/61905
342501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61905/61905-h/61905-h.htm	2020-04-23 09:25:34	ebooks/61905
311016	text/plain; charset=utf-8	http://www.gutenberg.org/files/61905/61905-0.txt	2020-04-23 09:25:34	ebooks/61905
16061	image/jpeg	http://www.gutenberg.org/cache/epub/61906/pg61906.cover.medium.jpg	2020-05-30 00:46:20.526553	ebooks/61906
3505613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61906.kindle.images	2020-05-30 00:46:16.015615	ebooks/61906
873433	application/epub+zip	http://www.gutenberg.org/ebooks/61906.epub.noimages	2020-05-30 00:46:11.726675	ebooks/61906
2171095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61906/61906-h/61906-h.htm	2020-04-23 09:26:48	ebooks/61906
789867	application/zip	http://www.gutenberg.org/files/61906/61906-h.zip	2020-04-23 09:26:48	ebooks/61906
696922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61906/61906-8.zip	2020-04-23 09:26:48	ebooks/61906
1885336	text/plain	http://www.gutenberg.org/ebooks/61906.txt.utf-8	2020-05-30 00:46:07.889523	ebooks/61906
3493999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61906.kindle.noimages	2020-05-30 00:46:20.321557	ebooks/61906
1847777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61906/61906-8.txt	2020-04-23 09:26:46	ebooks/61906
880055	application/epub+zip	http://www.gutenberg.org/ebooks/61906.epub.images	2020-05-30 00:46:10.372688	ebooks/61906
17196	application/rdf+xml	http://www.gutenberg.org/ebooks/61906.rdf	2020-06-11 01:50:15.557818	ebooks/61906
3316	image/jpeg	http://www.gutenberg.org/cache/epub/61906/pg61906.cover.small.jpg	2020-05-30 00:46:20.429592	ebooks/61906
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/61907.rdf	2020-06-11 01:50:15.584815	ebooks/61907
498108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61907.kindle.images	2020-05-30 00:46:21.292565	ebooks/61907
22513	application/zip	http://www.gutenberg.org/files/61907/61907.zip	2020-04-24 10:39:36	ebooks/61907
232532	application/epub+zip	http://www.gutenberg.org/ebooks/61907.epub.images	2020-05-30 00:46:20.926572	ebooks/61907
5882	image/jpeg	http://www.gutenberg.org/cache/epub/61907/pg61907.cover.small.jpg	2020-05-30 00:46:21.566546	ebooks/61907
58939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61907/61907.txt	2020-04-24 10:39:36	ebooks/61907
62485	text/html; charset=us-ascii	http://www.gutenberg.org/files/61907/61907-h/61907-h.htm	2020-04-24 10:39:36	ebooks/61907
58911	text/plain	http://www.gutenberg.org/ebooks/61907.txt.utf-8	2020-05-30 00:46:20.774554	ebooks/61907
126391	application/epub+zip	http://www.gutenberg.org/ebooks/61907.epub.noimages	2020-05-30 00:46:21.02156	ebooks/61907
39310	image/jpeg	http://www.gutenberg.org/cache/epub/61907/pg61907.cover.medium.jpg	2020-05-30 00:46:21.588548	ebooks/61907
520796	text/html; charset=us-ascii	http://www.gutenberg.org/files/61907/61907-h.zip	2020-04-24 10:39:36	ebooks/61907
312159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61907.kindle.noimages	2020-05-30 00:46:21.544544	ebooks/61907
252663	application/zip	http://www.gutenberg.org/files/61908/61908-h.zip	2020-04-24 05:05:30	ebooks/61908
102529	text/plain; charset=utf-8	http://www.gutenberg.org/files/61908/61908-0.zip	2020-06-17 16:11:40	ebooks/61908
12983	application/rdf+xml	http://www.gutenberg.org/ebooks/61908.rdf	2020-06-17 19:10:33.808819	ebooks/61908
703463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61908.kindle.noimages	2020-06-17 19:10:33.671822	ebooks/61908
2787	image/jpeg	http://www.gutenberg.org/cache/epub/61908/pg61908.cover.small.jpg	2020-06-17 19:10:33.704824	ebooks/61908
471269	application/epub+zip	http://www.gutenberg.org/ebooks/61908.epub.images	2020-06-17 19:10:31.569861	ebooks/61908
217987	application/epub+zip	http://www.gutenberg.org/ebooks/61908.epub.noimages	2020-06-17 19:10:31.914868	ebooks/61908
308176	text/html	http://www.gutenberg.org/files/61908/61908-h/61908-h.htm	2020-04-24 05:02:55	ebooks/61908
23379	image/jpeg	http://www.gutenberg.org/cache/epub/61908/pg61908.cover.medium.jpg	2020-06-17 19:10:33.734824	ebooks/61908
291150	text/plain; charset=utf-8	http://www.gutenberg.org/files/61908/61908-0.txt	2020-06-17 16:11:40	ebooks/61908
1394251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61908.kindle.images	2020-06-17 19:10:32.836843	ebooks/61908
258035	text/plain; charset=utf-8	http://www.gutenberg.org/files/61909/61909-0.txt	2020-04-23 11:05:56	ebooks/61909
14988	image/jpeg	http://www.gutenberg.org/cache/epub/61909/pg61909.cover.medium.jpg	2020-05-30 00:46:27.634774	ebooks/61909
289468	text/html; charset=utf-8	http://www.gutenberg.org/files/61909/61909-h/61909-h.htm	2020-04-23 11:06:14	ebooks/61909
15538	application/rdf+xml	http://www.gutenberg.org/ebooks/61909.rdf	2020-06-11 01:50:15.635819	ebooks/61909
92427	text/plain; charset=utf-8	http://www.gutenberg.org/files/61909/61909-0.zip	2020-04-23 11:06:18	ebooks/61909
1987656	application/epub+zip	http://www.gutenberg.org/ebooks/61909.epub.images	2020-05-30 00:46:25.113833	ebooks/61909
166952	application/epub+zip	http://www.gutenberg.org/ebooks/61909.epub.noimages	2020-05-30 00:46:25.347815	ebooks/61909
4222144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61909.kindle.images	2020-05-30 00:46:26.822774	ebooks/61909
590388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61909.kindle.noimages	2020-05-30 00:46:27.572762	ebooks/61909
2737698	text/html; charset=utf-8	http://www.gutenberg.org/files/61909/61909-h.zip	2020-04-23 11:06:18	ebooks/61909
2337	image/jpeg	http://www.gutenberg.org/cache/epub/61909/pg61909.cover.small.jpg	2020-05-30 00:46:27.60477	ebooks/61909
1105022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6191.kindle.noimages	2020-06-03 01:10:43.628614	ebooks/6191
257297	application/zip	http://www.gutenberg.org/files/6191/6191-h.zip	2016-08-26 10:50:18	ebooks/6191
1105030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6191.kindle.images	2020-06-03 01:10:42.407614	ebooks/6191
14437	application/rdf+xml	http://www.gutenberg.org/ebooks/6191.rdf	2020-06-11 01:05:00.009206	ebooks/6191
243158	application/zip	http://www.gutenberg.org/files/6191/6191-0.zip	2016-08-26 10:50:18	ebooks/6191
276886	application/epub+zip	http://www.gutenberg.org/ebooks/6191.epub.noimages	2020-06-03 01:10:41.191648	ebooks/6191
3817	image/jpeg	http://www.gutenberg.org/cache/epub/6191/pg6191.cover.small.jpg	2020-06-03 01:10:43.665616	ebooks/6191
12836	image/jpeg	http://www.gutenberg.org/cache/epub/6191/pg6191.cover.medium.jpg	2020-06-03 01:10:43.699609	ebooks/6191
637655	text/plain; charset=utf-8	http://www.gutenberg.org/files/6191/6191-0.txt	2016-08-26 10:47:02	ebooks/6191
778824	text/html; charset=utf-8	http://www.gutenberg.org/files/6191/6191-h/6191-h.htm	2016-08-26 10:49:46	ebooks/6191
276886	application/epub+zip	http://www.gutenberg.org/ebooks/6191.epub.images	2020-06-03 01:10:40.949659	ebooks/6191
637617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6191/6191.txt	2009-03-12 09:55:56	ebooks/6191
243022	application/zip	http://www.gutenberg.org/files/6191/6191.zip	2009-03-12 09:59:16	ebooks/6191
63888	text/plain; charset=utf-8	http://www.gutenberg.org/files/61910/61910-0.txt	2020-04-24 05:08:44	ebooks/61910
22262	image/jpeg	http://www.gutenberg.org/cache/epub/61910/pg61910.cover.medium.jpg	2020-05-30 00:46:28.565763	ebooks/61910
54817	text/html	http://www.gutenberg.org/files/61910/61910-h.zip	2020-04-24 05:12:03	ebooks/61910
3887	image/jpeg	http://www.gutenberg.org/cache/epub/61910/pg61910.cover.small.jpg	2020-05-30 00:46:28.555759	ebooks/61910
69783	text/html	http://www.gutenberg.org/files/61910/61910-h/61910-h.htm	2020-04-24 05:09:14	ebooks/61910
59369	application/epub+zip	http://www.gutenberg.org/ebooks/61910.epub.images	2020-05-30 00:46:27.918766	ebooks/61910
12621	application/rdf+xml	http://www.gutenberg.org/ebooks/61910.rdf	2020-06-11 01:50:15.658814	ebooks/61910
59369	application/epub+zip	http://www.gutenberg.org/ebooks/61910.epub.noimages	2020-05-30 00:46:28.081769	ebooks/61910
24940	text/plain; charset=utf-8	http://www.gutenberg.org/files/61910/61910-0.zip	2020-04-24 05:12:03	ebooks/61910
201023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61910.kindle.images	2020-05-30 00:46:28.313755	ebooks/61910
201011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61910.kindle.noimages	2020-05-30 00:46:28.544751	ebooks/61910
214027	text/html	http://www.gutenberg.org/files/61911/61911-h/61911-h.htm	2020-04-26 17:08:14	ebooks/61911
2840752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61911.kindle.images	2020-06-17 19:10:37.366774	ebooks/61911
38725	image/jpeg	http://www.gutenberg.org/cache/epub/61911/pg61911.cover.medium.jpg	2020-06-17 19:10:37.988845	ebooks/61911
149907	application/epub+zip	http://www.gutenberg.org/ebooks/61911.epub.noimages	2020-06-17 19:10:36.507801	ebooks/61911
5229	image/jpeg	http://www.gutenberg.org/cache/epub/61911/pg61911.cover.small.jpg	2020-06-17 19:10:37.964767	ebooks/61911
200764	text/plain; charset=utf-8	http://www.gutenberg.org/files/61911/61911-0.txt	2020-06-17 16:12:06	ebooks/61911
698126	application/zip	http://www.gutenberg.org/files/61911/61911-h.zip	2020-04-26 17:13:40	ebooks/61911
75076	application/zip	http://www.gutenberg.org/files/61911/61911-0.zip	2020-06-17 16:12:06	ebooks/61911
501263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61911.kindle.noimages	2020-06-17 19:10:37.938769	ebooks/61911
1319369	application/epub+zip	http://www.gutenberg.org/ebooks/61911.epub.images	2020-06-17 19:10:36.106817	ebooks/61911
12990	application/rdf+xml	http://www.gutenberg.org/ebooks/61911.rdf	2020-06-17 19:10:38.049774	ebooks/61911
261868	application/zip	http://www.gutenberg.org/files/61912/61912-h.zip	2020-04-24 06:06:28	ebooks/61912
516648	text/plain; charset=utf-8	http://www.gutenberg.org/files/61912/61912-0.txt	2020-04-24 06:06:24	ebooks/61912
277848	application/epub+zip	http://www.gutenberg.org/ebooks/61912.epub.noimages	2020-05-30 00:46:31.577777	ebooks/61912
277848	application/epub+zip	http://www.gutenberg.org/ebooks/61912.epub.images	2020-05-30 00:46:31.287741	ebooks/61912
12636	application/rdf+xml	http://www.gutenberg.org/ebooks/61912.rdf	2020-06-11 01:50:15.704813	ebooks/61912
2490	image/jpeg	http://www.gutenberg.org/cache/epub/61912/pg61912.cover.small.jpg	2020-05-30 00:46:34.017677	ebooks/61912
207366	text/plain; charset=utf-8	http://www.gutenberg.org/files/61912/61912-0.zip	2020-04-24 06:06:28	ebooks/61912
1088240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61912.kindle.noimages	2020-05-30 00:46:33.983684	ebooks/61912
553219	text/html; charset=utf-8	http://www.gutenberg.org/files/61912/61912-h/61912-h.htm	2020-04-24 06:06:28	ebooks/61912
14491	image/jpeg	http://www.gutenberg.org/cache/epub/61912/pg61912.cover.medium.jpg	2020-05-30 00:46:34.048686	ebooks/61912
1088248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61912.kindle.images	2020-05-30 00:46:32.781711	ebooks/61912
639295	application/epub+zip	http://www.gutenberg.org/ebooks/61913.epub.noimages	2020-05-30 00:46:36.487675	ebooks/61913
639295	application/epub+zip	http://www.gutenberg.org/ebooks/61913.epub.images	2020-05-30 00:46:35.570669	ebooks/61913
2535055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61913.kindle.images	2020-05-30 00:46:39.976605	ebooks/61913
1263874	text/plain; charset=utf-8	http://www.gutenberg.org/files/61913/61913-0.txt	2020-04-24 06:18:30	ebooks/61913
10210	image/jpeg	http://www.gutenberg.org/cache/epub/61913/pg61913.cover.medium.jpg	2020-05-30 00:46:43.779572	ebooks/61913
1959	image/jpeg	http://www.gutenberg.org/cache/epub/61913/pg61913.cover.small.jpg	2020-05-30 00:46:43.626559	ebooks/61913
2535047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61913.kindle.noimages	2020-05-30 00:46:43.457578	ebooks/61913
1486627	text/html; charset=utf-8	http://www.gutenberg.org/files/61913/61913-h/61913-h.htm	2020-04-24 06:18:32	ebooks/61913
571886	application/zip	http://www.gutenberg.org/files/61913/61913-h.zip	2020-04-24 06:18:32	ebooks/61913
477976	text/plain; charset=utf-8	http://www.gutenberg.org/files/61913/61913-0.zip	2020-04-24 06:18:32	ebooks/61913
13466	application/rdf+xml	http://www.gutenberg.org/ebooks/61913.rdf	2020-06-11 01:50:15.730814	ebooks/61913
86294	text/plain; charset=utf-8	http://www.gutenberg.org/files/61914/61914-0.zip	2020-04-24 10:35:24	ebooks/61914
2693	image/jpeg	http://www.gutenberg.org/cache/epub/61914/pg61914.cover.small.jpg	2020-05-30 00:46:45.918536	ebooks/61914
21645	image/jpeg	http://www.gutenberg.org/cache/epub/61914/pg61914.cover.medium.jpg	2020-05-30 00:46:45.935526	ebooks/61914
522175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61914.kindle.images	2020-05-30 00:46:45.284558	ebooks/61914
145826	application/epub+zip	http://www.gutenberg.org/ebooks/61914.epub.noimages	2020-05-30 00:46:44.670565	ebooks/61914
230052	text/plain; charset=utf-8	http://www.gutenberg.org/files/61914/61914-0.txt	2020-04-24 10:35:20	ebooks/61914
257957	text/html; charset=utf-8	http://www.gutenberg.org/files/61914/61914-h/61914-h.htm	2020-04-24 10:35:22	ebooks/61914
12499	application/rdf+xml	http://www.gutenberg.org/ebooks/61914.rdf	2020-06-11 01:50:15.753814	ebooks/61914
135899	application/zip	http://www.gutenberg.org/files/61914/61914-h.zip	2020-04-24 10:35:24	ebooks/61914
522170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61914.kindle.noimages	2020-05-30 00:46:45.90053	ebooks/61914
145827	application/epub+zip	http://www.gutenberg.org/ebooks/61914.epub.images	2020-05-30 00:46:44.431555	ebooks/61914
2695	image/jpeg	http://www.gutenberg.org/cache/epub/61915/pg61915.cover.small.jpg	2020-05-30 00:46:47.833502	ebooks/61915
238447	text/plain; charset=utf-8	http://www.gutenberg.org/files/61915/61915-0.txt	2020-04-24 10:36:38	ebooks/61915
267274	text/html; charset=utf-8	http://www.gutenberg.org/files/61915/61915-h/61915-h.htm	2020-04-24 10:36:40	ebooks/61915
147308	application/epub+zip	http://www.gutenberg.org/ebooks/61915.epub.noimages	2020-05-30 00:46:46.581522	ebooks/61915
12499	application/rdf+xml	http://www.gutenberg.org/ebooks/61915.rdf	2020-06-11 01:50:15.776813	ebooks/61915
137691	application/zip	http://www.gutenberg.org/files/61915/61915-h.zip	2020-04-24 10:36:40	ebooks/61915
529348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61915.kindle.noimages	2020-05-30 00:46:47.815502	ebooks/61915
88124	application/zip	http://www.gutenberg.org/files/61915/61915-0.zip	2020-04-24 10:36:40	ebooks/61915
147308	application/epub+zip	http://www.gutenberg.org/ebooks/61915.epub.images	2020-05-30 00:46:46.366542	ebooks/61915
21698	image/jpeg	http://www.gutenberg.org/cache/epub/61915/pg61915.cover.medium.jpg	2020-05-30 00:46:47.849515	ebooks/61915
529352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61915.kindle.images	2020-05-30 00:46:47.194533	ebooks/61915
941490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61916.kindle.images	2020-05-30 00:46:49.851683	ebooks/61916
246371	text/html; charset=utf-8	http://www.gutenberg.org/files/61916/61916-h.zip	2020-04-24 10:38:26	ebooks/61916
165825	text/plain; charset=utf-8	http://www.gutenberg.org/files/61916/61916-0.zip	2020-04-24 10:38:26	ebooks/61916
24422	image/jpeg	http://www.gutenberg.org/cache/epub/61916/pg61916.cover.medium.jpg	2020-05-30 00:46:51.006698	ebooks/61916
448513	text/plain; charset=utf-8	http://www.gutenberg.org/files/61916/61916-0.txt	2020-04-24 10:38:24	ebooks/61916
2665	image/jpeg	http://www.gutenberg.org/cache/epub/61916/pg61916.cover.small.jpg	2020-05-30 00:46:50.981689	ebooks/61916
941481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61916.kindle.noimages	2020-05-30 00:46:50.95376	ebooks/61916
264770	application/epub+zip	http://www.gutenberg.org/ebooks/61916.epub.images	2020-05-30 00:46:48.438532	ebooks/61916
264769	application/epub+zip	http://www.gutenberg.org/ebooks/61916.epub.noimages	2020-05-30 00:46:48.761518	ebooks/61916
510905	text/html; charset=utf-8	http://www.gutenberg.org/files/61916/61916-h/61916-h.htm	2020-04-24 10:38:24	ebooks/61916
12503	application/rdf+xml	http://www.gutenberg.org/ebooks/61916.rdf	2020-06-11 01:50:15.799813	ebooks/61916
391867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61917.kindle.noimages	2020-05-30 00:46:52.839665	ebooks/61917
1960	image/jpeg	http://www.gutenberg.org/cache/epub/61917/pg61917.cover.small.jpg	2020-05-30 00:46:52.865637	ebooks/61917
12536	application/rdf+xml	http://www.gutenberg.org/ebooks/61917.rdf	2020-06-11 01:50:15.821811	ebooks/61917
80330	application/zip	http://www.gutenberg.org/files/61917/61917-h.zip	2020-04-26 12:59:38	ebooks/61917
175447	text/plain; charset=utf-8	http://www.gutenberg.org/files/61917/61917-0.txt	2020-04-26 12:59:36	ebooks/61917
8373	image/jpeg	http://www.gutenberg.org/cache/epub/61917/pg61917.cover.medium.jpg	2020-05-30 00:46:52.887642	ebooks/61917
200990	text/html; charset=utf-8	http://www.gutenberg.org/files/61917/61917-h/61917-h.htm	2020-04-26 12:59:38	ebooks/61917
108131	application/epub+zip	http://www.gutenberg.org/ebooks/61917.epub.images	2020-05-30 00:46:51.466688	ebooks/61917
391875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61917.kindle.images	2020-05-30 00:46:52.300667	ebooks/61917
108131	application/epub+zip	http://www.gutenberg.org/ebooks/61917.epub.noimages	2020-05-30 00:46:51.769732	ebooks/61917
64641	application/zip	http://www.gutenberg.org/files/61917/61917-0.zip	2020-04-26 12:59:38	ebooks/61917
936156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61918.kindle.images	2020-05-30 00:46:54.568668	ebooks/61918
17685	image/jpeg	http://www.gutenberg.org/cache/epub/61918/pg61918.cover.medium.jpg	2020-05-30 00:46:55.614609	ebooks/61918
241731	text/html; charset=utf-8	http://www.gutenberg.org/files/61918/61918-h.zip	2020-04-24 10:19:02	ebooks/61918
281174	application/epub+zip	http://www.gutenberg.org/ebooks/61918.epub.images	2020-05-30 00:46:53.323633	ebooks/61918
281174	application/epub+zip	http://www.gutenberg.org/ebooks/61918.epub.noimages	2020-05-30 00:46:53.571629	ebooks/61918
405446	text/plain; charset=utf-8	http://www.gutenberg.org/files/61918/61918-0.txt	2020-04-24 10:18:58	ebooks/61918
936152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61918.kindle.noimages	2020-05-30 00:46:55.566633	ebooks/61918
439328	text/html; charset=utf-8	http://www.gutenberg.org/files/61918/61918-h/61918-h.htm	2020-04-24 10:19:02	ebooks/61918
2151	image/jpeg	http://www.gutenberg.org/cache/epub/61918/pg61918.cover.small.jpg	2020-05-30 00:46:55.591605	ebooks/61918
157623	application/zip	http://www.gutenberg.org/files/61918/61918-0.zip	2020-04-24 10:19:02	ebooks/61918
12463	application/rdf+xml	http://www.gutenberg.org/ebooks/61918.rdf	2020-06-11 01:50:15.843812	ebooks/61918
18700	application/zip	http://www.gutenberg.org/files/61919/61919.zip	2020-04-24 10:33:00	ebooks/61919
48008	text/plain	http://www.gutenberg.org/ebooks/61919.txt.utf-8	2020-05-30 00:46:55.709687	ebooks/61919
13702	application/rdf+xml	http://www.gutenberg.org/ebooks/61919.rdf	2020-06-11 01:50:15.867814	ebooks/61919
230537	application/epub+zip	http://www.gutenberg.org/ebooks/61919.epub.images	2020-05-30 00:46:55.860624	ebooks/61919
290907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61919.kindle.noimages	2020-05-30 00:46:56.443599	ebooks/61919
482529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61919.kindle.images	2020-05-30 00:46:56.214615	ebooks/61919
37076	image/jpeg	http://www.gutenberg.org/cache/epub/61919/pg61919.cover.medium.jpg	2020-05-30 00:46:56.488604	ebooks/61919
121039	application/epub+zip	http://www.gutenberg.org/ebooks/61919.epub.noimages	2020-05-30 00:46:55.962619	ebooks/61919
51143	text/html; charset=us-ascii	http://www.gutenberg.org/files/61919/61919-h/61919-h.htm	2020-04-24 10:33:00	ebooks/61919
5594	image/jpeg	http://www.gutenberg.org/cache/epub/61919/pg61919.cover.small.jpg	2020-05-30 00:46:56.466592	ebooks/61919
562216	application/zip	http://www.gutenberg.org/files/61919/61919-h.zip	2020-04-24 10:33:00	ebooks/61919
48038	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61919/61919.txt	2020-04-24 10:33:00	ebooks/61919
542529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6192.kindle.noimages	2020-06-03 01:10:45.558869	ebooks/6192
277554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6192/6192.txt	2015-03-28 10:27:12	ebooks/6192
138849	application/epub+zip	http://www.gutenberg.org/ebooks/6192.epub.images	2020-06-03 01:10:44.217595	ebooks/6192
13960	image/jpeg	http://www.gutenberg.org/cache/epub/6192/pg6192.cover.medium.jpg	2020-06-03 01:10:45.607867	ebooks/6192
542537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6192.kindle.images	2020-06-03 01:10:44.932878	ebooks/6192
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/6192.rdf	2020-06-11 01:05:00.032161	ebooks/6192
299200	text/html	http://www.gutenberg.org/ebooks/6192.html.noimages	2020-06-03 01:10:44.077611	ebooks/6192
3883	image/jpeg	http://www.gutenberg.org/cache/epub/6192/pg6192.cover.small.jpg	2020-06-03 01:10:45.58387	ebooks/6192
138849	application/epub+zip	http://www.gutenberg.org/ebooks/6192.epub.noimages	2020-06-03 01:10:44.311588	ebooks/6192
299200	text/html	http://www.gutenberg.org/ebooks/6192.html.images	2020-06-03 01:10:44.010622	ebooks/6192
277518	text/plain	http://www.gutenberg.org/ebooks/6192.txt.utf-8	2020-06-03 01:10:43.832618	ebooks/6192
109082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6192/6192.zip	2015-03-28 10:27:44	ebooks/6192
387197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61920/61920-8.txt	2020-04-24 14:48:40	ebooks/61920
2110	image/jpeg	http://www.gutenberg.org/cache/epub/61920/pg61920.cover.small.jpg	2020-05-30 00:46:59.127572	ebooks/61920
147042	application/zip	http://www.gutenberg.org/files/61920/61920-8.zip	2020-04-24 14:48:44	ebooks/61920
396440	text/plain	http://www.gutenberg.org/ebooks/61920.txt.utf-8	2020-05-30 00:46:56.582644	ebooks/61920
13540	image/jpeg	http://www.gutenberg.org/cache/epub/61920/pg61920.cover.medium.jpg	2020-05-30 00:46:59.149555	ebooks/61920
415651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61920/61920-h/61920-h.htm	2020-04-24 14:48:42	ebooks/61920
15154	application/rdf+xml	http://www.gutenberg.org/ebooks/61920.rdf	2020-06-11 01:50:15.894813	ebooks/61920
623248	application/epub+zip	http://www.gutenberg.org/ebooks/61920.epub.images	2020-05-30 00:46:57.01063	ebooks/61920
216302	application/epub+zip	http://www.gutenberg.org/ebooks/61920.epub.noimages	2020-05-30 00:46:57.333625	ebooks/61920
796638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61920.kindle.noimages	2020-05-30 00:46:59.104564	ebooks/61920
1613440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61920.kindle.images	2020-05-30 00:46:58.263567	ebooks/61920
602262	application/zip	http://www.gutenberg.org/files/61920/61920-h.zip	2020-04-24 14:48:44	ebooks/61920
313923	application/epub+zip	http://www.gutenberg.org/ebooks/61921.epub.noimages	2020-05-30 00:47:00.537564	ebooks/61921
485580	application/epub+zip	http://www.gutenberg.org/ebooks/61921.epub.images	2020-05-30 00:47:00.131548	ebooks/61921
1662652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61921.kindle.images	2020-05-30 00:47:02.111526	ebooks/61921
514359	application/zip	http://www.gutenberg.org/files/61921/61921-h.zip	2020-04-24 14:51:28	ebooks/61921
4973	image/jpeg	http://www.gutenberg.org/cache/epub/61921/pg61921.cover.small.jpg	2020-05-30 00:47:03.653798	ebooks/61921
668347	text/plain; charset=utf-8	http://www.gutenberg.org/files/61921/61921-0.txt	2020-04-24 14:51:12	ebooks/61921
25933	image/jpeg	http://www.gutenberg.org/cache/epub/61921/pg61921.cover.medium.jpg	2020-05-30 00:47:03.698806	ebooks/61921
13459	application/rdf+xml	http://www.gutenberg.org/ebooks/61921.rdf	2020-06-11 01:50:15.919819	ebooks/61921
254333	application/zip	http://www.gutenberg.org/files/61921/61921-0.zip	2020-04-24 14:51:28	ebooks/61921
874839	text/html; charset=utf-8	http://www.gutenberg.org/files/61921/61921-h/61921-h.htm	2020-04-24 14:51:28	ebooks/61921
1320279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61921.kindle.noimages	2020-05-30 00:47:03.604802	ebooks/61921
808900	application/epub+zip	http://www.gutenberg.org/ebooks/61922.epub.images	2020-05-30 00:47:04.488813	ebooks/61922
60494	text/plain; charset=utf-8	http://www.gutenberg.org/files/61922/61922-0.txt	2020-04-25 02:01:41	ebooks/61922
204860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61922.kindle.noimages	2020-05-30 00:47:05.506834	ebooks/61922
1168406	text/html	http://www.gutenberg.org/files/61922/61922-h.zip	2020-04-25 02:15:49	ebooks/61922
60374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61922/61922.txt	2020-04-25 02:15:07	ebooks/61922
22680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61922/61922.zip	2020-04-25 02:15:07	ebooks/61922
1637138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61922.kindle.images	2020-05-30 00:47:05.268785	ebooks/61922
66836	text/html	http://www.gutenberg.org/files/61922/61922-h/61922-h.htm	2020-04-25 02:02:38	ebooks/61922
60050	application/epub+zip	http://www.gutenberg.org/ebooks/61922.epub.noimages	2020-05-30 00:47:04.6488	ebooks/61922
15003	application/rdf+xml	http://www.gutenberg.org/ebooks/61922.rdf	2020-06-11 01:50:15.94781	ebooks/61922
3792	image/jpeg	http://www.gutenberg.org/cache/epub/61922/pg61922.cover.small.jpg	2020-05-30 00:47:05.521815	ebooks/61922
22750	application/zip	http://www.gutenberg.org/files/61922/61922-0.zip	2020-04-25 02:15:49	ebooks/61922
18869	image/jpeg	http://www.gutenberg.org/cache/epub/61922/pg61922.cover.medium.jpg	2020-05-30 00:47:05.534807	ebooks/61922
13963	image/jpeg	http://www.gutenberg.org/cache/epub/61923/pg61923.cover.medium.jpg	2020-05-30 00:47:06.457771	ebooks/61923
58359	application/epub+zip	http://www.gutenberg.org/ebooks/61923.epub.images	2020-05-30 00:47:05.800794	ebooks/61923
197029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61923.kindle.noimages	2020-05-30 00:47:06.43476	ebooks/61923
58359	application/epub+zip	http://www.gutenberg.org/ebooks/61923.epub.noimages	2020-05-30 00:47:05.961828	ebooks/61923
62080	text/plain; charset=utf-8	http://www.gutenberg.org/files/61923/61923-0.txt	2020-04-25 03:58:44	ebooks/61923
12218	application/rdf+xml	http://www.gutenberg.org/ebooks/61923.rdf	2020-06-11 01:50:15.968899	ebooks/61923
54489	application/zip	http://www.gutenberg.org/files/61923/61923-h.zip	2020-04-25 04:02:53	ebooks/61923
197037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61923.kindle.images	2020-05-30 00:47:06.201763	ebooks/61923
23930	application/zip	http://www.gutenberg.org/files/61923/61923-0.zip	2020-04-25 04:02:53	ebooks/61923
2655	image/jpeg	http://www.gutenberg.org/cache/epub/61923/pg61923.cover.small.jpg	2020-05-30 00:47:06.446761	ebooks/61923
69237	text/html	http://www.gutenberg.org/files/61923/61923-h/61923-h.htm	2020-04-25 03:59:16	ebooks/61923
12554	application/rdf+xml	http://www.gutenberg.org/ebooks/61924.rdf	2020-06-11 01:50:15.991821	ebooks/61924
3533	image/jpeg	http://www.gutenberg.org/cache/epub/61924/pg61924.cover.small.jpg	2020-05-30 00:47:07.799744	ebooks/61924
353557	application/epub+zip	http://www.gutenberg.org/ebooks/61924.epub.images	2020-05-30 00:47:06.968785	ebooks/61924
60394	application/epub+zip	http://www.gutenberg.org/ebooks/61924.epub.noimages	2020-05-30 00:47:07.130752	ebooks/61924
774741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61924.kindle.images	2020-05-30 00:47:07.546766	ebooks/61924
62217	text/html	http://www.gutenberg.org/files/61924/61924-h/61924-h.htm	2020-04-25 06:30:37	ebooks/61924
196922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61924.kindle.noimages	2020-05-30 00:47:07.784771	ebooks/61924
503401	application/zip	http://www.gutenberg.org/files/61924/61924-h.zip	2020-04-25 06:37:18	ebooks/61924
18175	image/jpeg	http://www.gutenberg.org/cache/epub/61924/pg61924.cover.medium.jpg	2020-05-30 00:47:07.812763	ebooks/61924
54872	text/plain; charset=utf-8	http://www.gutenberg.org/files/61924/61924-0.txt	2020-04-25 06:29:48	ebooks/61924
20646	application/zip	http://www.gutenberg.org/files/61924/61924-0.zip	2020-04-25 06:37:18	ebooks/61924
293532	application/epub+zip	http://www.gutenberg.org/ebooks/61925.epub.images	2020-05-30 00:47:08.417748	ebooks/61925
270808	application/epub+zip	http://www.gutenberg.org/ebooks/61925.epub.noimages	2020-05-30 00:47:08.768771	ebooks/61925
1057010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61925.kindle.images	2020-05-30 00:47:09.959716	ebooks/61925
7824	image/jpeg	http://www.gutenberg.org/cache/epub/61925/pg61925.cover.medium.jpg	2020-05-30 00:47:11.214754	ebooks/61925
277716	application/zip	http://www.gutenberg.org/files/61925/61925-h.zip	2020-05-13 06:42:08	ebooks/61925
524642	text/plain	http://www.gutenberg.org/ebooks/61925.txt.utf-8	2020-05-30 00:47:07.912803	ebooks/61925
1828	image/jpeg	http://www.gutenberg.org/cache/epub/61925/pg61925.cover.small.jpg	2020-05-30 00:47:11.190705	ebooks/61925
571274	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61925/61925-h/61925-h.htm	2020-05-13 06:41:14	ebooks/61925
205043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61925/61925-8.zip	2020-05-13 06:42:08	ebooks/61925
1030038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61925.kindle.noimages	2020-05-30 00:47:11.163697	ebooks/61925
13608	application/rdf+xml	http://www.gutenberg.org/ebooks/61925.rdf	2020-06-11 01:50:16.016832	ebooks/61925
524582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61925/61925-8.txt	2020-05-13 06:41:16	ebooks/61925
31150	image/jpeg	http://www.gutenberg.org/cache/epub/61926/pg61926.cover.medium.jpg	2020-05-30 00:47:15.216711	ebooks/61926
191086	text/plain; charset=utf-8	http://www.gutenberg.org/files/61926/61926-0.zip	2020-04-28 05:32:32	ebooks/61926
366769	text/html; charset=utf-8	http://www.gutenberg.org/files/61926/61926-h.zip	2020-04-28 05:32:32	ebooks/61926
354920	application/epub+zip	http://www.gutenberg.org/ebooks/61926.epub.images	2020-05-30 00:47:11.948698	ebooks/61926
559889	text/html; charset=utf-8	http://www.gutenberg.org/files/61926/61926-h/61926-h.htm	2020-04-28 05:23:20	ebooks/61926
1217980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61926.kindle.images	2020-05-30 00:47:13.779693	ebooks/61926
3939	image/jpeg	http://www.gutenberg.org/cache/epub/61926/pg61926.cover.small.jpg	2020-05-30 00:47:15.177651	ebooks/61926
493488	text/plain; charset=utf-8	http://www.gutenberg.org/files/61926/61926-0.txt	2020-04-28 05:21:54	ebooks/61926
1217972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61926.kindle.noimages	2020-05-30 00:47:15.133659	ebooks/61926
12258	application/rdf+xml	http://www.gutenberg.org/ebooks/61926.rdf	2020-06-11 01:50:16.038821	ebooks/61926
354920	application/epub+zip	http://www.gutenberg.org/ebooks/61926.epub.noimages	2020-05-30 00:47:12.43373	ebooks/61926
261624	application/epub+zip	http://www.gutenberg.org/ebooks/61927.epub.images	2020-05-30 00:47:15.526669	ebooks/61927
414237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61927.kindle.noimages	2020-05-30 00:47:16.351637	ebooks/61927
119345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61927/61927.txt	2020-04-25 06:16:24	ebooks/61927
553820	text/html; charset=us-ascii	http://www.gutenberg.org/files/61927/61927-h.zip	2020-04-25 06:16:26	ebooks/61927
119315	text/plain	http://www.gutenberg.org/ebooks/61927.txt.utf-8	2020-05-30 00:47:15.342685	ebooks/61927
5882	image/jpeg	http://www.gutenberg.org/cache/epub/61927/pg61927.cover.small.jpg	2020-05-30 00:47:16.374655	ebooks/61927
151169	application/epub+zip	http://www.gutenberg.org/ebooks/61927.epub.noimages	2020-05-30 00:47:15.631649	ebooks/61927
123494	text/html; charset=us-ascii	http://www.gutenberg.org/files/61927/61927-h/61927-h.htm	2020-04-25 06:16:24	ebooks/61927
46069	application/zip	http://www.gutenberg.org/files/61927/61927.zip	2020-04-25 06:16:26	ebooks/61927
39310	image/jpeg	http://www.gutenberg.org/cache/epub/61927/pg61927.cover.medium.jpg	2020-05-30 00:47:16.397651	ebooks/61927
13947	application/rdf+xml	http://www.gutenberg.org/ebooks/61927.rdf	2020-06-11 01:50:16.063826	ebooks/61927
607620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61927.kindle.images	2020-05-30 00:47:16.001637	ebooks/61927
571111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61928.kindle.noimages	2020-05-30 00:47:18.108664	ebooks/61928
190041	application/epub+zip	http://www.gutenberg.org/ebooks/61928.epub.noimages	2020-05-30 00:47:16.914636	ebooks/61928
25754	image/jpeg	http://www.gutenberg.org/cache/epub/61928/pg61928.cover.medium.jpg	2020-05-30 00:47:18.159618	ebooks/61928
171889	application/zip	http://www.gutenberg.org/files/61928/61928-h.zip	2020-04-25 06:20:26	ebooks/61928
191896	application/epub+zip	http://www.gutenberg.org/ebooks/61928.epub.images	2020-05-30 00:47:16.723641	ebooks/61928
196783	text/plain; charset=utf-8	http://www.gutenberg.org/files/61928/61928-0.txt	2020-04-25 06:20:24	ebooks/61928
4081	image/jpeg	http://www.gutenberg.org/cache/epub/61928/pg61928.cover.small.jpg	2020-05-30 00:47:18.134692	ebooks/61928
12363	application/rdf+xml	http://www.gutenberg.org/ebooks/61928.rdf	2020-06-11 01:50:16.086874	ebooks/61928
574942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61928.kindle.images	2020-05-30 00:47:17.506618	ebooks/61928
210383	text/html; charset=utf-8	http://www.gutenberg.org/files/61928/61928-h/61928-h.htm	2020-04-25 06:20:26	ebooks/61928
76352	text/plain; charset=utf-8	http://www.gutenberg.org/files/61928/61928-0.zip	2020-04-25 06:20:26	ebooks/61928
288125	application/epub+zip	http://www.gutenberg.org/ebooks/61929.epub.noimages	2020-05-30 00:47:19.09363	ebooks/61929
16201	image/jpeg	http://www.gutenberg.org/cache/epub/61929/pg61929.cover.medium.jpg	2020-05-30 00:47:21.450584	ebooks/61929
140620	text/plain; charset=utf-8	http://www.gutenberg.org/files/61929/61929-0.zip	2020-04-25 06:25:56	ebooks/61929
405436	text/html; charset=utf-8	http://www.gutenberg.org/files/61929/61929-h/61929-h.htm	2020-04-25 06:25:56	ebooks/61929
288125	application/epub+zip	http://www.gutenberg.org/ebooks/61929.epub.images	2020-05-30 00:47:18.720628	ebooks/61929
3677	image/jpeg	http://www.gutenberg.org/cache/epub/61929/pg61929.cover.small.jpg	2020-05-30 00:47:21.416569	ebooks/61929
899513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61929.kindle.images	2020-05-30 00:47:20.231586	ebooks/61929
899505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61929.kindle.noimages	2020-05-30 00:47:21.375594	ebooks/61929
12331	application/rdf+xml	http://www.gutenberg.org/ebooks/61929.rdf	2020-06-11 01:50:16.11081	ebooks/61929
359598	text/plain; charset=utf-8	http://www.gutenberg.org/files/61929/61929-0.txt	2020-04-25 06:25:54	ebooks/61929
228855	application/zip	http://www.gutenberg.org/files/61929/61929-h.zip	2020-04-25 06:25:56	ebooks/61929
532699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6193.kindle.noimages	2020-06-03 01:10:47.491844	ebooks/6193
532707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6193.kindle.images	2020-06-03 01:10:46.84587	ebooks/6193
297840	text/html	http://www.gutenberg.org/ebooks/6193.html.images	2020-06-03 01:10:45.901868	ebooks/6193
136955	application/epub+zip	http://www.gutenberg.org/ebooks/6193.epub.images	2020-06-03 01:10:46.115869	ebooks/6193
106396	application/zip	http://www.gutenberg.org/files/6193/6193.zip	2015-03-28 10:29:08	ebooks/6193
297840	text/html	http://www.gutenberg.org/ebooks/6193.html.noimages	2020-06-03 01:10:45.972908	ebooks/6193
136955	application/epub+zip	http://www.gutenberg.org/ebooks/6193.epub.noimages	2020-06-03 01:10:46.211931	ebooks/6193
13975	image/jpeg	http://www.gutenberg.org/cache/epub/6193/pg6193.cover.medium.jpg	2020-06-03 01:10:47.539857	ebooks/6193
272453	text/plain	http://www.gutenberg.org/ebooks/6193.txt.utf-8	2020-06-03 01:10:45.716875	ebooks/6193
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/6193.rdf	2020-06-11 01:05:00.055141	ebooks/6193
272489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6193/6193.txt	2015-03-28 10:28:42	ebooks/6193
3890	image/jpeg	http://www.gutenberg.org/cache/epub/6193/pg6193.cover.small.jpg	2020-06-03 01:10:47.516848	ebooks/6193
70542	text/html	http://www.gutenberg.org/files/61930/61930-h.zip	2020-04-25 12:12:03	ebooks/61930
83122	text/plain; charset=utf-8	http://www.gutenberg.org/files/61930/61930-0.txt	2020-04-25 12:02:07	ebooks/61930
94305	text/html	http://www.gutenberg.org/files/61930/61930-h/61930-h.htm	2020-04-25 12:03:41	ebooks/61930
15249	image/jpeg	http://www.gutenberg.org/cache/epub/61930/pg61930.cover.medium.jpg	2020-05-30 00:47:22.624555	ebooks/61930
3151	image/jpeg	http://www.gutenberg.org/cache/epub/61930/pg61930.cover.small.jpg	2020-05-30 00:47:22.606557	ebooks/61930
253015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61930.kindle.images	2020-05-30 00:47:22.263564	ebooks/61930
75960	application/epub+zip	http://www.gutenberg.org/ebooks/61930.epub.noimages	2020-05-30 00:47:21.941569	ebooks/61930
12830	application/rdf+xml	http://www.gutenberg.org/ebooks/61930.rdf	2020-06-11 01:50:16.133848	ebooks/61930
252998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61930.kindle.noimages	2020-05-30 00:47:22.587558	ebooks/61930
75961	application/epub+zip	http://www.gutenberg.org/ebooks/61930.epub.images	2020-05-30 00:47:21.765569	ebooks/61930
33665	text/plain; charset=utf-8	http://www.gutenberg.org/files/61930/61930-0.zip	2020-04-25 12:12:03	ebooks/61930
135796	application/epub+zip	http://www.gutenberg.org/ebooks/61931.epub.noimages	2020-05-30 00:47:23.428555	ebooks/61931
424680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61931.kindle.noimages	2020-05-30 00:47:24.416565	ebooks/61931
12859	application/rdf+xml	http://www.gutenberg.org/ebooks/61931.rdf	2020-06-11 01:50:16.157807	ebooks/61931
2361	image/jpeg	http://www.gutenberg.org/cache/epub/61931/pg61931.cover.small.jpg	2020-05-30 00:47:24.435533	ebooks/61931
173691	text/plain; charset=utf-8	http://www.gutenberg.org/files/61931/61931-0.txt	2020-04-25 12:08:20	ebooks/61931
424685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61931.kindle.images	2020-05-30 00:47:23.927537	ebooks/61931
121982	application/zip	http://www.gutenberg.org/files/61931/61931-h.zip	2020-04-25 12:08:24	ebooks/61931
63486	text/plain; charset=utf-8	http://www.gutenberg.org/files/61931/61931-0.zip	2020-04-25 12:08:24	ebooks/61931
11686	image/jpeg	http://www.gutenberg.org/cache/epub/61931/pg61931.cover.medium.jpg	2020-05-30 00:47:24.452604	ebooks/61931
189482	text/html; charset=utf-8	http://www.gutenberg.org/files/61931/61931-h/61931-h.htm	2020-04-25 12:08:24	ebooks/61931
135797	application/epub+zip	http://www.gutenberg.org/ebooks/61931.epub.images	2020-05-30 00:47:23.138553	ebooks/61931
1005757	text/html; charset=utf-8	http://www.gutenberg.org/files/61932/61932-h.zip	2020-04-25 12:09:28	ebooks/61932
331078	text/plain; charset=utf-8	http://www.gutenberg.org/files/61932/61932-0.zip	2020-04-25 12:09:28	ebooks/61932
13091	image/jpeg	http://www.gutenberg.org/cache/epub/61932/pg61932.cover.medium.jpg	2020-05-30 00:47:30.530708	ebooks/61932
2924758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61932.kindle.images	2020-05-30 00:47:28.317678	ebooks/61932
1702017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61932.kindle.noimages	2020-05-30 00:47:30.429662	ebooks/61932
948531	text/html; charset=utf-8	http://www.gutenberg.org/files/61932/61932-h/61932-h.htm	2020-04-25 12:09:26	ebooks/61932
13614	application/rdf+xml	http://www.gutenberg.org/ebooks/61932.rdf	2020-06-11 01:50:16.182806	ebooks/61932
1038708	application/epub+zip	http://www.gutenberg.org/ebooks/61932.epub.images	2020-05-30 00:47:25.344551	ebooks/61932
2158	image/jpeg	http://www.gutenberg.org/cache/epub/61932/pg61932.cover.small.jpg	2020-05-30 00:47:30.483656	ebooks/61932
426487	application/epub+zip	http://www.gutenberg.org/ebooks/61932.epub.noimages	2020-05-30 00:47:25.831522	ebooks/61932
862661	text/plain; charset=utf-8	http://www.gutenberg.org/files/61932/61932-0.txt	2020-04-25 12:09:20	ebooks/61932
119761	application/epub+zip	http://www.gutenberg.org/ebooks/61933.epub.noimages	2020-05-30 00:47:31.15166	ebooks/61933
478229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61933.kindle.images	2020-05-30 00:47:31.734702	ebooks/61933
12914	application/rdf+xml	http://www.gutenberg.org/ebooks/61933.rdf	2020-06-11 01:50:16.205809	ebooks/61933
3802	image/jpeg	http://www.gutenberg.org/cache/epub/61933/pg61933.cover.small.jpg	2020-05-30 00:47:32.34563	ebooks/61933
226843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61933/61933-8.txt	2020-04-25 12:10:20	ebooks/61933
119761	application/epub+zip	http://www.gutenberg.org/ebooks/61933.epub.images	2020-05-30 00:47:31.052657	ebooks/61933
14781	image/jpeg	http://www.gutenberg.org/cache/epub/61933/pg61933.cover.medium.jpg	2020-05-30 00:47:32.36963	ebooks/61933
90848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61933/61933-8.zip	2020-04-25 12:10:22	ebooks/61933
236869	text/plain	http://www.gutenberg.org/ebooks/61933.txt.utf-8	2020-05-30 00:47:30.681667	ebooks/61933
262632	text/html	http://www.gutenberg.org/ebooks/61933.html.images	2020-05-30 00:47:30.85468	ebooks/61933
262632	text/html	http://www.gutenberg.org/ebooks/61933.html.noimages	2020-05-30 00:47:30.915674	ebooks/61933
478221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61933.kindle.noimages	2020-05-30 00:47:32.31969	ebooks/61933
12949	application/rdf+xml	http://www.gutenberg.org/ebooks/61934.rdf	2020-06-11 01:50:16.228816	ebooks/61934
14697	image/jpeg	http://www.gutenberg.org/cache/epub/61934/pg61934.cover.medium.jpg	2020-05-30 00:47:33.979609	ebooks/61934
209615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61934/61934-8.txt	2020-04-25 12:11:02	ebooks/61934
3734	image/jpeg	http://www.gutenberg.org/cache/epub/61934/pg61934.cover.small.jpg	2020-05-30 00:47:33.955608	ebooks/61934
83952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61934/61934-8.zip	2020-04-25 12:11:04	ebooks/61934
238397	text/html	http://www.gutenberg.org/ebooks/61934.html.images	2020-05-30 00:47:32.624648	ebooks/61934
111934	application/epub+zip	http://www.gutenberg.org/ebooks/61934.epub.noimages	2020-05-30 00:47:32.890664	ebooks/61934
444286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61934.kindle.noimages	2020-05-30 00:47:33.92763	ebooks/61934
444295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61934.kindle.images	2020-05-30 00:47:33.407614	ebooks/61934
111935	application/epub+zip	http://www.gutenberg.org/ebooks/61934.epub.images	2020-05-30 00:47:32.803661	ebooks/61934
218820	text/plain	http://www.gutenberg.org/ebooks/61934.txt.utf-8	2020-05-30 00:47:32.47765	ebooks/61934
238397	text/html	http://www.gutenberg.org/ebooks/61934.html.noimages	2020-05-30 00:47:32.681643	ebooks/61934
14922	image/jpeg	http://www.gutenberg.org/cache/epub/61935/pg61935.cover.medium.jpg	2020-05-30 00:47:40.30754	ebooks/61935
12902	application/rdf+xml	http://www.gutenberg.org/ebooks/61935.rdf	2020-06-11 01:50:16.251806	ebooks/61935
1429720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61935.kindle.noimages	2020-05-30 00:47:40.230533	ebooks/61935
418250	application/epub+zip	http://www.gutenberg.org/ebooks/61935.epub.noimages	2020-05-30 00:47:35.638617	ebooks/61935
777198	text/html; charset=utf-8	http://www.gutenberg.org/files/61935/61935-h/61935-h.htm	2020-04-25 12:12:02	ebooks/61935
719144	text/plain; charset=utf-8	http://www.gutenberg.org/files/61935/61935-0.txt	2020-04-25 12:12:00	ebooks/61935
266661	application/zip	http://www.gutenberg.org/files/61935/61935-0.zip	2020-04-25 12:12:06	ebooks/61935
2454	image/jpeg	http://www.gutenberg.org/cache/epub/61935/pg61935.cover.small.jpg	2020-05-30 00:47:40.270537	ebooks/61935
5232807	application/epub+zip	http://www.gutenberg.org/ebooks/61935.epub.images	2020-05-30 00:47:35.071627	ebooks/61935
5184407	text/html; charset=utf-8	http://www.gutenberg.org/files/61935/61935-h.zip	2020-04-25 12:12:08	ebooks/61935
11048225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61935.kindle.images	2020-05-30 00:47:38.631552	ebooks/61935
214903	application/zip	http://www.gutenberg.org/files/61936/61936-h.zip	2020-04-25 12:13:00	ebooks/61936
534784	text/html; charset=utf-8	http://www.gutenberg.org/files/61936/61936-h/61936-h.htm	2020-04-25 12:12:58	ebooks/61936
1426	image/jpeg	http://www.gutenberg.org/cache/epub/61936/pg61936.cover.small.jpg	2020-05-30 00:47:44.456799	ebooks/61936
990006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61936.kindle.noimages	2020-05-30 00:47:44.406779	ebooks/61936
5458	image/jpeg	http://www.gutenberg.org/cache/epub/61936/pg61936.cover.medium.jpg	2020-05-30 00:47:44.501778	ebooks/61936
186593	text/plain; charset=utf-8	http://www.gutenberg.org/files/61936/61936-0.zip	2020-04-25 12:13:00	ebooks/61936
990014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61936.kindle.images	2020-05-30 00:47:42.889792	ebooks/61936
11635	application/rdf+xml	http://www.gutenberg.org/ebooks/61936.rdf	2020-06-11 01:50:16.272814	ebooks/61936
241630	application/epub+zip	http://www.gutenberg.org/ebooks/61936.epub.images	2020-05-30 00:47:40.99754	ebooks/61936
462191	text/plain; charset=utf-8	http://www.gutenberg.org/files/61936/61936-0.txt	2020-04-25 12:12:56	ebooks/61936
241630	application/epub+zip	http://www.gutenberg.org/ebooks/61936.epub.noimages	2020-05-30 00:47:41.380537	ebooks/61936
4070746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61937.kindle.noimages	2020-05-30 00:48:10.500648	ebooks/61937
1829488	text/x-rst	http://www.gutenberg.org/files/61937/61937-rst.rst	2020-04-25 17:03:18	ebooks/61937
5434	image/jpeg	http://www.gutenberg.org/cache/epub/61937/pg61937.cover.small.jpg	2020-05-30 00:48:11.906616	ebooks/61937
38810	image/jpeg	http://www.gutenberg.org/cache/epub/61937/pg61937.cover.medium.jpg	2020-05-30 00:48:13.271609	ebooks/61937
1829477	text/x-rst	http://www.gutenberg.org/files/61937/61937-rst/61937-rst.rst	2020-04-27 04:46:42	ebooks/61937
646233	application/zip	http://www.gutenberg.org/files/61937/61937-rst.zip	2020-04-25 17:05:18	ebooks/61937
16783	application/rdf+xml	http://www.gutenberg.org/ebooks/61937.rdf	2020-06-11 01:50:16.302805	ebooks/61937
1072195	application/zip	http://www.gutenberg.org/files/61937/61937-h.zip	2020-04-25 17:05:30	ebooks/61937
1240686	application/epub+zip	http://www.gutenberg.org/ebooks/61937.epub.images	2020-05-30 00:47:54.208668	ebooks/61937
2072482	application/pdf	http://www.gutenberg.org/ebooks/61937.pdf.images	2020-05-30 00:48:25.010786	ebooks/61937
1859515	text/plain; charset=utf-8	http://www.gutenberg.org/files/61937/61937-0.txt	2020-04-25 17:01:04	ebooks/61937
2072483	application/pdf	http://www.gutenberg.org/ebooks/61937.pdf.noimages	2020-05-30 00:48:36.345634	ebooks/61937
1829477	text/x-rst	http://www.gutenberg.org/ebooks/61937.rst.gen	2020-05-30 00:47:48.778733	ebooks/61937
1240686	application/epub+zip	http://www.gutenberg.org/ebooks/61937.epub.noimages	2020-05-30 00:47:59.719579	ebooks/61937
2138348	text/html; charset=utf-8	http://www.gutenberg.org/files/61937/61937-h/61937-h.htm	2020-04-27 04:47:22	ebooks/61937
4070750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61937.kindle.images	2020-05-30 00:48:05.096506	ebooks/61937
653162	text/plain; charset=utf-8	http://www.gutenberg.org/files/61937/61937-0.zip	2020-04-25 17:05:12	ebooks/61937
74251	text/html	http://www.gutenberg.org/files/61938/61938-h/61938-h.htm	2020-04-26 00:40:35	ebooks/61938
67977	application/zip	http://www.gutenberg.org/files/61938/61938-h.zip	2020-04-26 00:44:38	ebooks/61938
234565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61938.kindle.noimages	2020-05-30 00:48:40.242555	ebooks/61938
18620	image/jpeg	http://www.gutenberg.org/cache/epub/61938/pg61938.cover.medium.jpg	2020-05-30 00:48:40.502546	ebooks/61938
3398	image/jpeg	http://www.gutenberg.org/cache/epub/61938/pg61938.cover.small.jpg	2020-05-30 00:48:40.487599	ebooks/61938
240666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61938.kindle.images	2020-05-30 00:48:39.912558	ebooks/61938
70011	application/epub+zip	http://www.gutenberg.org/ebooks/61938.epub.noimages	2020-05-30 00:48:39.630569	ebooks/61938
26483	application/zip	http://www.gutenberg.org/files/61938/61938-0.zip	2020-04-26 00:44:38	ebooks/61938
67522	text/plain; charset=utf-8	http://www.gutenberg.org/files/61938/61938-0.txt	2020-04-26 00:40:12	ebooks/61938
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/61938.rdf	2020-06-11 01:50:16.32481	ebooks/61938
75972	application/epub+zip	http://www.gutenberg.org/ebooks/61938.epub.images	2020-05-30 00:48:39.461569	ebooks/61938
10092	application/zip	http://www.gutenberg.org/files/61939/61939-0.zip	2020-04-26 02:57:06	ebooks/61939
27644	text/plain; charset=utf-8	http://www.gutenberg.org/files/61939/61939-0.txt	2020-04-26 02:43:47	ebooks/61939
129446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61939.kindle.noimages	2020-05-30 00:48:41.259547	ebooks/61939
14779	image/jpeg	http://www.gutenberg.org/cache/epub/61939/pg61939.cover.medium.jpg	2020-05-30 00:48:41.280556	ebooks/61939
36994	text/html	http://www.gutenberg.org/files/61939/61939-h/61939-h.htm	2020-04-26 02:44:05	ebooks/61939
113078	application/epub+zip	http://www.gutenberg.org/ebooks/61939.epub.images	2020-05-30 00:48:40.758557	ebooks/61939
107352	application/zip	http://www.gutenberg.org/files/61939/61939-h.zip	2020-04-26 02:57:06	ebooks/61939
11779	application/rdf+xml	http://www.gutenberg.org/ebooks/61939.rdf	2020-06-11 01:50:16.346849	ebooks/61939
45170	application/epub+zip	http://www.gutenberg.org/ebooks/61939.epub.noimages	2020-05-30 00:48:40.911546	ebooks/61939
229514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61939.kindle.images	2020-05-30 00:48:41.09959	ebooks/61939
3031	image/jpeg	http://www.gutenberg.org/cache/epub/61939/pg61939.cover.small.jpg	2020-05-30 00:48:41.270547	ebooks/61939
219355	application/zip	http://www.gutenberg.org/files/6194/6194-h.zip	2016-08-26 10:57:14	ebooks/6194
969231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6194.kindle.images	2020-06-03 01:10:49.299824	ebooks/6194
242643	application/epub+zip	http://www.gutenberg.org/ebooks/6194.epub.images	2020-06-03 01:10:48.011876	ebooks/6194
13306	image/jpeg	http://www.gutenberg.org/cache/epub/6194/pg6194.cover.medium.jpg	2020-06-03 01:10:50.435813	ebooks/6194
3841	image/jpeg	http://www.gutenberg.org/cache/epub/6194/pg6194.cover.small.jpg	2020-06-03 01:10:50.404806	ebooks/6194
208813	application/zip	http://www.gutenberg.org/files/6194/6194-0.zip	2016-08-26 10:57:14	ebooks/6194
969222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6194.kindle.noimages	2020-06-03 01:10:50.369806	ebooks/6194
543969	text/plain; charset=utf-8	http://www.gutenberg.org/files/6194/6194-0.txt	2016-08-26 10:54:26	ebooks/6194
649156	text/html; charset=utf-8	http://www.gutenberg.org/files/6194/6194-h/6194-h.htm	2016-08-26 10:56:44	ebooks/6194
207680	application/zip	http://www.gutenberg.org/files/6194/6194.zip	2009-03-12 11:28:50	ebooks/6194
534865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6194/6194.txt	2009-03-12 11:25:40	ebooks/6194
13947	application/rdf+xml	http://www.gutenberg.org/ebooks/6194.rdf	2020-06-11 01:05:00.08213	ebooks/6194
242642	application/epub+zip	http://www.gutenberg.org/ebooks/6194.epub.noimages	2020-06-03 01:10:48.232865	ebooks/6194
16299	text/plain; charset=utf-8	http://www.gutenberg.org/files/61940/61940-0.zip	2020-04-26 05:10:37	ebooks/61940
11792	application/rdf+xml	http://www.gutenberg.org/ebooks/61940.rdf	2020-06-11 01:50:16.367913	ebooks/61940
149247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61940.kindle.noimages	2020-05-30 00:48:42.073532	ebooks/61940
42540	text/plain; charset=utf-8	http://www.gutenberg.org/files/61940/61940-0.txt	2020-04-26 05:04:42	ebooks/61940
149252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61940.kindle.images	2020-05-30 00:48:41.884547	ebooks/61940
46019	text/html	http://www.gutenberg.org/files/61940/61940-h/61940-h.htm	2020-04-26 05:05:34	ebooks/61940
17022	image/jpeg	http://www.gutenberg.org/cache/epub/61940/pg61940.cover.medium.jpg	2020-05-30 00:48:42.093538	ebooks/61940
42551	application/epub+zip	http://www.gutenberg.org/ebooks/61940.epub.noimages	2020-05-30 00:48:41.697541	ebooks/61940
38596	text/html	http://www.gutenberg.org/files/61940/61940-h.zip	2020-04-26 05:10:37	ebooks/61940
3195	image/jpeg	http://www.gutenberg.org/cache/epub/61940/pg61940.cover.small.jpg	2020-05-30 00:48:42.083533	ebooks/61940
42548	application/epub+zip	http://www.gutenberg.org/ebooks/61940.epub.images	2020-05-30 00:48:41.535548	ebooks/61940
287990	text/html	http://www.gutenberg.org/ebooks/61941.html.images	2020-05-30 00:48:42.374531	ebooks/61941
505866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61941.kindle.noimages	2020-05-30 00:48:43.964536	ebooks/61941
287990	text/html	http://www.gutenberg.org/ebooks/61941.html.noimages	2020-05-30 00:48:42.446559	ebooks/61941
254468	text/plain	http://www.gutenberg.org/ebooks/61941.txt.utf-8	2020-05-30 00:48:42.181527	ebooks/61941
12004	application/rdf+xml	http://www.gutenberg.org/ebooks/61941.rdf	2020-06-11 01:50:16.389878	ebooks/61941
16715	image/jpeg	http://www.gutenberg.org/cache/epub/61941/pg61941.cover.medium.jpg	2020-05-30 00:48:44.015515	ebooks/61941
96342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61941/61941-8.zip	2020-04-26 07:54:00	ebooks/61941
127050	application/epub+zip	http://www.gutenberg.org/ebooks/61941.epub.noimages	2020-05-30 00:48:42.701537	ebooks/61941
505873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61941.kindle.images	2020-05-30 00:48:43.331525	ebooks/61941
243566	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61941/61941-8.txt	2020-04-26 07:54:00	ebooks/61941
127049	application/epub+zip	http://www.gutenberg.org/ebooks/61941.epub.images	2020-05-30 00:48:42.596531	ebooks/61941
4333	image/jpeg	http://www.gutenberg.org/cache/epub/61941/pg61941.cover.small.jpg	2020-05-30 00:48:43.990577	ebooks/61941
5594	image/jpeg	http://www.gutenberg.org/cache/epub/61942/pg61942.cover.small.jpg	2020-05-30 00:48:44.84351	ebooks/61942
286820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61942.kindle.noimages	2020-05-30 00:48:44.820504	ebooks/61942
120176	application/epub+zip	http://www.gutenberg.org/ebooks/61942.epub.noimages	2020-05-30 00:48:44.3615	ebooks/61942
48051	text/html; charset=us-ascii	http://www.gutenberg.org/files/61942/61942-h/61942-h.htm	2020-04-26 06:48:08	ebooks/61942
17843	application/zip	http://www.gutenberg.org/files/61942/61942.zip	2020-04-26 06:48:08	ebooks/61942
229050	application/epub+zip	http://www.gutenberg.org/ebooks/61942.epub.images	2020-05-30 00:48:44.267506	ebooks/61942
45474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61942/61942.txt	2020-04-26 06:48:08	ebooks/61942
478318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61942.kindle.images	2020-05-30 00:48:44.600511	ebooks/61942
13843	application/rdf+xml	http://www.gutenberg.org/ebooks/61942.rdf	2020-06-11 01:50:16.415808	ebooks/61942
37076	image/jpeg	http://www.gutenberg.org/cache/epub/61942/pg61942.cover.medium.jpg	2020-05-30 00:48:44.867509	ebooks/61942
45444	text/plain	http://www.gutenberg.org/ebooks/61942.txt.utf-8	2020-05-30 00:48:44.119517	ebooks/61942
549353	text/html; charset=us-ascii	http://www.gutenberg.org/files/61942/61942-h.zip	2020-04-26 06:48:08	ebooks/61942
486138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61943.kindle.images	2020-05-30 00:48:45.5675	ebooks/61943
5594	image/jpeg	http://www.gutenberg.org/cache/epub/61943/pg61943.cover.small.jpg	2020-05-30 00:48:45.782509	ebooks/61943
32358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61943/61943.txt	2020-04-26 06:51:50	ebooks/61943
13927	application/rdf+xml	http://www.gutenberg.org/ebooks/61943.rdf	2020-06-11 01:50:16.440809	ebooks/61943
240994	application/epub+zip	http://www.gutenberg.org/ebooks/61943.epub.images	2020-05-30 00:48:45.262522	ebooks/61943
37076	image/jpeg	http://www.gutenberg.org/cache/epub/61943/pg61943.cover.medium.jpg	2020-05-30 00:48:45.804518	ebooks/61943
32328	text/plain	http://www.gutenberg.org/ebooks/61943.txt.utf-8	2020-05-30 00:48:44.953503	ebooks/61943
34483	text/html; charset=us-ascii	http://www.gutenberg.org/files/61943/61943-h/61943-h.htm	2020-04-26 06:51:50	ebooks/61943
12213	application/zip	http://www.gutenberg.org/files/61943/61943.zip	2020-04-26 06:51:50	ebooks/61943
264423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61943.kindle.noimages	2020-05-30 00:48:45.759504	ebooks/61943
569237	application/zip	http://www.gutenberg.org/files/61943/61943-h.zip	2020-04-26 06:51:50	ebooks/61943
114715	application/epub+zip	http://www.gutenberg.org/ebooks/61943.epub.noimages	2020-05-30 00:48:45.353507	ebooks/61943
44477	text/html; charset=us-ascii	http://www.gutenberg.org/files/61944/61944-h/61944-h.htm	2020-04-26 07:58:34	ebooks/61944
115869	application/zip	http://www.gutenberg.org/files/61944/61944-h.zip	2020-04-26 07:58:34	ebooks/61944
39847	text/plain; charset=utf-8	http://www.gutenberg.org/files/61944/61944-0.txt	2020-04-26 07:58:30	ebooks/61944
15306	application/zip	http://www.gutenberg.org/files/61944/61944-0.zip	2020-04-26 07:58:34	ebooks/61944
154888	application/epub+zip	http://www.gutenberg.org/ebooks/61944.epub.images	2020-05-30 00:48:46.01069	ebooks/61944
2725	image/jpeg	http://www.gutenberg.org/cache/epub/61944/pg61944.cover.small.jpg	2020-05-30 00:48:46.596669	ebooks/61944
18802	image/jpeg	http://www.gutenberg.org/cache/epub/61944/pg61944.cover.medium.jpg	2020-05-30 00:48:46.612678	ebooks/61944
96618	application/epub+zip	http://www.gutenberg.org/ebooks/61944.epub.noimages	2020-05-30 00:48:46.110692	ebooks/61944
331522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61944.kindle.images	2020-05-30 00:48:46.345685	ebooks/61944
235532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61944.kindle.noimages	2020-05-30 00:48:46.578672	ebooks/61944
11885	application/rdf+xml	http://www.gutenberg.org/ebooks/61944.rdf	2020-06-11 01:50:16.462826	ebooks/61944
44740	text/html; charset=us-ascii	http://www.gutenberg.org/files/61945/61945-h/61945-h.htm	2020-04-26 08:05:58	ebooks/61945
14773	text/plain; charset=utf-8	http://www.gutenberg.org/files/61945/61945-0.zip	2020-04-26 08:05:58	ebooks/61945
19057	image/jpeg	http://www.gutenberg.org/cache/epub/61945/pg61945.cover.medium.jpg	2020-05-30 00:48:47.428674	ebooks/61945
2753	image/jpeg	http://www.gutenberg.org/cache/epub/61945/pg61945.cover.small.jpg	2020-05-30 00:48:47.411667	ebooks/61945
224751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61945.kindle.noimages	2020-05-30 00:48:47.394667	ebooks/61945
11879	application/rdf+xml	http://www.gutenberg.org/ebooks/61945.rdf	2020-06-11 01:50:16.484827	ebooks/61945
115774	text/html; charset=us-ascii	http://www.gutenberg.org/files/61945/61945-h.zip	2020-04-26 08:05:58	ebooks/61945
39396	text/plain; charset=utf-8	http://www.gutenberg.org/files/61945/61945-0.txt	2020-04-26 08:05:56	ebooks/61945
87377	application/epub+zip	http://www.gutenberg.org/ebooks/61945.epub.noimages	2020-05-30 00:48:46.925664	ebooks/61945
147755	application/epub+zip	http://www.gutenberg.org/ebooks/61945.epub.images	2020-05-30 00:48:46.820692	ebooks/61945
324061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61945.kindle.images	2020-05-30 00:48:47.159666	ebooks/61945
285611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61946/61946-8.txt	2020-04-27 10:09:06	ebooks/61946
4088	image/jpeg	http://www.gutenberg.org/cache/epub/61946/pg61946.cover.small.jpg	2020-05-30 00:48:50.018658	ebooks/61946
107691	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61946/61946-8.zip	2020-04-27 10:09:56	ebooks/61946
234175	application/epub+zip	http://www.gutenberg.org/ebooks/61946.epub.noimages	2020-05-30 00:48:48.103666	ebooks/61946
769609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61946.kindle.noimages	2020-05-30 00:48:49.985669	ebooks/61946
27318	image/jpeg	http://www.gutenberg.org/cache/epub/61946/pg61946.cover.medium.jpg	2020-05-30 00:48:50.050628	ebooks/61946
285577	text/plain	http://www.gutenberg.org/ebooks/61946.txt.utf-8	2020-05-30 00:48:47.518676	ebooks/61946
12685	application/rdf+xml	http://www.gutenberg.org/ebooks/61946.rdf	2020-06-11 01:50:16.508841	ebooks/61946
443810	application/zip	http://www.gutenberg.org/files/61946/61946-h.zip	2020-04-27 10:09:56	ebooks/61946
458855	application/epub+zip	http://www.gutenberg.org/ebooks/61946.epub.images	2020-05-30 00:48:47.898675	ebooks/61946
319634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61946/61946-h/61946-h.htm	2020-04-27 10:07:52	ebooks/61946
1190917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61946.kindle.images	2020-05-30 00:48:49.074642	ebooks/61946
2731	image/jpeg	http://www.gutenberg.org/cache/epub/61947/pg61947.cover.small.jpg	2020-05-30 00:48:51.106642	ebooks/61947
101263	application/epub+zip	http://www.gutenberg.org/ebooks/61947.epub.images	2020-05-30 00:48:50.331627	ebooks/61947
314565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61947.kindle.images	2020-05-30 00:48:50.784651	ebooks/61947
102288	text/html; charset=utf-8	http://www.gutenberg.org/files/61947/61947-h/61947-h.htm	2020-04-26 06:03:20	ebooks/61947
37533	application/zip	http://www.gutenberg.org/files/61947/61947-0.zip	2020-04-26 06:03:20	ebooks/61947
314561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61947.kindle.noimages	2020-05-30 00:48:51.089614	ebooks/61947
12721	application/rdf+xml	http://www.gutenberg.org/ebooks/61947.rdf	2020-06-11 01:50:16.531836	ebooks/61947
95566	text/plain; charset=utf-8	http://www.gutenberg.org/files/61947/61947-0.txt	2020-04-26 06:03:18	ebooks/61947
14363	image/jpeg	http://www.gutenberg.org/cache/epub/61947/pg61947.cover.medium.jpg	2020-05-30 00:48:51.121647	ebooks/61947
101263	application/epub+zip	http://www.gutenberg.org/ebooks/61947.epub.noimages	2020-05-30 00:48:50.481629	ebooks/61947
95859	text/html; charset=utf-8	http://www.gutenberg.org/files/61947/61947-h.zip	2020-04-26 06:03:20	ebooks/61947
1084517	text/html; charset=utf-8	http://www.gutenberg.org/files/61948/61948-h.zip	2020-04-26 06:05:32	ebooks/61948
1031975	application/epub+zip	http://www.gutenberg.org/ebooks/61948.epub.noimages	2020-05-30 00:48:57.329674	ebooks/61948
12567	application/rdf+xml	http://www.gutenberg.org/ebooks/61948.rdf	2020-06-11 01:50:16.554805	ebooks/61948
1031975	application/epub+zip	http://www.gutenberg.org/ebooks/61948.epub.images	2020-05-30 00:48:55.410589	ebooks/61948
4668379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61948.kindle.images	2020-05-30 00:49:07.26871	ebooks/61948
15397	image/jpeg	http://www.gutenberg.org/cache/epub/61948/pg61948.cover.medium.jpg	2020-05-30 00:49:18.024583	ebooks/61948
850901	text/plain; charset=utf-8	http://www.gutenberg.org/files/61948/61948-0.zip	2020-04-26 06:05:30	ebooks/61948
4668375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61948.kindle.noimages	2020-05-30 00:49:17.163579	ebooks/61948
2215780	text/plain; charset=utf-8	http://www.gutenberg.org/files/61948/61948-0.txt	2020-04-26 06:05:14	ebooks/61948
2963247	text/html; charset=utf-8	http://www.gutenberg.org/files/61948/61948-h/61948-h.htm	2020-04-26 06:05:30	ebooks/61948
2423	image/jpeg	http://www.gutenberg.org/cache/epub/61948/pg61948.cover.small.jpg	2020-05-30 00:49:17.604572	ebooks/61948
281789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61949/61949-h/61949-h.htm	2020-04-26 07:50:42	ebooks/61949
530530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61949.kindle.noimages	2020-05-30 00:49:20.55853	ebooks/61949
131206	application/epub+zip	http://www.gutenberg.org/ebooks/61949.epub.images	2020-05-30 00:49:19.192576	ebooks/61949
12895	application/rdf+xml	http://www.gutenberg.org/ebooks/61949.rdf	2020-06-11 01:50:16.577831	ebooks/61949
15335	image/jpeg	http://www.gutenberg.org/cache/epub/61949/pg61949.cover.medium.jpg	2020-05-30 00:49:20.618539	ebooks/61949
105170	application/zip	http://www.gutenberg.org/files/61949/61949-8.zip	2020-04-26 07:51:04	ebooks/61949
107207	application/zip	http://www.gutenberg.org/files/61949/61949-h.zip	2020-04-26 07:51:04	ebooks/61949
131206	application/epub+zip	http://www.gutenberg.org/ebooks/61949.epub.noimages	2020-05-30 00:49:19.336549	ebooks/61949
272997	text/plain	http://www.gutenberg.org/ebooks/61949.txt.utf-8	2020-05-30 00:49:18.930566	ebooks/61949
273009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61949/61949-8.txt	2020-04-26 07:50:42	ebooks/61949
530538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61949.kindle.images	2020-05-30 00:49:19.941587	ebooks/61949
3873	image/jpeg	http://www.gutenberg.org/cache/epub/61949/pg61949.cover.small.jpg	2020-05-30 00:49:20.589532	ebooks/61949
119310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6195/6195.txt	2015-03-28 10:29:56	ebooks/6195
71996	application/epub+zip	http://www.gutenberg.org/ebooks/6195.epub.images	2020-06-03 01:10:50.773808	ebooks/6195
71995	application/epub+zip	http://www.gutenberg.org/ebooks/6195.epub.noimages	2020-06-03 01:10:50.829813	ebooks/6195
16450	image/jpeg	http://www.gutenberg.org/cache/epub/6195/pg6195.cover.medium.jpg	2020-06-03 01:10:51.573798	ebooks/6195
131418	text/html	http://www.gutenberg.org/ebooks/6195.html.noimages	2020-06-03 01:10:50.694819	ebooks/6195
119274	text/plain	http://www.gutenberg.org/ebooks/6195.txt.utf-8	2020-06-03 01:10:50.561813	ebooks/6195
283328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6195.kindle.images	2020-06-03 01:10:51.178798	ebooks/6195
46099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6195/6195.zip	2015-03-28 10:30:16	ebooks/6195
3762	image/jpeg	http://www.gutenberg.org/cache/epub/6195/pg6195.cover.small.jpg	2020-06-03 01:10:51.549794	ebooks/6195
131418	text/html	http://www.gutenberg.org/ebooks/6195.html.images	2020-06-03 01:10:50.65381	ebooks/6195
283319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6195.kindle.noimages	2020-06-03 01:10:51.523793	ebooks/6195
12604	application/rdf+xml	http://www.gutenberg.org/ebooks/6195.rdf	2020-06-11 01:05:00.106141	ebooks/6195
359414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61950.kindle.noimages	2020-05-30 00:49:25.31168	ebooks/61950
14593	application/rdf+xml	http://www.gutenberg.org/ebooks/61950.rdf	2020-06-11 01:50:16.603821	ebooks/61950
138318	application/epub+zip	http://www.gutenberg.org/ebooks/61950.epub.noimages	2020-05-30 00:49:24.708538	ebooks/61950
91212	text/html; charset=us-ascii	http://www.gutenberg.org/files/61950/61950-h/61950-h.htm	2020-04-26 15:45:34	ebooks/61950
226429	application/epub+zip	http://www.gutenberg.org/ebooks/61950.epub.images	2020-05-30 00:49:24.607495	ebooks/61950
5882	image/jpeg	http://www.gutenberg.org/cache/epub/61950/pg61950.cover.small.jpg	2020-05-30 00:49:25.334687	ebooks/61950
512817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61950.kindle.images	2020-05-30 00:49:25.019684	ebooks/61950
87203	text/plain	http://www.gutenberg.org/ebooks/61950.txt.utf-8	2020-05-30 00:49:24.241504	ebooks/61950
515483	text/html; charset=us-ascii	http://www.gutenberg.org/files/61950/61950-h.zip	2020-04-26 15:45:34	ebooks/61950
39310	image/jpeg	http://www.gutenberg.org/cache/epub/61950/pg61950.cover.medium.jpg	2020-05-30 00:49:25.356685	ebooks/61950
33206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61950/61950.zip	2020-04-26 15:45:34	ebooks/61950
87233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61950/61950.txt	2020-04-26 15:45:34	ebooks/61950
5594	image/jpeg	http://www.gutenberg.org/cache/epub/61951/pg61951.cover.small.jpg	2020-05-30 00:49:26.373671	ebooks/61951
37076	image/jpeg	http://www.gutenberg.org/cache/epub/61951/pg61951.cover.medium.jpg	2020-05-30 00:49:26.39669	ebooks/61951
92818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61951/61951.txt	2020-04-26 15:46:26	ebooks/61951
367049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61951.kindle.noimages	2020-05-30 00:49:26.35067	ebooks/61951
139745	application/epub+zip	http://www.gutenberg.org/ebooks/61951.epub.noimages	2020-05-30 00:49:25.732672	ebooks/61951
92788	text/plain	http://www.gutenberg.org/ebooks/61951.txt.utf-8	2020-05-30 00:49:25.453711	ebooks/61951
14124	application/rdf+xml	http://www.gutenberg.org/ebooks/61951.rdf	2020-06-11 01:50:16.628894	ebooks/61951
96591	text/html; charset=us-ascii	http://www.gutenberg.org/files/61951/61951-h/61951-h.htm	2020-04-26 15:46:26	ebooks/61951
253352	application/epub+zip	http://www.gutenberg.org/ebooks/61951.epub.images	2020-05-30 00:49:25.622692	ebooks/61951
567764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61951.kindle.images	2020-05-30 00:49:26.05566	ebooks/61951
568718	application/zip	http://www.gutenberg.org/files/61951/61951-h.zip	2020-04-26 15:46:26	ebooks/61951
36887	application/zip	http://www.gutenberg.org/files/61951/61951.zip	2020-04-26 15:46:26	ebooks/61951
254483	application/epub+zip	http://www.gutenberg.org/ebooks/61952.epub.images	2020-05-30 00:49:26.6187	ebooks/61952
495439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61952.kindle.images	2020-05-30 00:49:26.980655	ebooks/61952
5594	image/jpeg	http://www.gutenberg.org/cache/epub/61952/pg61952.cover.small.jpg	2020-05-30 00:49:27.247658	ebooks/61952
124621	application/epub+zip	http://www.gutenberg.org/ebooks/61952.epub.noimages	2020-05-30 00:49:26.715652	ebooks/61952
55817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61952/61952.txt	2020-04-26 15:47:08	ebooks/61952
304993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61952.kindle.noimages	2020-05-30 00:49:27.224657	ebooks/61952
58971	text/html; charset=us-ascii	http://www.gutenberg.org/files/61952/61952-h/61952-h.htm	2020-04-26 15:47:08	ebooks/61952
22420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61952/61952.zip	2020-04-26 15:47:08	ebooks/61952
37076	image/jpeg	http://www.gutenberg.org/cache/epub/61952/pg61952.cover.medium.jpg	2020-05-30 00:49:27.270655	ebooks/61952
515369	application/zip	http://www.gutenberg.org/files/61952/61952-h.zip	2020-04-26 15:47:08	ebooks/61952
13569	application/rdf+xml	http://www.gutenberg.org/ebooks/61952.rdf	2020-06-11 01:50:16.653805	ebooks/61952
55787	text/plain	http://www.gutenberg.org/ebooks/61952.txt.utf-8	2020-05-30 00:49:26.482674	ebooks/61952
1037232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61953.kindle.noimages	2020-05-30 00:49:37.951522	ebooks/61953
20378543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61953.kindle.images	2020-05-30 00:49:36.68253	ebooks/61953
511193	text/plain; charset=utf-8	http://www.gutenberg.org/files/61953/61953-0.txt	2020-04-27 06:00:22	ebooks/61953
186082	application/zip	http://www.gutenberg.org/files/61953/61953-0.zip	2020-04-27 06:00:30	ebooks/61953
14490	application/rdf+xml	http://www.gutenberg.org/ebooks/61953.rdf	2020-06-11 01:50:16.679801	ebooks/61953
10019755	application/epub+zip	http://www.gutenberg.org/ebooks/61953.epub.images	2020-05-30 00:49:32.081655	ebooks/61953
577760	text/html; charset=utf-8	http://www.gutenberg.org/files/61953/61953-h/61953-h.htm	2020-04-27 06:00:22	ebooks/61953
25863	image/jpeg	http://www.gutenberg.org/cache/epub/61953/pg61953.cover.medium.jpg	2020-05-30 00:49:38.042517	ebooks/61953
3228	image/jpeg	http://www.gutenberg.org/cache/epub/61953/pg61953.cover.small.jpg	2020-05-30 00:49:37.999588	ebooks/61953
272880	application/epub+zip	http://www.gutenberg.org/ebooks/61953.epub.noimages	2020-05-30 00:49:32.531583	ebooks/61953
14471709	application/zip	http://www.gutenberg.org/files/61953/61953-h.zip	2020-04-27 06:00:30	ebooks/61953
7681	image/jpeg	http://www.gutenberg.org/cache/epub/61954/pg61954.cover.medium.jpg	2020-05-30 00:49:40.023815	ebooks/61954
180049	text/html; charset=utf-8	http://www.gutenberg.org/files/61954/61954-h.zip	2020-04-27 07:50:08	ebooks/61954
267500	text/html; charset=utf-8	http://www.gutenberg.org/files/61954/61954-h/61954-h.htm	2020-04-27 07:50:08	ebooks/61954
12637	application/rdf+xml	http://www.gutenberg.org/ebooks/61954.rdf	2020-06-11 01:50:16.702801	ebooks/61954
541554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61954.kindle.images	2020-05-30 00:49:39.390841	ebooks/61954
1348	image/jpeg	http://www.gutenberg.org/cache/epub/61954/pg61954.cover.small.jpg	2020-05-30 00:49:40.008784	ebooks/61954
189118	application/epub+zip	http://www.gutenberg.org/ebooks/61954.epub.noimages	2020-05-30 00:49:38.784511	ebooks/61954
189118	application/epub+zip	http://www.gutenberg.org/ebooks/61954.epub.images	2020-05-30 00:49:38.530511	ebooks/61954
90784	text/plain; charset=utf-8	http://www.gutenberg.org/files/61954/61954-0.zip	2020-04-27 07:50:08	ebooks/61954
241401	text/plain; charset=utf-8	http://www.gutenberg.org/files/61954/61954-0.txt	2020-04-27 07:50:08	ebooks/61954
541546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61954.kindle.noimages	2020-05-30 00:49:39.99178	ebooks/61954
29216	image/jpeg	http://www.gutenberg.org/cache/epub/61955/pg61955.cover.medium.jpg	2020-05-30 00:49:41.674774	ebooks/61955
177506	application/epub+zip	http://www.gutenberg.org/ebooks/61955.epub.noimages	2020-05-30 00:49:40.558777	ebooks/61955
4833	image/jpeg	http://www.gutenberg.org/cache/epub/61955/pg61955.cover.small.jpg	2020-05-30 00:49:41.653766	ebooks/61955
181194	application/epub+zip	http://www.gutenberg.org/ebooks/61955.epub.images	2020-05-30 00:49:40.36879	ebooks/61955
11916	application/rdf+xml	http://www.gutenberg.org/ebooks/61955.rdf	2020-06-11 01:50:16.723812	ebooks/61955
568658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61955.kindle.images	2020-05-30 00:49:41.091765	ebooks/61955
173959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61955/61955-h.zip	2020-04-27 07:53:52	ebooks/61955
202445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61955/61955-h/61955-h.htm	2020-04-27 07:53:52	ebooks/61955
562578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61955.kindle.noimages	2020-05-30 00:49:41.631779	ebooks/61955
72700	application/zip	http://www.gutenberg.org/files/61955/61955-0.zip	2020-04-27 07:53:52	ebooks/61955
187791	text/plain; charset=utf-8	http://www.gutenberg.org/files/61955/61955-0.txt	2020-04-27 07:53:52	ebooks/61955
121184	text/plain; charset=utf-8	http://www.gutenberg.org/files/61956/61956-0.zip	2020-04-27 07:46:58	ebooks/61956
12280	application/rdf+xml	http://www.gutenberg.org/ebooks/61956.rdf	2020-06-11 01:50:16.749872	ebooks/61956
420887	application/epub+zip	http://www.gutenberg.org/ebooks/61956.epub.images	2020-05-30 00:49:42.64275	ebooks/61956
272502	application/epub+zip	http://www.gutenberg.org/ebooks/61956.epub.noimages	2020-05-30 00:49:43.31074	ebooks/61956
1167391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61956.kindle.images	2020-05-30 00:49:44.863724	ebooks/61956
948326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61956.kindle.noimages	2020-05-30 00:49:46.408716	ebooks/61956
335422	text/plain; charset=utf-8	http://www.gutenberg.org/files/61956/61956-0.txt	2020-04-27 07:46:54	ebooks/61956
481335	text/html	http://www.gutenberg.org/files/61956/61956-h/61956-h.htm	2020-04-27 07:46:58	ebooks/61956
381867	application/zip	http://www.gutenberg.org/files/61956/61956-h.zip	2020-04-27 07:47:00	ebooks/61956
3517	image/jpeg	http://www.gutenberg.org/cache/epub/61956/pg61956.cover.small.jpg	2020-05-30 00:49:46.534703	ebooks/61956
21915	image/jpeg	http://www.gutenberg.org/cache/epub/61956/pg61956.cover.medium.jpg	2020-05-30 00:49:46.650733	ebooks/61956
302286	application/zip	http://www.gutenberg.org/files/61957/61957-0.zip	2020-04-27 07:48:30	ebooks/61957
388222	application/epub+zip	http://www.gutenberg.org/ebooks/61957.epub.noimages	2020-05-30 00:49:47.826718	ebooks/61957
11105	image/jpeg	http://www.gutenberg.org/cache/epub/61957/pg61957.cover.medium.jpg	2020-05-30 00:49:51.116649	ebooks/61957
388222	application/epub+zip	http://www.gutenberg.org/ebooks/61957.epub.images	2020-05-30 00:49:47.465687	ebooks/61957
12560	application/rdf+xml	http://www.gutenberg.org/ebooks/61957.rdf	2020-06-11 01:50:16.773807	ebooks/61957
1493318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61957.kindle.images	2020-05-30 00:49:49.433661	ebooks/61957
345987	application/zip	http://www.gutenberg.org/files/61957/61957-h.zip	2020-04-27 07:48:30	ebooks/61957
849431	text/html; charset=utf-8	http://www.gutenberg.org/files/61957/61957-h/61957-h.htm	2020-04-27 07:48:30	ebooks/61957
803696	text/plain; charset=utf-8	http://www.gutenberg.org/files/61957/61957-0.txt	2020-04-27 07:48:26	ebooks/61957
1493310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61957.kindle.noimages	2020-05-30 00:49:51.047643	ebooks/61957
2613	image/jpeg	http://www.gutenberg.org/cache/epub/61957/pg61957.cover.small.jpg	2020-05-30 00:49:51.084645	ebooks/61957
84567	text/plain	http://www.gutenberg.org/ebooks/61958.txt.utf-8	2020-05-30 00:49:51.235645	ebooks/61958
13928	application/rdf+xml	http://www.gutenberg.org/ebooks/61958.rdf	2020-06-11 01:50:16.798799	ebooks/61958
39310	image/jpeg	http://www.gutenberg.org/cache/epub/61958/pg61958.cover.medium.jpg	2020-05-30 00:49:52.134703	ebooks/61958
88107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61958/61958-h/61958-h.htm	2020-04-27 09:16:20	ebooks/61958
138225	application/epub+zip	http://www.gutenberg.org/ebooks/61958.epub.noimages	2020-05-30 00:49:51.503648	ebooks/61958
358113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61958.kindle.noimages	2020-05-30 00:49:52.090669	ebooks/61958
509101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61958/61958-h.zip	2020-04-27 09:16:30	ebooks/61958
518229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61958.kindle.images	2020-05-30 00:49:51.805637	ebooks/61958
84599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61958/61958-8.txt	2020-04-27 09:16:20	ebooks/61958
5882	image/jpeg	http://www.gutenberg.org/cache/epub/61958/pg61958.cover.small.jpg	2020-05-30 00:49:52.112669	ebooks/61958
33164	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61958/61958-8.zip	2020-04-27 09:16:30	ebooks/61958
229581	application/epub+zip	http://www.gutenberg.org/ebooks/61958.epub.images	2020-05-30 00:49:51.40064	ebooks/61958
657592	text/plain	http://www.gutenberg.org/ebooks/61959.txt.utf-8	2020-05-30 00:49:52.311634	ebooks/61959
475906	application/epub+zip	http://www.gutenberg.org/ebooks/61959.epub.images	2020-05-30 00:49:53.086658	ebooks/61959
11629	image/jpeg	http://www.gutenberg.org/cache/epub/61959/pg61959.cover.medium.jpg	2020-05-30 00:49:56.998564	ebooks/61959
13533	application/rdf+xml	http://www.gutenberg.org/ebooks/61959.rdf	2020-06-11 01:50:16.822804	ebooks/61959
1451902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61959.kindle.images	2020-05-30 00:49:55.155603	ebooks/61959
454162	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61959/61959-h.zip	2020-04-27 09:52:38	ebooks/61959
254248	application/zip	http://www.gutenberg.org/files/61959/61959-8.zip	2020-04-27 09:52:38	ebooks/61959
734685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61959/61959-h/61959-h.htm	2020-04-27 09:52:16	ebooks/61959
1332766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61959.kindle.noimages	2020-05-30 00:49:56.842572	ebooks/61959
390474	application/epub+zip	http://www.gutenberg.org/ebooks/61959.epub.noimages	2020-05-30 00:49:53.494612	ebooks/61959
1832	image/jpeg	http://www.gutenberg.org/cache/epub/61959/pg61959.cover.small.jpg	2020-05-30 00:49:56.924582	ebooks/61959
657535	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61959/61959-8.txt	2020-04-27 09:52:16	ebooks/61959
267983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6196.kindle.noimages	2020-06-03 01:10:52.551817	ebooks/6196
43332	application/zip	http://www.gutenberg.org/files/6196/6196.zip	2015-03-28 10:31:28	ebooks/6196
105941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6196/6196.txt	2015-03-28 10:31:08	ebooks/6196
69099	application/epub+zip	http://www.gutenberg.org/ebooks/6196.epub.noimages	2020-06-03 01:10:51.927795	ebooks/6196
267992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6196.kindle.images	2020-06-03 01:10:52.238843	ebooks/6196
3765	image/jpeg	http://www.gutenberg.org/cache/epub/6196/pg6196.cover.small.jpg	2020-06-03 01:10:52.578786	ebooks/6196
116245	text/html	http://www.gutenberg.org/ebooks/6196.html.images	2020-06-03 01:10:51.76379	ebooks/6196
69100	application/epub+zip	http://www.gutenberg.org/ebooks/6196.epub.images	2020-06-03 01:10:51.873795	ebooks/6196
116245	text/html	http://www.gutenberg.org/ebooks/6196.html.noimages	2020-06-03 01:10:51.8008	ebooks/6196
105905	text/plain	http://www.gutenberg.org/ebooks/6196.txt.utf-8	2020-06-03 01:10:51.681802	ebooks/6196
16470	image/jpeg	http://www.gutenberg.org/cache/epub/6196/pg6196.cover.medium.jpg	2020-06-03 01:10:52.604778	ebooks/6196
12747	application/rdf+xml	http://www.gutenberg.org/ebooks/6196.rdf	2020-06-11 01:05:00.129133	ebooks/6196
3296	image/jpeg	http://www.gutenberg.org/cache/epub/61960/pg61960.cover.small.jpg	2020-05-30 00:49:59.807559	ebooks/61960
459523	text/plain; charset=utf-8	http://www.gutenberg.org/files/61960/61960-0.txt	2020-05-09 12:42:31	ebooks/61960
487038	text/html	http://www.gutenberg.org/files/61960/61960-h/61960-h.htm	2020-04-28 08:22:15	ebooks/61960
864160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61960.kindle.noimages	2020-05-30 00:49:59.773531	ebooks/61960
12255	image/jpeg	http://www.gutenberg.org/cache/epub/61960/pg61960.cover.medium.jpg	2020-05-30 00:49:59.839528	ebooks/61960
203520	application/epub+zip	http://www.gutenberg.org/ebooks/61960.epub.images	2020-05-30 00:49:57.628559	ebooks/61960
864168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61960.kindle.images	2020-05-30 00:49:58.849536	ebooks/61960
178523	text/html	http://www.gutenberg.org/files/61960/61960-h.zip	2020-04-28 08:27:01	ebooks/61960
171570	text/plain; charset=utf-8	http://www.gutenberg.org/files/61960/61960-0.zip	2020-05-09 12:43:35	ebooks/61960
203520	application/epub+zip	http://www.gutenberg.org/ebooks/61960.epub.noimages	2020-05-30 00:49:57.915563	ebooks/61960
12992	application/rdf+xml	http://www.gutenberg.org/ebooks/61960.rdf	2020-06-11 01:50:16.846806	ebooks/61960
2424	image/jpeg	http://www.gutenberg.org/cache/epub/61961/pg61961.cover.small.jpg	2020-05-30 00:50:01.496503	ebooks/61961
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/61961.rdf	2020-06-11 01:50:16.8718	ebooks/61961
89990	application/epub+zip	http://www.gutenberg.org/ebooks/61961.epub.noimages	2020-05-30 00:50:00.56758	ebooks/61961
81411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61961/61961-8.txt	2020-04-27 10:56:28	ebooks/61961
82595	text/plain	http://www.gutenberg.org/ebooks/61961.txt.utf-8	2020-05-30 00:49:59.963534	ebooks/61961
26221	application/zip	http://www.gutenberg.org/files/61961/61961-8.zip	2020-04-27 10:56:32	ebooks/61961
90543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61961/61961-h/61961-h.htm	2020-04-27 10:56:32	ebooks/61961
12206	image/jpeg	http://www.gutenberg.org/cache/epub/61961/pg61961.cover.medium.jpg	2020-05-30 00:50:01.519558	ebooks/61961
279219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61961.kindle.images	2020-05-30 00:50:01.015521	ebooks/61961
279206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61961.kindle.noimages	2020-05-30 00:50:01.472506	ebooks/61961
89991	application/epub+zip	http://www.gutenberg.org/ebooks/61961.epub.images	2020-05-30 00:50:00.281536	ebooks/61961
82611	application/zip	http://www.gutenberg.org/files/61961/61961-h.zip	2020-04-27 10:56:32	ebooks/61961
348552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61962.kindle.noimages	2020-05-30 00:50:03.082491	ebooks/61962
1775	image/jpeg	http://www.gutenberg.org/cache/epub/61962/pg61962.cover.small.jpg	2020-05-30 00:50:03.103501	ebooks/61962
113024	text/html; charset=utf-8	http://www.gutenberg.org/files/61962/61962-h.zip	2020-04-27 16:19:06	ebooks/61962
348568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61962.kindle.images	2020-05-30 00:50:02.641499	ebooks/61962
13115	application/rdf+xml	http://www.gutenberg.org/ebooks/61962.rdf	2020-06-11 01:50:16.894845	ebooks/61962
128380	application/epub+zip	http://www.gutenberg.org/ebooks/61962.epub.noimages	2020-05-30 00:50:02.206559	ebooks/61962
104991	text/plain; charset=utf-8	http://www.gutenberg.org/files/61962/61962-0.txt	2020-04-27 16:18:28	ebooks/61962
35541	text/plain; charset=utf-8	http://www.gutenberg.org/files/61962/61962-0.zip	2020-04-27 16:19:06	ebooks/61962
121551	text/html; charset=utf-8	http://www.gutenberg.org/files/61962/61962-h/61962-h.htm	2020-04-27 16:18:46	ebooks/61962
9546	image/jpeg	http://www.gutenberg.org/cache/epub/61962/pg61962.cover.medium.jpg	2020-05-30 00:50:03.122518	ebooks/61962
128380	application/epub+zip	http://www.gutenberg.org/ebooks/61962.epub.images	2020-05-30 00:50:01.925575	ebooks/61962
388806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61963/61963-8.txt	2020-04-27 12:56:54	ebooks/61963
14464	application/rdf+xml	http://www.gutenberg.org/ebooks/61963.rdf	2020-06-11 01:50:16.922797	ebooks/61963
298711	application/epub+zip	http://www.gutenberg.org/ebooks/61963.epub.images	2020-05-30 00:50:03.631509	ebooks/61963
15288	image/jpeg	http://www.gutenberg.org/cache/epub/61963/pg61963.cover.medium.jpg	2020-05-30 00:50:05.935659	ebooks/61963
289721	application/epub+zip	http://www.gutenberg.org/ebooks/61963.epub.noimages	2020-05-30 00:50:03.860683	ebooks/61963
914993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61963.kindle.noimages	2020-05-30 00:50:05.868663	ebooks/61963
242148	application/zip	http://www.gutenberg.org/files/61963/61963-h.zip	2020-04-27 12:57:12	ebooks/61963
388787	text/plain	http://www.gutenberg.org/ebooks/61963.txt.utf-8	2020-05-30 00:50:03.21851	ebooks/61963
427720	text/html; charset=utf-8	http://www.gutenberg.org/files/61963/61963-h/61963-h.htm	2020-04-27 12:56:54	ebooks/61963
2376	image/jpeg	http://www.gutenberg.org/cache/epub/61963/pg61963.cover.small.jpg	2020-05-30 00:50:05.90366	ebooks/61963
932871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61963.kindle.images	2020-05-30 00:50:04.857665	ebooks/61963
150894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61963/61963-8.zip	2020-04-27 12:57:12	ebooks/61963
12205	application/rdf+xml	http://www.gutenberg.org/ebooks/61964.rdf	2020-06-11 01:50:16.94486	ebooks/61964
248170	text/plain; charset=utf-8	http://www.gutenberg.org/files/61964/61964-0.txt	2020-04-27 14:41:26	ebooks/61964
125904	application/epub+zip	http://www.gutenberg.org/ebooks/61964.epub.images	2020-05-30 00:50:06.376658	ebooks/61964
125904	application/epub+zip	http://www.gutenberg.org/ebooks/61964.epub.noimages	2020-05-30 00:50:06.592652	ebooks/61964
89218	text/plain; charset=utf-8	http://www.gutenberg.org/files/61964/61964-0.zip	2020-04-27 14:41:32	ebooks/61964
542432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61964.kindle.images	2020-05-30 00:50:07.369627	ebooks/61964
542416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61964.kindle.noimages	2020-05-30 00:50:08.145626	ebooks/61964
4207	image/jpeg	http://www.gutenberg.org/cache/epub/61964/pg61964.cover.small.jpg	2020-05-30 00:50:08.186625	ebooks/61964
18002	image/jpeg	http://www.gutenberg.org/cache/epub/61964/pg61964.cover.medium.jpg	2020-05-30 00:50:08.223633	ebooks/61964
96954	text/html; charset=utf-8	http://www.gutenberg.org/files/61964/61964-h.zip	2020-04-27 14:41:32	ebooks/61964
378497	text/html; charset=utf-8	http://www.gutenberg.org/files/61964/61964-h/61964-h.htm	2020-04-27 14:41:32	ebooks/61964
2298	image/jpeg	http://www.gutenberg.org/cache/epub/61965/pg61965.cover.small.jpg	2020-05-30 00:50:11.386583	ebooks/61965
490427	text/html; charset=utf-8	http://www.gutenberg.org/files/61965/61965-h/61965-h.htm	2020-04-28 06:25:50	ebooks/61965
182563	application/epub+zip	http://www.gutenberg.org/ebooks/61965.epub.images	2020-05-30 00:50:08.852609	ebooks/61965
139688	application/zip	http://www.gutenberg.org/files/61965/61965-0.zip	2020-04-28 06:25:52	ebooks/61965
167077	application/zip	http://www.gutenberg.org/files/61965/61965-h.zip	2020-04-28 06:25:52	ebooks/61965
804999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61965.kindle.noimages	2020-05-30 00:50:11.358585	ebooks/61965
182563	application/epub+zip	http://www.gutenberg.org/ebooks/61965.epub.noimages	2020-05-30 00:50:09.272631	ebooks/61965
12400	image/jpeg	http://www.gutenberg.org/cache/epub/61965/pg61965.cover.medium.jpg	2020-05-30 00:50:11.411591	ebooks/61965
805003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61965.kindle.images	2020-05-30 00:50:10.315594	ebooks/61965
12793	application/rdf+xml	http://www.gutenberg.org/ebooks/61965.rdf	2020-06-11 01:50:16.967843	ebooks/61965
441036	text/plain; charset=utf-8	http://www.gutenberg.org/files/61965/61965-0.txt	2020-04-28 06:25:50	ebooks/61965
397716	application/epub+zip	http://www.gutenberg.org/ebooks/61966.epub.images	2020-05-30 00:50:11.750584	ebooks/61966
701356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61966.kindle.images	2020-05-30 00:50:12.316623	ebooks/61966
255798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61966.kindle.noimages	2020-05-30 00:50:12.605561	ebooks/61966
13149	application/rdf+xml	http://www.gutenberg.org/ebooks/61966.rdf	2020-06-11 01:50:16.991796	ebooks/61966
81605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61966/61966-h/61966-h.htm	2020-04-28 06:02:02	ebooks/61966
260236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61966/61966-h.zip	2020-04-28 06:02:02	ebooks/61966
93338	application/epub+zip	http://www.gutenberg.org/ebooks/61966.epub.noimages	2020-05-30 00:50:11.941594	ebooks/61966
27430	text/plain; charset=utf-8	http://www.gutenberg.org/files/61966/61966-0.zip	2020-04-28 06:02:02	ebooks/61966
13424	image/jpeg	http://www.gutenberg.org/cache/epub/61966/pg61966.cover.medium.jpg	2020-05-30 00:50:12.643568	ebooks/61966
69415	text/plain; charset=utf-8	http://www.gutenberg.org/files/61966/61966-0.txt	2020-04-28 06:02:00	ebooks/61966
2257	image/jpeg	http://www.gutenberg.org/cache/epub/61966/pg61966.cover.small.jpg	2020-05-30 00:50:12.624569	ebooks/61966
70972	text/html; charset=us-ascii	http://www.gutenberg.org/files/61967/61967-h/61967-h.htm	2020-04-28 06:20:20	ebooks/61967
324260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61967.kindle.noimages	2020-05-30 00:50:13.570549	ebooks/61967
129616	application/epub+zip	http://www.gutenberg.org/ebooks/61967.epub.noimages	2020-05-30 00:50:13.037572	ebooks/61967
14839	application/rdf+xml	http://www.gutenberg.org/ebooks/61967.rdf	2020-06-11 01:50:17.017833	ebooks/61967
26275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61967/61967.zip	2020-04-28 06:20:20	ebooks/61967
549162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61967.kindle.images	2020-05-30 00:50:13.317554	ebooks/61967
258454	application/epub+zip	http://www.gutenberg.org/ebooks/61967.epub.images	2020-05-30 00:50:12.939561	ebooks/61967
37076	image/jpeg	http://www.gutenberg.org/cache/epub/61967/pg61967.cover.medium.jpg	2020-05-30 00:50:13.616549	ebooks/61967
67574	text/plain	http://www.gutenberg.org/ebooks/61967.txt.utf-8	2020-05-30 00:50:12.780583	ebooks/61967
67604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61967/61967.txt	2020-04-28 06:20:20	ebooks/61967
5594	image/jpeg	http://www.gutenberg.org/cache/epub/61967/pg61967.cover.small.jpg	2020-05-30 00:50:13.593556	ebooks/61967
603829	application/zip	http://www.gutenberg.org/files/61967/61967-h.zip	2020-04-28 06:20:20	ebooks/61967
13678	application/rdf+xml	http://www.gutenberg.org/ebooks/61968.rdf	2020-06-11 01:50:17.042805	ebooks/61968
393539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61968.kindle.images	2020-05-30 00:50:14.264558	ebooks/61968
39310	image/jpeg	http://www.gutenberg.org/cache/epub/61968/pg61968.cover.medium.jpg	2020-05-30 00:50:14.550544	ebooks/61968
45855	text/html; charset=us-ascii	http://www.gutenberg.org/files/61968/61968-h/61968-h.htm	2020-04-28 06:46:12	ebooks/61968
32082	text/plain	http://www.gutenberg.org/ebooks/61968.txt.utf-8	2020-05-30 00:50:13.703547	ebooks/61968
186371	application/epub+zip	http://www.gutenberg.org/ebooks/61968.epub.images	2020-05-30 00:50:13.881564	ebooks/61968
274458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61968.kindle.noimages	2020-05-30 00:50:14.504536	ebooks/61968
5882	image/jpeg	http://www.gutenberg.org/cache/epub/61968/pg61968.cover.small.jpg	2020-05-30 00:50:14.52754	ebooks/61968
12069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61968/61968.zip	2020-04-28 06:46:14	ebooks/61968
476858	application/zip	http://www.gutenberg.org/files/61968/61968-h.zip	2020-04-28 06:46:14	ebooks/61968
117030	application/epub+zip	http://www.gutenberg.org/ebooks/61968.epub.noimages	2020-05-30 00:50:14.008556	ebooks/61968
32112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61968/61968.txt	2020-04-28 06:46:12	ebooks/61968
14267	application/rdf+xml	http://www.gutenberg.org/ebooks/61969.rdf	2020-06-11 01:50:17.068795	ebooks/61969
1087310	application/epub+zip	http://www.gutenberg.org/ebooks/61969.epub.images	2020-05-30 00:50:15.260537	ebooks/61969
131044	application/zip	http://www.gutenberg.org/files/61969/61969-0.zip	2020-04-28 06:51:26	ebooks/61969
2462846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61969.kindle.images	2020-05-30 00:50:17.005531	ebooks/61969
350739	text/plain; charset=utf-8	http://www.gutenberg.org/files/61969/61969-0.txt	2020-04-28 06:51:22	ebooks/61969
329250	application/epub+zip	http://www.gutenberg.org/ebooks/61969.epub.noimages	2020-05-30 00:50:15.787573	ebooks/61969
400784	text/html; charset=utf-8	http://www.gutenberg.org/files/61969/61969-h/61969-h.htm	2020-04-28 06:51:24	ebooks/61969
1039663	text/html; charset=utf-8	http://www.gutenberg.org/files/61969/61969-h.zip	2020-04-28 06:51:26	ebooks/61969
20559	image/jpeg	http://www.gutenberg.org/cache/epub/61969/pg61969.cover.medium.jpg	2020-05-30 00:50:18.14551	ebooks/61969
3030	image/jpeg	http://www.gutenberg.org/cache/epub/61969/pg61969.cover.small.jpg	2020-05-30 00:50:18.116509	ebooks/61969
948142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61969.kindle.noimages	2020-05-30 00:50:18.083497	ebooks/61969
3764	image/jpeg	http://www.gutenberg.org/cache/epub/6197/pg6197.cover.small.jpg	2020-06-03 01:10:53.64977	ebooks/6197
247309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6197.kindle.noimages	2020-06-03 01:10:53.623769	ebooks/6197
105255	text/html	http://www.gutenberg.org/ebooks/6197.html.images	2020-06-03 01:10:52.857798	ebooks/6197
63470	application/epub+zip	http://www.gutenberg.org/ebooks/6197.epub.images	2020-06-03 01:10:52.965777	ebooks/6197
16476	image/jpeg	http://www.gutenberg.org/cache/epub/6197/pg6197.cover.medium.jpg	2020-06-03 01:10:53.67477	ebooks/6197
94711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6197/6197.txt	2015-03-28 10:32:26	ebooks/6197
37914	application/zip	http://www.gutenberg.org/files/6197/6197.zip	2015-03-28 10:32:42	ebooks/6197
247318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6197.kindle.images	2020-06-03 01:10:53.320803	ebooks/6197
105255	text/html	http://www.gutenberg.org/ebooks/6197.html.noimages	2020-06-03 01:10:52.894787	ebooks/6197
94675	text/plain	http://www.gutenberg.org/ebooks/6197.txt.utf-8	2020-06-03 01:10:52.71279	ebooks/6197
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/6197.rdf	2020-06-11 01:05:00.152139	ebooks/6197
63469	application/epub+zip	http://www.gutenberg.org/ebooks/6197.epub.noimages	2020-06-03 01:10:53.018781	ebooks/6197
8921	image/jpeg	http://www.gutenberg.org/cache/epub/61970/pg61970.cover.medium.jpg	2020-05-30 00:50:23.092723	ebooks/61970
936133	text/plain; charset=utf-8	http://www.gutenberg.org/files/61970/61970-0.txt	2020-04-28 08:15:36	ebooks/61970
497962	text/html; charset=utf-8	http://www.gutenberg.org/files/61970/61970-h.zip	2020-04-28 08:15:40	ebooks/61970
525576	application/epub+zip	http://www.gutenberg.org/ebooks/61970.epub.images	2020-05-30 00:50:18.979783	ebooks/61970
2027	image/jpeg	http://www.gutenberg.org/cache/epub/61970/pg61970.cover.small.jpg	2020-05-30 00:50:23.043732	ebooks/61970
972644	text/html; charset=utf-8	http://www.gutenberg.org/files/61970/61970-h/61970-h.htm	2020-04-28 08:15:38	ebooks/61970
13637	application/rdf+xml	http://www.gutenberg.org/ebooks/61970.rdf	2020-06-11 01:50:17.092797	ebooks/61970
1691342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61970.kindle.noimages	2020-05-30 00:50:22.991753	ebooks/61970
355284	text/plain; charset=utf-8	http://www.gutenberg.org/files/61970/61970-0.zip	2020-04-28 08:15:40	ebooks/61970
1816408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61970.kindle.images	2020-05-30 00:50:21.249762	ebooks/61970
447370	application/epub+zip	http://www.gutenberg.org/ebooks/61970.epub.noimages	2020-05-30 00:50:19.511801	ebooks/61970
827141	text/html; charset=utf-8	http://www.gutenberg.org/files/61971/61971-h/61971-h.htm	2020-04-28 15:06:28	ebooks/61971
26548	image/jpeg	http://www.gutenberg.org/cache/epub/61971/pg61971.cover.medium.jpg	2020-05-30 00:50:32.087618	ebooks/61971
4615776	application/zip	http://www.gutenberg.org/files/61971/61971-h.zip	2020-04-28 15:06:30	ebooks/61971
4731	image/jpeg	http://www.gutenberg.org/cache/epub/61971/pg61971.cover.small.jpg	2020-05-30 00:50:32.046611	ebooks/61971
341663	application/epub+zip	http://www.gutenberg.org/ebooks/61971.epub.noimages	2020-05-30 00:50:27.338696	ebooks/61971
2995348	application/epub+zip	http://www.gutenberg.org/ebooks/61971.epub.images	2020-05-30 00:50:27.065707	ebooks/61971
289699	text/plain; charset=utf-8	http://www.gutenberg.org/files/61971/61971-0.zip	2020-04-28 15:06:30	ebooks/61971
13684	application/rdf+xml	http://www.gutenberg.org/ebooks/61971.rdf	2020-06-11 01:50:17.117794	ebooks/61971
792169	text/plain; charset=utf-8	http://www.gutenberg.org/files/61971/61971-0.txt	2020-04-28 15:06:24	ebooks/61971
1399091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61971.kindle.noimages	2020-05-30 00:50:32.001644	ebooks/61971
6698360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61971.kindle.images	2020-05-30 00:50:30.483642	ebooks/61971
118559	application/zip	http://www.gutenberg.org/files/61972/61972-8.zip	2020-05-17 10:24:09	ebooks/61972
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/61972.rdf	2020-06-11 01:50:17.140801	ebooks/61972
149067	application/epub+zip	http://www.gutenberg.org/ebooks/61972.epub.noimages	2020-05-30 00:50:32.697613	ebooks/61972
325489	text/html	http://www.gutenberg.org/ebooks/61972.html.images	2020-05-30 00:50:32.395633	ebooks/61972
593534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61972.kindle.images	2020-05-30 00:50:33.295608	ebooks/61972
300844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61972/61972-8.txt	2020-05-17 10:22:55	ebooks/61972
16045	image/jpeg	http://www.gutenberg.org/cache/epub/61972/pg61972.cover.medium.jpg	2020-05-30 00:50:33.949591	ebooks/61972
4038	image/jpeg	http://www.gutenberg.org/cache/epub/61972/pg61972.cover.small.jpg	2020-05-30 00:50:33.92559	ebooks/61972
149066	application/epub+zip	http://www.gutenberg.org/ebooks/61972.epub.images	2020-05-30 00:50:32.606623	ebooks/61972
313074	text/plain	http://www.gutenberg.org/ebooks/61972.txt.utf-8	2020-05-30 00:50:32.233637	ebooks/61972
593531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61972.kindle.noimages	2020-05-30 00:50:33.900588	ebooks/61972
325489	text/html	http://www.gutenberg.org/ebooks/61972.html.noimages	2020-05-30 00:50:32.465633	ebooks/61972
46545	text/plain; charset=utf-8	http://www.gutenberg.org/files/61973/61973-0.zip	2020-04-29 05:48:06	ebooks/61973
118796	text/plain; charset=utf-8	http://www.gutenberg.org/files/61973/61973-0.txt	2020-04-29 05:48:00	ebooks/61973
6401275	application/epub+zip	http://www.gutenberg.org/ebooks/61973.epub.images	2020-05-30 00:50:35.741573	ebooks/61973
12198	image/jpeg	http://www.gutenberg.org/cache/epub/61973/pg61973.cover.medium.jpg	2020-05-30 00:50:39.551512	ebooks/61973
2061	image/jpeg	http://www.gutenberg.org/cache/epub/61973/pg61973.cover.small.jpg	2020-05-30 00:50:39.506536	ebooks/61973
355654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61973.kindle.noimages	2020-05-30 00:50:39.456528	ebooks/61973
89654	application/epub+zip	http://www.gutenberg.org/ebooks/61973.epub.noimages	2020-05-30 00:50:36.108584	ebooks/61973
6514610	application/zip	http://www.gutenberg.org/files/61973/61973-h.zip	2020-04-29 05:48:06	ebooks/61973
12075919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61973.kindle.images	2020-05-30 00:50:38.849528	ebooks/61973
167344	text/html; charset=utf-8	http://www.gutenberg.org/files/61973/61973-h/61973-h.htm	2020-04-29 05:48:00	ebooks/61973
11845	application/rdf+xml	http://www.gutenberg.org/ebooks/61973.rdf	2020-06-11 01:50:17.162807	ebooks/61973
634186	application/epub+zip	http://www.gutenberg.org/ebooks/61974.epub.images	2020-05-30 00:50:40.766603	ebooks/61974
2103814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61974.kindle.images	2020-05-30 00:50:43.65366	ebooks/61974
988657	text/html; charset=utf-8	http://www.gutenberg.org/files/61974/61974-h/61974-h.htm	2020-04-29 05:47:24	ebooks/61974
12583	application/rdf+xml	http://www.gutenberg.org/ebooks/61974.rdf	2020-06-11 01:50:17.185805	ebooks/61974
512771	application/epub+zip	http://www.gutenberg.org/ebooks/61974.epub.noimages	2020-05-30 00:50:41.55252	ebooks/61974
2300	image/jpeg	http://www.gutenberg.org/cache/epub/61974/pg61974.cover.small.jpg	2020-05-30 00:50:45.930633	ebooks/61974
1862755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61974.kindle.noimages	2020-05-30 00:50:45.793663	ebooks/61974
10425	image/jpeg	http://www.gutenberg.org/cache/epub/61974/pg61974.cover.medium.jpg	2020-05-30 00:50:46.057634	ebooks/61974
325936	application/zip	http://www.gutenberg.org/files/61974/61974-0.zip	2020-04-29 05:47:24	ebooks/61974
624938	application/zip	http://www.gutenberg.org/files/61974/61974-h.zip	2020-04-29 05:47:26	ebooks/61974
866409	text/plain; charset=utf-8	http://www.gutenberg.org/files/61974/61974-0.txt	2020-04-29 05:47:20	ebooks/61974
12549	application/rdf+xml	http://www.gutenberg.org/ebooks/61975.rdf	2020-06-11 01:50:17.208797	ebooks/61975
1880	image/jpeg	http://www.gutenberg.org/cache/epub/61975/pg61975.cover.small.jpg	2020-05-30 00:50:49.881579	ebooks/61975
318371	text/plain; charset=utf-8	http://www.gutenberg.org/files/61975/61975-0.txt	2020-04-29 05:54:22	ebooks/61975
922727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61975.kindle.noimages	2020-05-30 00:50:49.846585	ebooks/61975
975099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61975.kindle.images	2020-05-30 00:50:48.6276	ebooks/61975
120976	text/plain; charset=utf-8	http://www.gutenberg.org/files/61975/61975-0.zip	2020-04-29 05:54:26	ebooks/61975
362054	text/html; charset=utf-8	http://www.gutenberg.org/files/61975/61975-h/61975-h.htm	2020-04-29 05:54:24	ebooks/61975
309127	application/epub+zip	http://www.gutenberg.org/ebooks/61975.epub.noimages	2020-05-30 00:50:47.375621	ebooks/61975
10454	image/jpeg	http://www.gutenberg.org/cache/epub/61975/pg61975.cover.medium.jpg	2020-05-30 00:50:49.911602	ebooks/61975
234653	text/html; charset=utf-8	http://www.gutenberg.org/files/61975/61975-h.zip	2020-04-29 05:54:26	ebooks/61975
341419	application/epub+zip	http://www.gutenberg.org/ebooks/61975.epub.images	2020-05-30 00:50:46.878638	ebooks/61975
224805	application/epub+zip	http://www.gutenberg.org/ebooks/61976.epub.images	2020-05-30 00:50:50.183578	ebooks/61976
82710	text/html; charset=us-ascii	http://www.gutenberg.org/files/61976/61976-h/61976-h.htm	2020-04-29 05:57:40	ebooks/61976
135549	application/epub+zip	http://www.gutenberg.org/ebooks/61976.epub.noimages	2020-05-30 00:50:50.292575	ebooks/61976
536154	application/zip	http://www.gutenberg.org/files/61976/61976-h.zip	2020-04-29 05:58:28	ebooks/61976
503965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61976.kindle.images	2020-05-30 00:50:50.592571	ebooks/61976
14231	application/rdf+xml	http://www.gutenberg.org/ebooks/61976.rdf	2020-06-11 01:50:17.2338	ebooks/61976
37076	image/jpeg	http://www.gutenberg.org/cache/epub/61976/pg61976.cover.medium.jpg	2020-05-30 00:50:50.918586	ebooks/61976
78260	text/plain	http://www.gutenberg.org/ebooks/61976.txt.utf-8	2020-05-30 00:50:50.014607	ebooks/61976
347213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61976.kindle.noimages	2020-05-30 00:50:50.871574	ebooks/61976
31830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61976/61976-8.zip	2020-04-29 05:58:28	ebooks/61976
5594	image/jpeg	http://www.gutenberg.org/cache/epub/61976/pg61976.cover.small.jpg	2020-05-30 00:50:50.895568	ebooks/61976
78294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61976/61976-8.txt	2020-04-29 05:57:40	ebooks/61976
119104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61977/61977-h.zip	2020-04-29 06:05:26	ebooks/61977
2532	image/jpeg	http://www.gutenberg.org/cache/epub/61977/pg61977.cover.small.jpg	2020-05-30 00:50:53.796537	ebooks/61977
205680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61977/61977.txt	2020-04-29 06:05:24	ebooks/61977
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/61977.rdf	2020-06-11 01:50:17.259807	ebooks/61977
129109	application/epub+zip	http://www.gutenberg.org/ebooks/61977.epub.noimages	2020-05-30 00:50:51.91257	ebooks/61977
324191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61977/61977-h/61977-h.htm	2020-04-29 06:05:24	ebooks/61977
72486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61977/61977.zip	2020-04-29 06:05:24	ebooks/61977
205656	text/plain	http://www.gutenberg.org/ebooks/61977.txt.utf-8	2020-05-30 00:50:51.010576	ebooks/61977
72501	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61977/61977-8.zip	2020-04-29 06:05:24	ebooks/61977
129109	application/epub+zip	http://www.gutenberg.org/ebooks/61977.epub.images	2020-05-30 00:50:51.557598	ebooks/61977
14797	image/jpeg	http://www.gutenberg.org/cache/epub/61977/pg61977.cover.medium.jpg	2020-05-30 00:50:53.863536	ebooks/61977
205689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61977/61977-8.txt	2020-04-29 06:05:24	ebooks/61977
518885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61977.kindle.images	2020-05-30 00:50:52.820542	ebooks/61977
518877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61977.kindle.noimages	2020-05-30 00:50:53.721539	ebooks/61977
238361	application/epub+zip	http://www.gutenberg.org/ebooks/61978.epub.images	2020-05-30 00:50:54.259523	ebooks/61978
4859	image/jpeg	http://www.gutenberg.org/cache/epub/61978/pg61978.cover.small.jpg	2020-05-30 00:50:55.088565	ebooks/61978
545481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61978.kindle.images	2020-05-30 00:50:54.73352	ebooks/61978
114030	application/epub+zip	http://www.gutenberg.org/ebooks/61978.epub.noimages	2020-05-30 00:50:54.377531	ebooks/61978
327090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61978.kindle.noimages	2020-05-30 00:50:55.064534	ebooks/61978
14635	application/rdf+xml	http://www.gutenberg.org/ebooks/61978.rdf	2020-06-11 01:50:17.286793	ebooks/61978
37627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61978/61978.zip	2020-04-29 06:10:26	ebooks/61978
96557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/61978/61978.txt	2020-04-29 06:10:26	ebooks/61978
552143	text/html; charset=us-ascii	http://www.gutenberg.org/files/61978/61978-h.zip	2020-04-29 06:10:26	ebooks/61978
102440	text/html; charset=us-ascii	http://www.gutenberg.org/files/61978/61978-h/61978-h.htm	2020-04-29 06:10:26	ebooks/61978
27686	image/jpeg	http://www.gutenberg.org/cache/epub/61978/pg61978.cover.medium.jpg	2020-05-30 00:50:55.112545	ebooks/61978
96527	text/plain	http://www.gutenberg.org/ebooks/61978.txt.utf-8	2020-05-30 00:50:54.063532	ebooks/61978
251590	text/html	http://www.gutenberg.org/files/61979/61979-h/61979-h.htm	2020-04-29 08:56:21	ebooks/61979
97669	application/zip	http://www.gutenberg.org/files/61979/61979-h.zip	2020-04-29 08:59:34	ebooks/61979
120403	application/epub+zip	http://www.gutenberg.org/ebooks/61979.epub.images	2020-05-30 00:50:55.503524	ebooks/61979
494434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61979.kindle.noimages	2020-05-30 00:50:56.88249	ebooks/61979
230177	text/plain; charset=utf-8	http://www.gutenberg.org/files/61979/61979-0.txt	2020-05-09 12:35:40	ebooks/61979
12123	image/jpeg	http://www.gutenberg.org/cache/epub/61979/pg61979.cover.medium.jpg	2020-05-30 00:50:56.948526	ebooks/61979
3311	image/jpeg	http://www.gutenberg.org/cache/epub/61979/pg61979.cover.small.jpg	2020-05-30 00:50:56.917489	ebooks/61979
120402	application/epub+zip	http://www.gutenberg.org/ebooks/61979.epub.noimages	2020-05-30 00:50:55.746514	ebooks/61979
494439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61979.kindle.images	2020-05-30 00:50:56.310497	ebooks/61979
13198	application/rdf+xml	http://www.gutenberg.org/ebooks/61979.rdf	2020-06-11 01:50:17.311794	ebooks/61979
92719	text/plain; charset=utf-8	http://www.gutenberg.org/files/61979/61979-0.zip	2020-05-09 12:36:51	ebooks/61979
130203	text/html	http://www.gutenberg.org/ebooks/6198.html.noimages	2020-06-03 01:10:53.917772	ebooks/6198
130203	text/html	http://www.gutenberg.org/ebooks/6198.html.images	2020-06-03 01:10:53.87777	ebooks/6198
47391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6198/6198.zip	2015-03-28 10:33:56	ebooks/6198
286355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6198.kindle.noimages	2020-06-03 01:10:54.766775	ebooks/6198
286363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6198.kindle.images	2020-06-03 01:10:54.409786	ebooks/6198
73423	application/epub+zip	http://www.gutenberg.org/ebooks/6198.epub.images	2020-06-03 01:10:53.998764	ebooks/6198
3775	image/jpeg	http://www.gutenberg.org/cache/epub/6198/pg6198.cover.small.jpg	2020-06-03 01:10:54.793761	ebooks/6198
117140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6198/6198.txt	2015-03-28 10:33:32	ebooks/6198
73423	application/epub+zip	http://www.gutenberg.org/ebooks/6198.epub.noimages	2020-06-03 01:10:54.056771	ebooks/6198
12751	application/rdf+xml	http://www.gutenberg.org/ebooks/6198.rdf	2020-06-11 01:05:00.175131	ebooks/6198
117104	text/plain	http://www.gutenberg.org/ebooks/6198.txt.utf-8	2020-06-03 01:10:53.783777	ebooks/6198
16389	image/jpeg	http://www.gutenberg.org/cache/epub/6198/pg6198.cover.medium.jpg	2020-06-03 01:10:54.819764	ebooks/6198
790491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61980.kindle.noimages	2020-05-30 00:50:59.485793	ebooks/61980
515399	application/epub+zip	http://www.gutenberg.org/ebooks/61980.epub.images	2020-05-30 00:50:57.495813	ebooks/61980
211727	application/epub+zip	http://www.gutenberg.org/ebooks/61980.epub.noimages	2020-05-30 00:50:57.737797	ebooks/61980
499313	application/zip	http://www.gutenberg.org/files/61980/61980-h.zip	2020-04-30 04:09:04	ebooks/61980
147293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61980/61980-8.zip	2020-04-30 04:09:04	ebooks/61980
2112	image/jpeg	http://www.gutenberg.org/cache/epub/61980/pg61980.cover.small.jpg	2020-05-30 00:50:59.509773	ebooks/61980
13567	image/jpeg	http://www.gutenberg.org/cache/epub/61980/pg61980.cover.medium.jpg	2020-05-30 00:50:59.531765	ebooks/61980
1401139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61980.kindle.images	2020-05-30 00:50:58.661765	ebooks/61980
385117	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61980/61980-8.txt	2020-04-30 04:09:00	ebooks/61980
14984	application/rdf+xml	http://www.gutenberg.org/ebooks/61980.rdf	2020-06-11 01:50:17.337799	ebooks/61980
413125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61980/61980-h/61980-h.htm	2020-04-30 04:09:02	ebooks/61980
394158	text/plain	http://www.gutenberg.org/ebooks/61980.txt.utf-8	2020-05-30 00:50:57.078532	ebooks/61980
61307	application/zip	http://www.gutenberg.org/files/61981/61981-8.zip	2020-04-30 06:30:46	ebooks/61981
210658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61981/61981-h/61981-h.htm	2020-04-30 06:30:40	ebooks/61981
2156676	application/epub+zip	http://www.gutenberg.org/ebooks/61981.epub.images	2020-05-30 00:51:00.732763	ebooks/61981
2287547	application/zip	http://www.gutenberg.org/files/61981/61981-h.zip	2020-04-30 06:30:46	ebooks/61981
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/61981.rdf	2020-06-11 01:50:17.361795	ebooks/61981
166886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61981/61981-8.txt	2020-04-30 06:30:40	ebooks/61981
590382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61981.kindle.noimages	2020-05-30 00:51:03.307718	ebooks/61981
210788	application/epub+zip	http://www.gutenberg.org/ebooks/61981.epub.noimages	2020-05-30 00:51:01.170736	ebooks/61981
4153346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61981.kindle.images	2020-05-30 00:51:02.627715	ebooks/61981
22107	image/jpeg	http://www.gutenberg.org/cache/epub/61981/pg61981.cover.medium.jpg	2020-05-30 00:51:03.415713	ebooks/61981
166960	text/plain	http://www.gutenberg.org/ebooks/61981.txt.utf-8	2020-05-30 00:50:59.635828	ebooks/61981
3671	image/jpeg	http://www.gutenberg.org/cache/epub/61981/pg61981.cover.small.jpg	2020-05-30 00:51:03.363713	ebooks/61981
13051	application/rdf+xml	http://www.gutenberg.org/ebooks/61982.rdf	2020-06-11 01:50:17.383795	ebooks/61982
378606	application/epub+zip	http://www.gutenberg.org/ebooks/61982.epub.noimages	2020-05-30 00:51:04.877725	ebooks/61982
593209	text/plain; charset=utf-8	http://www.gutenberg.org/files/61982/61982-0.txt	2020-04-30 08:05:38	ebooks/61982
491028	application/epub+zip	http://www.gutenberg.org/ebooks/61982.epub.images	2020-05-30 00:51:04.294696	ebooks/61982
1512878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61982.kindle.images	2020-05-30 00:51:06.285694	ebooks/61982
221391	application/zip	http://www.gutenberg.org/files/61982/61982-0.zip	2020-04-30 08:05:40	ebooks/61982
646584	text/html; charset=utf-8	http://www.gutenberg.org/files/61982/61982-h/61982-h.htm	2020-04-30 08:05:40	ebooks/61982
17174	image/jpeg	http://www.gutenberg.org/cache/epub/61982/pg61982.cover.medium.jpg	2020-05-30 00:51:07.791647	ebooks/61982
2179	image/jpeg	http://www.gutenberg.org/cache/epub/61982/pg61982.cover.small.jpg	2020-05-30 00:51:07.760653	ebooks/61982
526801	text/html; charset=utf-8	http://www.gutenberg.org/files/61982/61982-h.zip	2020-04-30 08:05:40	ebooks/61982
1288672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61982.kindle.noimages	2020-05-30 00:51:07.726661	ebooks/61982
247397	application/epub+zip	http://www.gutenberg.org/ebooks/61983.epub.images	2020-05-30 00:51:08.376669	ebooks/61983
877017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61983.kindle.images	2020-05-30 00:51:09.681624	ebooks/61983
233550	text/html; charset=utf-8	http://www.gutenberg.org/files/61983/61983-h.zip	2020-04-30 08:12:34	ebooks/61983
159723	text/plain; charset=utf-8	http://www.gutenberg.org/files/61983/61983-0.zip	2020-04-30 08:12:34	ebooks/61983
16013	image/jpeg	http://www.gutenberg.org/cache/epub/61983/pg61983.cover.medium.jpg	2020-05-30 00:51:10.773631	ebooks/61983
436627	text/html; charset=utf-8	http://www.gutenberg.org/files/61983/61983-h/61983-h.htm	2020-04-30 08:12:32	ebooks/61983
859987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61983.kindle.noimages	2020-05-30 00:51:10.71461	ebooks/61983
13208	application/rdf+xml	http://www.gutenberg.org/ebooks/61983.rdf	2020-06-11 01:50:17.407793	ebooks/61983
396451	text/plain; charset=utf-8	http://www.gutenberg.org/files/61983/61983-0.txt	2020-04-30 08:12:30	ebooks/61983
2376	image/jpeg	http://www.gutenberg.org/cache/epub/61983/pg61983.cover.small.jpg	2020-05-30 00:51:10.745618	ebooks/61983
238751	application/epub+zip	http://www.gutenberg.org/ebooks/61983.epub.noimages	2020-05-30 00:51:08.648663	ebooks/61983
1276661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61984.kindle.images	2020-05-30 00:51:13.559572	ebooks/61984
1276650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61984.kindle.noimages	2020-05-30 00:51:15.064554	ebooks/61984
585795	text/plain; charset=utf-8	http://www.gutenberg.org/files/61984/61984-0.txt	2020-04-30 08:17:50	ebooks/61984
18337	image/jpeg	http://www.gutenberg.org/cache/epub/61984/pg61984.cover.medium.jpg	2020-05-30 00:51:15.128554	ebooks/61984
380199	application/epub+zip	http://www.gutenberg.org/ebooks/61984.epub.images	2020-05-30 00:51:11.556605	ebooks/61984
2477	image/jpeg	http://www.gutenberg.org/cache/epub/61984/pg61984.cover.small.jpg	2020-05-30 00:51:15.097561	ebooks/61984
364584	text/html; charset=utf-8	http://www.gutenberg.org/files/61984/61984-h.zip	2020-04-30 08:17:52	ebooks/61984
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/61984.rdf	2020-06-11 01:50:17.431791	ebooks/61984
662044	text/html; charset=utf-8	http://www.gutenberg.org/files/61984/61984-h/61984-h.htm	2020-04-30 08:17:52	ebooks/61984
380200	application/epub+zip	http://www.gutenberg.org/ebooks/61984.epub.noimages	2020-05-30 00:51:12.071675	ebooks/61984
217393	text/plain; charset=utf-8	http://www.gutenberg.org/files/61984/61984-0.zip	2020-04-30 08:17:52	ebooks/61984
311652578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61985.kindle.images	2020-05-30 01:20:11.230666	ebooks/61985
23191	image/jpeg	http://www.gutenberg.org/cache/epub/61985/pg61985.cover.medium.jpg	2020-05-30 01:21:15.730544	ebooks/61985
13959996	text/html; charset=utf-8	http://www.gutenberg.org/files/61985/61985-h/61985-h.htm	2020-04-30 11:24:12	ebooks/61985
146530255	application/zip	http://www.gutenberg.org/files/61985/61985-h.zip	2020-04-30 11:29:44	ebooks/61985
152652734	application/epub+zip	http://www.gutenberg.org/ebooks/61985.epub.images	2020-05-30 00:52:28.542628	ebooks/61985
6213980	text/plain; charset=utf-8	http://www.gutenberg.org/files/61985/61985-0.txt	2020-04-30 11:24:06	ebooks/61985
1796471	text/plain; charset=utf-8	http://www.gutenberg.org/files/61985/61985-0.zip	2020-04-30 11:29:08	ebooks/61985
12101	application/rdf+xml	http://www.gutenberg.org/ebooks/61985.rdf	2020-06-11 01:50:17.4538	ebooks/61985
2840	image/jpeg	http://www.gutenberg.org/cache/epub/61985/pg61985.cover.small.jpg	2020-05-30 01:21:10.186407	ebooks/61985
2768406	application/epub+zip	http://www.gutenberg.org/ebooks/61985.epub.noimages	2020-05-30 00:52:44.963633	ebooks/61985
14034734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61985.kindle.noimages	2020-05-30 01:21:04.467475	ebooks/61985
3069	image/jpeg	http://www.gutenberg.org/cache/epub/61986/pg61986.cover.small.jpg	2020-05-30 01:21:43.563469	ebooks/61986
528186	text/html; charset=utf-8	http://www.gutenberg.org/files/61986/61986-h/61986-h.htm	2020-05-01 07:17:20	ebooks/61986
953205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61986.kindle.noimages	2020-05-30 01:21:43.368471	ebooks/61986
39350018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61986.kindle.images	2020-05-30 01:21:41.1545	ebooks/61986
387339	text/plain; charset=utf-8	http://www.gutenberg.org/files/61986/61986-0.txt	2020-05-01 07:17:18	ebooks/61986
218705	application/epub+zip	http://www.gutenberg.org/ebooks/61986.epub.noimages	2020-05-30 01:21:33.173613	ebooks/61986
139711	application/zip	http://www.gutenberg.org/files/61986/61986-0.zip	2020-05-01 07:17:34	ebooks/61986
20328206	application/epub+zip	http://www.gutenberg.org/ebooks/61986.epub.images	2020-05-30 01:21:32.393616	ebooks/61986
20241	image/jpeg	http://www.gutenberg.org/cache/epub/61986/pg61986.cover.medium.jpg	2020-05-30 01:21:43.740506	ebooks/61986
13766	application/rdf+xml	http://www.gutenberg.org/ebooks/61986.rdf	2020-06-11 01:50:17.47881	ebooks/61986
22680710	text/html; charset=utf-8	http://www.gutenberg.org/files/61986/61986-h.zip	2020-05-01 07:17:36	ebooks/61986
282948	application/epub+zip	http://www.gutenberg.org/ebooks/61987.epub.noimages	2020-05-30 01:21:44.733474	ebooks/61987
881028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61987.kindle.noimages	2020-05-30 01:21:46.696447	ebooks/61987
495662	text/html; charset=utf-8	http://www.gutenberg.org/files/61987/61987-h.zip	2020-05-01 07:19:00	ebooks/61987
130372	application/zip	http://www.gutenberg.org/files/61987/61987-0.zip	2020-05-01 07:19:00	ebooks/61987
365087	text/html; charset=utf-8	http://www.gutenberg.org/files/61987/61987-h/61987-h.htm	2020-05-01 07:18:58	ebooks/61987
21288	image/jpeg	http://www.gutenberg.org/cache/epub/61987/pg61987.cover.medium.jpg	2020-05-30 01:21:46.747429	ebooks/61987
3179	image/jpeg	http://www.gutenberg.org/cache/epub/61987/pg61987.cover.small.jpg	2020-05-30 01:21:46.722448	ebooks/61987
14277	application/rdf+xml	http://www.gutenberg.org/ebooks/61987.rdf	2020-06-11 01:50:17.504801	ebooks/61987
354370	text/plain; charset=utf-8	http://www.gutenberg.org/files/61987/61987-0.txt	2020-05-01 07:18:58	ebooks/61987
548461	application/epub+zip	http://www.gutenberg.org/ebooks/61987.epub.images	2020-05-30 01:21:44.505478	ebooks/61987
1402613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61987.kindle.images	2020-05-30 01:21:45.789449	ebooks/61987
2384	image/jpeg	http://www.gutenberg.org/cache/epub/61988/pg61988.cover.small.jpg	2020-05-30 01:21:51.148373	ebooks/61988
477897	text/html; charset=utf-8	http://www.gutenberg.org/files/61988/61988-h.zip	2020-05-01 07:20:22	ebooks/61988
15283	image/jpeg	http://www.gutenberg.org/cache/epub/61988/pg61988.cover.medium.jpg	2020-05-30 01:21:51.188377	ebooks/61988
615471	text/html; charset=utf-8	http://www.gutenberg.org/files/61988/61988-h/61988-h.htm	2020-05-01 07:20:20	ebooks/61988
210380	application/zip	http://www.gutenberg.org/files/61988/61988-0.zip	2020-05-01 07:20:22	ebooks/61988
552918	text/plain; charset=utf-8	http://www.gutenberg.org/files/61988/61988-0.txt	2020-05-01 07:20:20	ebooks/61988
1614162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61988.kindle.images	2020-05-30 01:21:49.562391	ebooks/61988
571004	application/epub+zip	http://www.gutenberg.org/ebooks/61988.epub.images	2020-05-30 01:21:47.533449	ebooks/61988
411863	application/epub+zip	http://www.gutenberg.org/ebooks/61988.epub.noimages	2020-05-30 01:21:48.034467	ebooks/61988
11910	application/rdf+xml	http://www.gutenberg.org/ebooks/61988.rdf	2020-06-11 01:50:17.526801	ebooks/61988
1320897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61988.kindle.noimages	2020-05-30 01:21:51.103378	ebooks/61988
6035988	application/epub+zip	http://www.gutenberg.org/ebooks/61989.epub.images	2020-05-30 01:21:53.64055	ebooks/61989
141389	text/plain; charset=utf-8	http://www.gutenberg.org/files/61989/61989-0.txt	2020-05-02 11:09:02	ebooks/61989
184199	application/epub+zip	http://www.gutenberg.org/ebooks/61989.epub.noimages	2020-05-30 01:21:54.010562	ebooks/61989
173019	text/html; charset=utf-8	http://www.gutenberg.org/files/61989/61989-h/61989-h.htm	2020-05-02 11:08:50	ebooks/61989
3125	image/jpeg	http://www.gutenberg.org/cache/epub/61989/pg61989.cover.small.jpg	2020-05-30 01:21:57.223497	ebooks/61989
464787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61989.kindle.noimages	2020-05-30 01:21:57.185519	ebooks/61989
6947828	application/zip	http://www.gutenberg.org/files/61989/61989-h.zip	2020-05-02 11:09:18	ebooks/61989
54963	text/plain; charset=utf-8	http://www.gutenberg.org/files/61989/61989-0.zip	2020-05-02 11:09:18	ebooks/61989
17230	image/jpeg	http://www.gutenberg.org/cache/epub/61989/pg61989.cover.medium.jpg	2020-05-30 01:21:57.256497	ebooks/61989
11741012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61989.kindle.images	2020-05-30 01:21:56.612502	ebooks/61989
15460	application/rdf+xml	http://www.gutenberg.org/ebooks/61989.rdf	2020-06-11 01:50:17.554791	ebooks/61989
198847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6199.kindle.noimages	2020-06-03 01:10:55.58874	ebooks/6199
66736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6199/6199.txt	2015-03-28 10:34:46	ebooks/6199
27370	application/zip	http://www.gutenberg.org/files/6199/6199.zip	2015-03-28 10:35:06	ebooks/6199
16462	image/jpeg	http://www.gutenberg.org/cache/epub/6199/pg6199.cover.medium.jpg	2020-06-03 01:10:55.639759	ebooks/6199
12607	application/rdf+xml	http://www.gutenberg.org/ebooks/6199.rdf	2020-06-11 01:05:00.198133	ebooks/6199
73372	text/html	http://www.gutenberg.org/ebooks/6199.html.images	2020-06-03 01:10:54.984753	ebooks/6199
3765	image/jpeg	http://www.gutenberg.org/cache/epub/6199/pg6199.cover.small.jpg	2020-06-03 01:10:55.614745	ebooks/6199
50651	application/epub+zip	http://www.gutenberg.org/ebooks/6199.epub.noimages	2020-06-03 01:10:55.115749	ebooks/6199
66698	text/plain	http://www.gutenberg.org/ebooks/6199.txt.utf-8	2020-06-03 01:10:54.92776	ebooks/6199
50651	application/epub+zip	http://www.gutenberg.org/ebooks/6199.epub.images	2020-06-03 01:10:55.07075	ebooks/6199
73372	text/html	http://www.gutenberg.org/ebooks/6199.html.noimages	2020-06-03 01:10:55.013755	ebooks/6199
198855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6199.kindle.images	2020-06-03 01:10:55.349745	ebooks/6199
201777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61990.kindle.noimages	2020-05-30 01:21:58.378483	ebooks/61990
49803	text/plain; charset=utf-8	http://www.gutenberg.org/files/61990/61990-0.txt	2020-05-01 12:15:51	ebooks/61990
3378	image/jpeg	http://www.gutenberg.org/cache/epub/61990/pg61990.cover.small.jpg	2020-05-30 01:21:58.392486	ebooks/61990
19972	image/jpeg	http://www.gutenberg.org/cache/epub/61990/pg61990.cover.medium.jpg	2020-05-30 01:21:58.406484	ebooks/61990
64975	application/epub+zip	http://www.gutenberg.org/ebooks/61990.epub.noimages	2020-05-30 01:21:57.765496	ebooks/61990
57671	text/html	http://www.gutenberg.org/files/61990/61990-h/61990-h.htm	2020-05-01 12:46:37	ebooks/61990
64975	application/epub+zip	http://www.gutenberg.org/ebooks/61990.epub.images	2020-05-30 01:21:57.5995	ebooks/61990
20210	text/plain; charset=utf-8	http://www.gutenberg.org/files/61990/61990-0.zip	2020-05-01 12:49:33	ebooks/61990
185846	application/epub+zip	http://www.gutenberg.org/ebooks/620.epub.noimages	2020-06-01 00:04:39.887777	ebooks/620
201889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61990.kindle.images	2020-05-30 01:21:58.071501	ebooks/61990
61210	application/zip	http://www.gutenberg.org/files/61990/61990-h.zip	2020-05-01 12:49:33	ebooks/61990
12977	application/rdf+xml	http://www.gutenberg.org/ebooks/61990.rdf	2020-06-11 01:50:17.577819	ebooks/61990
47938	application/zip	http://www.gutenberg.org/files/61991/61991-0.zip	2020-05-01 09:36:08	ebooks/61991
128706	text/plain; charset=utf-8	http://www.gutenberg.org/files/61991/61991-0.txt	2020-05-01 09:36:00	ebooks/61991
178597	application/epub+zip	http://www.gutenberg.org/ebooks/61991.epub.noimages	2020-05-30 01:21:59.250474	ebooks/61991
2623	image/jpeg	http://www.gutenberg.org/cache/epub/61991/pg61991.cover.small.jpg	2020-05-30 01:22:00.788453	ebooks/61991
16510	image/jpeg	http://www.gutenberg.org/cache/epub/61991/pg61991.cover.medium.jpg	2020-05-30 01:22:00.818465	ebooks/61991
138856	text/html; charset=utf-8	http://www.gutenberg.org/files/61991/61991-h.zip	2020-05-01 09:36:08	ebooks/61991
12519	application/rdf+xml	http://www.gutenberg.org/ebooks/61991.rdf	2020-06-11 01:50:17.601788	ebooks/61991
506689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61991.kindle.noimages	2020-05-30 01:22:00.755454	ebooks/61991
178596	application/epub+zip	http://www.gutenberg.org/ebooks/61991.epub.images	2020-05-30 01:21:58.922473	ebooks/61991
506692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61991.kindle.images	2020-05-30 01:21:59.996459	ebooks/61991
171172	text/html; charset=utf-8	http://www.gutenberg.org/files/61991/61991-h/61991-h.htm	2020-05-01 09:36:08	ebooks/61991
535618	text/plain; charset=utf-8	http://www.gutenberg.org/files/61992/61992-0.txt	2020-06-17 16:25:46	ebooks/61992
3039	image/jpeg	http://www.gutenberg.org/cache/epub/61992/pg61992.cover.small.jpg	2020-06-17 19:10:44.844007	ebooks/61992
11803	application/rdf+xml	http://www.gutenberg.org/ebooks/61992.rdf	2020-06-17 19:10:45.069973	ebooks/61992
29588	image/jpeg	http://www.gutenberg.org/cache/epub/61992/pg61992.cover.medium.jpg	2020-06-17 19:10:44.916994	ebooks/61992
207819	application/zip	http://www.gutenberg.org/files/61992/61992-0.zip	2020-06-17 16:25:46	ebooks/61992
328207	application/epub+zip	http://www.gutenberg.org/ebooks/61992.epub.noimages	2020-06-17 19:10:41.572046	ebooks/61992
328685	text/html	http://www.gutenberg.org/files/61992/61992-h.zip	2020-05-01 18:10:17	ebooks/61992
1532762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61992.kindle.images	2020-06-17 19:10:43.159999	ebooks/61992
631861	text/html	http://www.gutenberg.org/files/61992/61992-h/61992-h.htm	2020-05-01 18:07:11	ebooks/61992
462177	application/epub+zip	http://www.gutenberg.org/ebooks/61992.epub.images	2020-06-17 19:10:40.798071	ebooks/61992
1169535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61992.kindle.noimages	2020-06-17 19:10:44.763978	ebooks/61992
1212070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61993.kindle.noimages	2020-05-30 01:22:10.117627	ebooks/61993
14095	image/jpeg	http://www.gutenberg.org/cache/epub/61993/pg61993.cover.medium.jpg	2020-05-30 01:22:10.184649	ebooks/61993
1404986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61993.kindle.images	2020-05-30 01:22:08.785661	ebooks/61993
1567	image/jpeg	http://www.gutenberg.org/cache/epub/61993/pg61993.cover.small.jpg	2020-05-30 01:22:10.152636	ebooks/61993
382018	application/epub+zip	http://www.gutenberg.org/ebooks/61993.epub.noimages	2020-05-30 01:22:07.447377	ebooks/61993
551408	text/plain; charset=utf-8	http://www.gutenberg.org/files/61993/61993-0.txt	2020-05-01 15:59:56	ebooks/61993
465962	text/html; charset=utf-8	http://www.gutenberg.org/files/61993/61993-h.zip	2020-05-01 16:00:00	ebooks/61993
624738	text/html; charset=utf-8	http://www.gutenberg.org/files/61993/61993-h/61993-h.htm	2020-05-01 16:00:00	ebooks/61993
213316	application/zip	http://www.gutenberg.org/files/61993/61993-0.zip	2020-05-01 16:00:00	ebooks/61993
12326	application/rdf+xml	http://www.gutenberg.org/ebooks/61993.rdf	2020-06-11 01:50:17.647789	ebooks/61993
502186	application/epub+zip	http://www.gutenberg.org/ebooks/61993.epub.images	2020-05-30 01:22:07.025391	ebooks/61993
1363766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61994.kindle.noimages	2020-05-30 01:22:14.79457	ebooks/61994
3405	image/jpeg	http://www.gutenberg.org/cache/epub/61994/pg61994.cover.small.jpg	2020-05-30 01:22:14.845583	ebooks/61994
262591	application/zip	http://www.gutenberg.org/files/61994/61994-0.zip	2020-05-01 16:01:46	ebooks/61994
1393406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61994.kindle.images	2020-05-30 01:22:13.139591	ebooks/61994
993867	text/html; charset=utf-8	http://www.gutenberg.org/files/61994/61994-h/61994-h.htm	2020-05-01 16:01:46	ebooks/61994
15150	application/rdf+xml	http://www.gutenberg.org/ebooks/61994.rdf	2020-06-11 01:50:17.674803	ebooks/61994
324374	application/epub+zip	http://www.gutenberg.org/ebooks/61994.epub.noimages	2020-05-30 01:22:11.299622	ebooks/61994
13042	image/jpeg	http://www.gutenberg.org/cache/epub/61994/pg61994.cover.medium.jpg	2020-05-30 01:22:14.891564	ebooks/61994
722021	text/plain; charset=utf-8	http://www.gutenberg.org/files/61994/61994-0.txt	2020-05-01 16:01:42	ebooks/61994
337478	application/epub+zip	http://www.gutenberg.org/ebooks/61994.epub.images	2020-05-30 01:22:10.924652	ebooks/61994
291619	application/zip	http://www.gutenberg.org/files/61994/61994-h.zip	2020-05-01 16:01:46	ebooks/61994
793389	application/epub+zip	http://www.gutenberg.org/ebooks/61995.epub.images	2020-05-30 01:22:15.644556	ebooks/61995
313570	application/epub+zip	http://www.gutenberg.org/ebooks/61995.epub.noimages	2020-05-30 01:22:15.942571	ebooks/61995
545201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/61995/61995-h/61995-h.htm	2020-05-02 05:56:10	ebooks/61995
177389	application/zip	http://www.gutenberg.org/files/61995/61995-8.zip	2020-05-02 05:56:40	ebooks/61995
484073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61995/61995-8.txt	2020-05-02 05:55:48	ebooks/61995
770500	application/zip	http://www.gutenberg.org/files/61995/61995-h.zip	2020-05-02 05:56:42	ebooks/61995
3396	image/jpeg	http://www.gutenberg.org/cache/epub/61995/pg61995.cover.small.jpg	2020-05-30 01:22:18.776519	ebooks/61995
14125	application/rdf+xml	http://www.gutenberg.org/ebooks/61995.rdf	2020-06-11 01:50:17.701787	ebooks/61995
1104440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61995.kindle.noimages	2020-05-30 01:22:18.73352	ebooks/61995
1924455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61995.kindle.images	2020-05-30 01:22:17.364534	ebooks/61995
21217	image/jpeg	http://www.gutenberg.org/cache/epub/61995/pg61995.cover.medium.jpg	2020-05-30 01:22:18.816535	ebooks/61995
484641	text/plain	http://www.gutenberg.org/ebooks/61995.txt.utf-8	2020-05-30 01:22:15.054602	ebooks/61995
44396	application/epub+zip	http://www.gutenberg.org/ebooks/62003.epub.noimages	2020-05-30 01:22:40.908473	ebooks/62003
976245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61996.kindle.noimages	2020-05-30 01:22:26.673415	ebooks/61996
19468	image/jpeg	http://www.gutenberg.org/cache/epub/61996/pg61996.cover.medium.jpg	2020-05-30 01:22:26.756412	ebooks/61996
3457	image/jpeg	http://www.gutenberg.org/cache/epub/61996/pg61996.cover.small.jpg	2020-05-30 01:22:26.716417	ebooks/61996
391113	text/plain; charset=utf-8	http://www.gutenberg.org/files/61996/61996-0.txt	2020-05-02 06:01:20	ebooks/61996
4197135	application/epub+zip	http://www.gutenberg.org/ebooks/61996.epub.images	2020-05-30 01:22:20.332506	ebooks/61996
442640	text/html; charset=utf-8	http://www.gutenberg.org/files/61996/61996-h/61996-h.htm	2020-05-02 06:01:22	ebooks/61996
3799565	text/html; charset=utf-8	http://www.gutenberg.org/files/61996/61996-h.zip	2020-05-02 06:01:26	ebooks/61996
7193624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61996.kindle.images	2020-05-30 01:22:25.493471	ebooks/61996
12304	application/rdf+xml	http://www.gutenberg.org/ebooks/61996.rdf	2020-06-11 01:50:17.724787	ebooks/61996
150251	text/plain; charset=utf-8	http://www.gutenberg.org/files/61996/61996-0.zip	2020-05-02 06:01:26	ebooks/61996
312337	application/epub+zip	http://www.gutenberg.org/ebooks/61996.epub.noimages	2020-05-30 01:22:20.933512	ebooks/61996
454512	application/epub+zip	http://www.gutenberg.org/ebooks/61997.epub.images	2020-05-30 01:22:27.168407	ebooks/61997
12451	application/rdf+xml	http://www.gutenberg.org/ebooks/61997.rdf	2020-06-11 01:50:17.751791	ebooks/61997
444516	application/zip	http://www.gutenberg.org/files/61997/61997-h.zip	2020-05-02 06:08:14	ebooks/61997
447474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61997.kindle.noimages	2020-05-30 01:22:28.481392	ebooks/61997
1007424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61997.kindle.images	2020-05-30 01:22:27.9444	ebooks/61997
3075	image/jpeg	http://www.gutenberg.org/cache/epub/61997/pg61997.cover.small.jpg	2020-05-30 01:22:28.514398	ebooks/61997
136076	text/html; charset=utf-8	http://www.gutenberg.org/files/61997/61997-h/61997-h.htm	2020-05-02 06:08:12	ebooks/61997
157498	application/epub+zip	http://www.gutenberg.org/ebooks/61997.epub.noimages	2020-05-30 01:22:27.374425	ebooks/61997
42781	application/zip	http://www.gutenberg.org/files/61997/61997-0.zip	2020-05-02 06:08:14	ebooks/61997
108540	text/plain; charset=utf-8	http://www.gutenberg.org/files/61997/61997-0.txt	2020-05-02 06:08:10	ebooks/61997
21080	image/jpeg	http://www.gutenberg.org/cache/epub/61997/pg61997.cover.medium.jpg	2020-05-30 01:22:28.545392	ebooks/61997
13697	application/rdf+xml	http://www.gutenberg.org/ebooks/61998.rdf	2020-06-11 01:50:17.776788	ebooks/61998
217886	text/plain; charset=utf-8	http://www.gutenberg.org/files/61998/61998-0.txt	2020-05-02 06:20:28	ebooks/61998
219432	application/epub+zip	http://www.gutenberg.org/ebooks/61998.epub.noimages	2020-05-30 01:22:29.240408	ebooks/61998
307018	application/epub+zip	http://www.gutenberg.org/ebooks/61998.epub.images	2020-05-30 01:22:29.01541	ebooks/61998
3006	image/jpeg	http://www.gutenberg.org/cache/epub/61998/pg61998.cover.small.jpg	2020-05-30 01:22:30.856362	ebooks/61998
650634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61998.kindle.noimages	2020-05-30 01:22:30.820369	ebooks/61998
277017	application/zip	http://www.gutenberg.org/files/61998/61998-h.zip	2020-05-02 06:20:34	ebooks/61998
86028	text/plain; charset=utf-8	http://www.gutenberg.org/files/61998/61998-0.zip	2020-05-02 06:20:34	ebooks/61998
853696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61998.kindle.images	2020-05-30 01:22:30.105402	ebooks/61998
240256	text/html; charset=utf-8	http://www.gutenberg.org/files/61998/61998-h/61998-h.htm	2020-05-02 06:20:32	ebooks/61998
18776	image/jpeg	http://www.gutenberg.org/cache/epub/61998/pg61998.cover.medium.jpg	2020-05-30 01:22:30.888363	ebooks/61998
174718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61999.kindle.noimages	2020-05-30 01:22:31.949364	ebooks/61999
87814	text/html	http://www.gutenberg.org/ebooks/61999.html.noimages	2020-05-30 01:22:31.114363	ebooks/61999
61466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/61999/61999-8.txt	2020-05-02 17:05:16	ebooks/61999
43283	application/epub+zip	http://www.gutenberg.org/ebooks/61999.epub.images	2020-05-30 01:22:31.188358	ebooks/61999
62651	text/plain	http://www.gutenberg.org/ebooks/61999.txt.utf-8	2020-05-30 01:22:30.99038	ebooks/61999
87814	text/html	http://www.gutenberg.org/ebooks/61999.html.images	2020-05-30 01:22:31.074368	ebooks/61999
11262	image/jpeg	http://www.gutenberg.org/cache/epub/61999/pg61999.cover.medium.jpg	2020-05-30 01:22:31.996379	ebooks/61999
43282	application/epub+zip	http://www.gutenberg.org/ebooks/61999.epub.noimages	2020-05-30 01:22:31.245359	ebooks/61999
23101	application/zip	http://www.gutenberg.org/files/61999/61999-8.zip	2020-05-02 17:05:16	ebooks/61999
174727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/61999.kindle.images	2020-05-30 01:22:31.597372	ebooks/61999
12562	application/rdf+xml	http://www.gutenberg.org/ebooks/61999.rdf	2020-06-11 01:50:17.800803	ebooks/61999
3134	image/jpeg	http://www.gutenberg.org/cache/epub/61999/pg61999.cover.small.jpg	2020-05-30 01:22:31.973371	ebooks/61999
399122	text/plain	http://www.gutenberg.org/ebooks/62.txt.utf-8	2020-05-31 23:34:36.78421	ebooks/62
373007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62/62-h.zip	2016-01-27 05:41:12	ebooks/62
1152902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62.kindle.images	2020-05-31 23:34:38.14717	ebooks/62
177152	application/epub+zip	http://www.gutenberg.org/ebooks/62.epub.noimages	2020-05-31 23:34:37.223187	ebooks/62
3551	image/jpeg	http://www.gutenberg.org/cache/epub/62/pg62.cover.small.jpg	2020-05-31 23:34:39.004158	ebooks/62
13815	image/jpeg	http://www.gutenberg.org/cache/epub/62/pg62.cover.medium.jpg	2020-05-31 23:34:39.035162	ebooks/62
399150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62/62.txt	2016-01-27 05:41:06	ebooks/62
418880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62/62-h/62-h.htm	2016-01-27 05:41:06	ebooks/62
400118	application/epub+zip	http://www.gutenberg.org/ebooks/62.epub.images	2020-05-31 23:34:37.090207	ebooks/62
14379	application/rdf+xml	http://www.gutenberg.org/ebooks/62.rdf	2020-06-11 01:00:07.588087	ebooks/62
148835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62/62.zip	2016-01-27 05:41:12	ebooks/62
718408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62.kindle.noimages	2020-05-31 23:34:38.970158	ebooks/62
162270	application/zip	http://www.gutenberg.org/files/620/620-h.zip	2019-07-29 06:22:48	ebooks/620
748629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/620.kindle.images	2020-06-01 00:04:40.762781	ebooks/620
402972	text/plain; charset=utf-8	http://www.gutenberg.org/files/620/620-0.txt	2019-07-29 06:22:30	ebooks/620
501753	text/html; charset=utf-8	http://www.gutenberg.org/files/620/620-h/620-h.htm	2019-07-29 06:22:32	ebooks/620
3808	image/jpeg	http://www.gutenberg.org/cache/epub/620/pg620.cover.small.jpg	2020-06-01 00:04:41.678768	ebooks/620
152502	application/zip	http://www.gutenberg.org/files/620/620.zip	2015-03-17 07:54:46	ebooks/620
14075	application/rdf+xml	http://www.gutenberg.org/ebooks/620.rdf	2020-06-11 01:00:36.757016	ebooks/620
748622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/620.kindle.noimages	2020-06-01 00:04:41.641775	ebooks/620
153650	text/plain; charset=utf-8	http://www.gutenberg.org/files/620/620-0.zip	2019-07-29 06:22:48	ebooks/620
14200	image/jpeg	http://www.gutenberg.org/cache/epub/620/pg620.cover.medium.jpg	2020-06-01 00:04:41.711777	ebooks/620
185845	application/epub+zip	http://www.gutenberg.org/ebooks/620.epub.images	2020-06-01 00:04:39.659799	ebooks/620
393144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/620/620.txt	2015-03-17 07:54:08	ebooks/620
756676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6200.kindle.noimages	2020-06-03 01:11:01.345702	ebooks/6200
3983	image/jpeg	http://www.gutenberg.org/cache/epub/6200/pg6200.cover.small.jpg	2020-06-03 01:11:01.371667	ebooks/6200
190348	application/epub+zip	http://www.gutenberg.org/ebooks/6200.epub.noimages	2020-06-03 01:10:59.695705	ebooks/6200
447140	text/html	http://www.gutenberg.org/ebooks/6200.html.images	2020-06-03 01:10:59.117712	ebooks/6200
190347	application/epub+zip	http://www.gutenberg.org/ebooks/6200.epub.images	2020-06-03 01:10:59.588702	ebooks/6200
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/6200.rdf	2020-06-11 01:05:00.221142	ebooks/6200
421813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6200/6200.txt	2015-04-09 04:18:58	ebooks/6200
447140	text/html	http://www.gutenberg.org/ebooks/6200.html.noimages	2020-06-03 01:10:59.216721	ebooks/6200
13743	image/jpeg	http://www.gutenberg.org/cache/epub/6200/pg6200.cover.medium.jpg	2020-06-03 01:11:01.395665	ebooks/6200
158043	application/zip	http://www.gutenberg.org/files/6200/6200.zip	2015-04-09 04:19:12	ebooks/6200
756679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6200.kindle.images	2020-06-03 01:11:00.514721	ebooks/6200
421783	text/plain	http://www.gutenberg.org/ebooks/6200.txt.utf-8	2020-06-03 01:10:58.885742	ebooks/6200
266586	text/html	http://www.gutenberg.org/files/62000/62000-h.zip	2020-05-03 08:34:00	ebooks/62000
12383	application/rdf+xml	http://www.gutenberg.org/ebooks/62000.rdf	2020-06-17 19:10:49.490921	ebooks/62000
218957	application/epub+zip	http://www.gutenberg.org/ebooks/62000.epub.noimages	2020-06-17 19:10:47.73494	ebooks/62000
114801	text/plain; charset=utf-8	http://www.gutenberg.org/files/62000/62000-0.zip	2020-06-17 16:26:54	ebooks/62000
328900	text/html	http://www.gutenberg.org/files/62000/62000-h/62000-h.htm	2020-05-03 08:30:08	ebooks/62000
1169508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62000.kindle.images	2020-06-17 19:10:48.588937	ebooks/62000
2338	image/jpeg	http://www.gutenberg.org/cache/epub/62000/pg62000.cover.small.jpg	2020-06-17 19:10:49.402923	ebooks/62000
425783	application/epub+zip	http://www.gutenberg.org/ebooks/62000.epub.images	2020-06-17 19:10:47.377956	ebooks/62000
26890	image/jpeg	http://www.gutenberg.org/cache/epub/62000/pg62000.cover.medium.jpg	2020-06-17 19:10:49.428917	ebooks/62000
314139	text/plain; charset=utf-8	http://www.gutenberg.org/files/62000/62000-0.txt	2020-06-17 16:26:54	ebooks/62000
720977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62000.kindle.noimages	2020-06-17 19:10:49.375919	ebooks/62000
82758	text/html	http://www.gutenberg.org/files/62001/62001-h/62001-h.htm	2020-05-03 00:26:37	ebooks/62001
14617	image/jpeg	http://www.gutenberg.org/cache/epub/62001/pg62001.cover.medium.jpg	2020-05-30 01:22:39.616447	ebooks/62001
2813	image/jpeg	http://www.gutenberg.org/cache/epub/62001/pg62001.cover.small.jpg	2020-05-30 01:22:39.603448	ebooks/62001
73096	application/epub+zip	http://www.gutenberg.org/ebooks/62001.epub.noimages	2020-05-30 01:22:39.071463	ebooks/62001
73096	application/epub+zip	http://www.gutenberg.org/ebooks/62001.epub.images	2020-05-30 01:22:38.90348	ebooks/62001
12017	application/rdf+xml	http://www.gutenberg.org/ebooks/62001.rdf	2020-06-11 01:50:19.895004	ebooks/62001
231842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62001.kindle.images	2020-05-30 01:22:39.328458	ebooks/62001
231834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62001.kindle.noimages	2020-05-30 01:22:39.589449	ebooks/62001
27021	text/plain; charset=utf-8	http://www.gutenberg.org/files/62001/62001-0.zip	2020-05-03 00:31:14	ebooks/62001
72904	text/plain; charset=utf-8	http://www.gutenberg.org/files/62001/62001-0.txt	2020-05-03 00:26:17	ebooks/62001
68583	application/zip	http://www.gutenberg.org/files/62001/62001-h.zip	2020-05-03 00:31:14	ebooks/62001
11087	image/jpeg	http://www.gutenberg.org/cache/epub/62002/pg62002.cover.medium.jpg	2020-05-30 01:22:40.496438	ebooks/62002
57369	application/zip	http://www.gutenberg.org/files/62002/62002-h.zip	2020-05-03 02:05:23	ebooks/62002
189380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62002.kindle.images	2020-05-30 01:22:40.248441	ebooks/62002
61115	text/html	http://www.gutenberg.org/files/62002/62002-h/62002-h.htm	2020-05-03 02:03:52	ebooks/62002
21830	application/zip	http://www.gutenberg.org/files/62002/62002-0.zip	2020-05-03 02:05:23	ebooks/62002
56329	text/plain; charset=utf-8	http://www.gutenberg.org/files/62002/62002-0.txt	2020-05-03 01:59:48	ebooks/62002
12488	application/rdf+xml	http://www.gutenberg.org/ebooks/62002.rdf	2020-06-11 01:50:19.918971	ebooks/62002
189367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62002.kindle.noimages	2020-05-30 01:22:40.471443	ebooks/62002
2212	image/jpeg	http://www.gutenberg.org/cache/epub/62002/pg62002.cover.small.jpg	2020-05-30 01:22:40.484468	ebooks/62002
61063	application/epub+zip	http://www.gutenberg.org/ebooks/62002.epub.noimages	2020-05-30 01:22:40.027447	ebooks/62002
61064	application/epub+zip	http://www.gutenberg.org/ebooks/62002.epub.images	2020-05-30 01:22:39.868447	ebooks/62002
138134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62003.kindle.images	2020-05-30 01:22:41.062434	ebooks/62003
30497	text/html	http://www.gutenberg.org/files/62003/62003-h/62003-h.htm	2020-05-03 03:23:45	ebooks/62003
11580	application/rdf+xml	http://www.gutenberg.org/ebooks/62003.rdf	2020-06-11 01:50:19.94096	ebooks/62003
138126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62003.kindle.noimages	2020-05-30 01:22:41.217431	ebooks/62003
16885	image/jpeg	http://www.gutenberg.org/cache/epub/62003/pg62003.cover.medium.jpg	2020-05-30 01:22:41.238457	ebooks/62003
3213	image/jpeg	http://www.gutenberg.org/cache/epub/62003/pg62003.cover.small.jpg	2020-05-30 01:22:41.228429	ebooks/62003
44396	application/epub+zip	http://www.gutenberg.org/ebooks/62003.epub.images	2020-05-30 01:22:40.732439	ebooks/62003
40416	application/zip	http://www.gutenberg.org/files/62003/62003-h.zip	2020-05-03 03:24:40	ebooks/62003
10315	text/plain; charset=utf-8	http://www.gutenberg.org/files/62003/62003-0.zip	2020-05-03 03:24:40	ebooks/62003
27238	text/plain; charset=utf-8	http://www.gutenberg.org/files/62003/62003-0.txt	2020-05-03 03:22:55	ebooks/62003
43951	text/plain; charset=utf-8	http://www.gutenberg.org/files/62004/62004-0.txt	2020-05-03 04:25:29	ebooks/62004
11717	application/rdf+xml	http://www.gutenberg.org/ebooks/62004.rdf	2020-06-11 01:50:19.961962	ebooks/62004
58936	application/epub+zip	http://www.gutenberg.org/ebooks/62004.epub.images	2020-05-30 01:22:41.484455	ebooks/62004
54727	application/zip	http://www.gutenberg.org/files/62004/62004-h.zip	2020-05-03 04:28:44	ebooks/62004
174608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62004.kindle.images	2020-05-30 01:22:41.866417	ebooks/62004
16323	text/plain; charset=utf-8	http://www.gutenberg.org/files/62004/62004-0.zip	2020-05-03 04:28:44	ebooks/62004
49157	text/html	http://www.gutenberg.org/files/62004/62004-h/62004-h.htm	2020-05-03 04:25:43	ebooks/62004
1772	image/jpeg	http://www.gutenberg.org/cache/epub/62004/pg62004.cover.small.jpg	2020-05-30 01:22:42.112484	ebooks/62004
7863	image/jpeg	http://www.gutenberg.org/cache/epub/62004/pg62004.cover.medium.jpg	2020-05-30 01:22:42.128426	ebooks/62004
174604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62004.kindle.noimages	2020-05-30 01:22:42.096416	ebooks/62004
58936	application/epub+zip	http://www.gutenberg.org/ebooks/62004.epub.noimages	2020-05-30 01:22:41.640427	ebooks/62004
515933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62005.kindle.images	2020-05-30 01:22:42.975407	ebooks/62005
19487	image/jpeg	http://www.gutenberg.org/cache/epub/62005/pg62005.cover.medium.jpg	2020-05-30 01:22:43.2254	ebooks/62005
324015	text/html	http://www.gutenberg.org/files/62005/62005-h.zip	2020-05-03 05:57:07	ebooks/62005
53908	text/html	http://www.gutenberg.org/files/62005/62005-h/62005-h.htm	2020-05-03 05:55:42	ebooks/62005
64163	application/epub+zip	http://www.gutenberg.org/ebooks/62005.epub.noimages	2020-05-30 01:22:42.676415	ebooks/62005
49665	text/plain; charset=utf-8	http://www.gutenberg.org/files/62005/62005-0.txt	2020-05-03 05:51:43	ebooks/62005
19359	text/plain; charset=utf-8	http://www.gutenberg.org/files/62005/62005-0.zip	2020-05-03 05:57:07	ebooks/62005
12885	application/rdf+xml	http://www.gutenberg.org/ebooks/62005.rdf	2020-06-11 01:50:19.986006	ebooks/62005
204211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62005.kindle.noimages	2020-05-30 01:22:43.199404	ebooks/62005
3359	image/jpeg	http://www.gutenberg.org/cache/epub/62005/pg62005.cover.small.jpg	2020-05-30 01:22:43.212409	ebooks/62005
224573	application/epub+zip	http://www.gutenberg.org/ebooks/62005.epub.images	2020-05-30 01:22:42.517437	ebooks/62005
271018	application/epub+zip	http://www.gutenberg.org/ebooks/62006.epub.images	2020-05-30 01:22:43.665411	ebooks/62006
195727	application/epub+zip	http://www.gutenberg.org/ebooks/62006.epub.noimages	2020-05-30 01:22:43.956392	ebooks/62006
12383	application/rdf+xml	http://www.gutenberg.org/ebooks/62006.rdf	2020-06-11 01:50:20.008981	ebooks/62006
63653	text/plain; charset=utf-8	http://www.gutenberg.org/files/62006/62006-0.zip	2020-05-03 06:13:38	ebooks/62006
241836	text/html; charset=utf-8	http://www.gutenberg.org/files/62006/62006-h.zip	2020-05-03 06:13:38	ebooks/62006
547209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62006.kindle.noimages	2020-05-30 01:22:45.227378	ebooks/62006
163359	text/plain; charset=utf-8	http://www.gutenberg.org/files/62006/62006-0.txt	2020-05-03 06:13:34	ebooks/62006
192559	text/html; charset=utf-8	http://www.gutenberg.org/files/62006/62006-h/62006-h.htm	2020-05-03 06:13:38	ebooks/62006
17125	image/jpeg	http://www.gutenberg.org/cache/epub/62006/pg62006.cover.medium.jpg	2020-05-30 01:22:45.282388	ebooks/62006
2740	image/jpeg	http://www.gutenberg.org/cache/epub/62006/pg62006.cover.small.jpg	2020-05-30 01:22:45.256376	ebooks/62006
639072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62006.kindle.images	2020-05-30 01:22:44.583384	ebooks/62006
157713	application/epub+zip	http://www.gutenberg.org/ebooks/62007.epub.noimages	2020-05-30 01:22:45.90738	ebooks/62007
607716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62007.kindle.images	2020-05-30 01:22:46.455373	ebooks/62007
156305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62007/62007-h/62007-h.htm	2020-05-03 06:18:40	ebooks/62007
3319	image/jpeg	http://www.gutenberg.org/cache/epub/62007/pg62007.cover.small.jpg	2020-05-30 01:22:46.915658	ebooks/62007
216624	application/epub+zip	http://www.gutenberg.org/ebooks/62007.epub.images	2020-05-30 01:22:45.723376	ebooks/62007
132591	text/plain	http://www.gutenberg.org/ebooks/62007.txt.utf-8	2020-05-30 01:22:45.386377	ebooks/62007
24781	image/jpeg	http://www.gutenberg.org/cache/epub/62007/pg62007.cover.medium.jpg	2020-05-30 01:22:46.935659	ebooks/62007
210428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62007/62007-h.zip	2020-05-03 06:18:40	ebooks/62007
131914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62007/62007-8.txt	2020-05-03 06:18:38	ebooks/62007
476417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62007.kindle.noimages	2020-05-30 01:22:46.894394	ebooks/62007
15468	application/rdf+xml	http://www.gutenberg.org/ebooks/62007.rdf	2020-06-11 01:50:20.037075	ebooks/62007
49541	application/zip	http://www.gutenberg.org/files/62007/62007-8.zip	2020-05-03 06:18:40	ebooks/62007
198832	text/plain; charset=utf-8	http://www.gutenberg.org/files/62008/62008-0.txt	2020-05-03 06:22:50	ebooks/62008
236324	application/epub+zip	http://www.gutenberg.org/ebooks/62008.epub.images	2020-05-30 01:22:47.45166	ebooks/62008
70838	text/plain; charset=utf-8	http://www.gutenberg.org/files/62008/62008-0.zip	2020-05-03 06:22:52	ebooks/62008
191504	application/epub+zip	http://www.gutenberg.org/ebooks/62008.epub.noimages	2020-05-30 01:22:47.809664	ebooks/62008
234532	text/html; charset=utf-8	http://www.gutenberg.org/files/62008/62008-h/62008-h.htm	2020-05-03 06:22:52	ebooks/62008
15719	image/jpeg	http://www.gutenberg.org/cache/epub/62008/pg62008.cover.medium.jpg	2020-05-30 01:22:49.174634	ebooks/62008
2263	image/jpeg	http://www.gutenberg.org/cache/epub/62008/pg62008.cover.small.jpg	2020-05-30 01:22:49.144624	ebooks/62008
651124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62008.kindle.images	2020-05-30 01:22:48.500643	ebooks/62008
11905	application/rdf+xml	http://www.gutenberg.org/ebooks/62008.rdf	2020-06-11 01:50:20.059967	ebooks/62008
578948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62008.kindle.noimages	2020-05-30 01:22:49.11164	ebooks/62008
265750	text/html; charset=utf-8	http://www.gutenberg.org/files/62008/62008-h.zip	2020-05-03 06:22:52	ebooks/62008
275184	text/plain; charset=utf-8	http://www.gutenberg.org/files/62009/62009-0.txt	2020-05-03 06:28:06	ebooks/62009
99832	application/zip	http://www.gutenberg.org/files/62009/62009-0.zip	2020-05-03 06:28:10	ebooks/62009
11738	application/rdf+xml	http://www.gutenberg.org/ebooks/62009.rdf	2020-06-11 01:50:20.08196	ebooks/62009
681646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62009.kindle.noimages	2020-05-30 01:22:51.813595	ebooks/62009
268964	text/html; charset=utf-8	http://www.gutenberg.org/files/62009/62009-h.zip	2020-05-03 06:28:10	ebooks/62009
214798	application/epub+zip	http://www.gutenberg.org/ebooks/62009.epub.noimages	2020-05-30 01:22:50.21462	ebooks/62009
3035	image/jpeg	http://www.gutenberg.org/cache/epub/62009/pg62009.cover.small.jpg	2020-05-30 01:22:51.842598	ebooks/62009
302609	text/html; charset=utf-8	http://www.gutenberg.org/files/62009/62009-h/62009-h.htm	2020-05-03 06:28:08	ebooks/62009
22932	image/jpeg	http://www.gutenberg.org/cache/epub/62009/pg62009.cover.medium.jpg	2020-05-30 01:22:51.869608	ebooks/62009
286061	application/epub+zip	http://www.gutenberg.org/ebooks/62009.epub.images	2020-05-30 01:22:49.753624	ebooks/62009
805669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62009.kindle.images	2020-05-30 01:22:51.009617	ebooks/62009
206000	application/epub+zip	http://www.gutenberg.org/ebooks/6201.epub.noimages	2020-06-03 01:11:02.09366	ebooks/6201
451624	text/plain; charset=utf-8	http://www.gutenberg.org/files/6201/6201-0.txt	2016-08-27 06:00:06	ebooks/6201
180412	application/zip	http://www.gutenberg.org/files/6201/6201-h.zip	2016-08-27 06:03:40	ebooks/6201
16066	image/jpeg	http://www.gutenberg.org/cache/epub/6201/pg6201.cover.medium.jpg	2020-06-03 01:11:04.000642	ebooks/6201
170973	application/zip	http://www.gutenberg.org/files/6201/6201.zip	2009-03-12 12:06:52	ebooks/6201
206001	application/epub+zip	http://www.gutenberg.org/ebooks/6201.epub.images	2020-06-03 01:11:01.886681	ebooks/6201
14453	application/rdf+xml	http://www.gutenberg.org/ebooks/6201.rdf	2020-06-11 01:05:02.356141	ebooks/6201
822769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6201.kindle.images	2020-06-03 01:11:03.011646	ebooks/6201
3663	image/jpeg	http://www.gutenberg.org/cache/epub/6201/pg6201.cover.small.jpg	2020-06-03 01:11:03.96664	ebooks/6201
171951	text/plain; charset=utf-8	http://www.gutenberg.org/files/6201/6201-0.zip	2016-08-27 06:03:40	ebooks/6201
443494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6201/6201.txt	2009-03-12 12:01:50	ebooks/6201
545925	text/html; charset=utf-8	http://www.gutenberg.org/files/6201/6201-h/6201-h.htm	2016-08-27 06:03:04	ebooks/6201
822764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6201.kindle.noimages	2020-06-03 01:11:03.929631	ebooks/6201
914369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62010.kindle.images	2020-05-30 01:22:54.253558	ebooks/62010
254097	application/epub+zip	http://www.gutenberg.org/ebooks/62010.epub.noimages	2020-05-30 01:22:52.823602	ebooks/62010
823853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62010.kindle.noimages	2020-05-30 01:22:55.69955	ebooks/62010
12560	application/rdf+xml	http://www.gutenberg.org/ebooks/62010.rdf	2020-06-11 01:50:20.104993	ebooks/62010
322501	application/epub+zip	http://www.gutenberg.org/ebooks/62010.epub.images	2020-05-30 01:22:52.47558	ebooks/62010
279028	text/html; charset=utf-8	http://www.gutenberg.org/files/62010/62010-h.zip	2020-05-03 06:33:14	ebooks/62010
304301	text/plain; charset=utf-8	http://www.gutenberg.org/files/62010/62010-0.txt	2020-05-03 06:33:12	ebooks/62010
4409	image/jpeg	http://www.gutenberg.org/cache/epub/62010/pg62010.cover.small.jpg	2020-05-30 01:22:55.746543	ebooks/62010
27455	image/jpeg	http://www.gutenberg.org/cache/epub/62010/pg62010.cover.medium.jpg	2020-05-30 01:22:55.790541	ebooks/62010
414128	text/html; charset=utf-8	http://www.gutenberg.org/files/62010/62010-h/62010-h.htm	2020-05-03 06:33:14	ebooks/62010
100497	application/zip	http://www.gutenberg.org/files/62010/62010-0.zip	2020-05-03 06:33:14	ebooks/62010
1170178	text/plain; charset=utf-8	http://www.gutenberg.org/files/62011/62011-0.txt	2020-05-03 06:39:20	ebooks/62011
440813	application/zip	http://www.gutenberg.org/files/62011/62011-0.zip	2020-05-03 06:39:36	ebooks/62011
13812	application/rdf+xml	http://www.gutenberg.org/ebooks/62011.rdf	2020-06-11 01:50:20.135958	ebooks/62011
12511680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62011/62011-h.zip	2020-05-03 06:39:36	ebooks/62011
3215	image/jpeg	http://www.gutenberg.org/cache/epub/62011/pg62011.cover.small.jpg	2020-05-30 01:23:32.199567	ebooks/62011
1351458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62011/62011-h/62011-h.htm	2020-05-03 06:39:22	ebooks/62011
11744826	application/epub+zip	http://www.gutenberg.org/ebooks/62011.epub.images	2020-05-30 01:23:03.211458	ebooks/62011
21526	image/jpeg	http://www.gutenberg.org/cache/epub/62011/pg62011.cover.medium.jpg	2020-05-30 01:23:32.362568	ebooks/62011
25131342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62011.kindle.images	2020-05-30 01:23:28.882611	ebooks/62011
2322430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62011.kindle.noimages	2020-05-30 01:23:32.023633	ebooks/62011
640838	application/epub+zip	http://www.gutenberg.org/ebooks/62011.epub.noimages	2020-05-30 01:23:04.498431	ebooks/62011
12903	image/jpeg	http://www.gutenberg.org/cache/epub/62012/pg62012.cover.medium.jpg	2020-05-30 01:23:34.638535	ebooks/62012
11612	application/rdf+xml	http://www.gutenberg.org/ebooks/62012.rdf	2020-06-11 01:50:20.156969	ebooks/62012
81398	text/plain; charset=utf-8	http://www.gutenberg.org/files/62012/62012-0.zip	2020-05-03 06:46:04	ebooks/62012
2193	image/jpeg	http://www.gutenberg.org/cache/epub/62012/pg62012.cover.small.jpg	2020-05-30 01:23:34.616544	ebooks/62012
227644	text/html; charset=utf-8	http://www.gutenberg.org/files/62012/62012-h/62012-h.htm	2020-05-03 06:46:04	ebooks/62012
638346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62012.kindle.noimages	2020-05-30 01:23:34.594537	ebooks/62012
218274	application/epub+zip	http://www.gutenberg.org/ebooks/62012.epub.noimages	2020-05-30 01:23:33.443588	ebooks/62012
638349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62012.kindle.images	2020-05-30 01:23:34.01855	ebooks/62012
218273	application/epub+zip	http://www.gutenberg.org/ebooks/62012.epub.images	2020-05-30 01:23:33.149567	ebooks/62012
213451	text/plain; charset=utf-8	http://www.gutenberg.org/files/62012/62012-0.txt	2020-05-03 06:46:02	ebooks/62012
218748	text/html; charset=utf-8	http://www.gutenberg.org/files/62012/62012-h.zip	2020-05-03 06:46:04	ebooks/62012
13474	application/rdf+xml	http://www.gutenberg.org/ebooks/62013.rdf	2020-06-11 01:50:20.183965	ebooks/62013
11600	image/jpeg	http://www.gutenberg.org/cache/epub/62013/pg62013.cover.medium.jpg	2020-05-30 01:23:36.955515	ebooks/62013
713909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62013/62013-h.zip	2020-05-03 06:52:24	ebooks/62013
119849	application/zip	http://www.gutenberg.org/files/62013/62013-0.zip	2020-05-03 06:52:24	ebooks/62013
334729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62013/62013-h/62013-h.htm	2020-05-03 06:52:24	ebooks/62013
173460	application/epub+zip	http://www.gutenberg.org/ebooks/62013.epub.noimages	2020-05-30 01:23:35.270558	ebooks/62013
315670	text/plain; charset=utf-8	http://www.gutenberg.org/files/62013/62013-0.txt	2020-05-03 06:52:22	ebooks/62013
652200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62013.kindle.noimages	2020-05-30 01:23:36.898509	ebooks/62013
2031	image/jpeg	http://www.gutenberg.org/cache/epub/62013/pg62013.cover.small.jpg	2020-05-30 01:23:36.928506	ebooks/62013
1755628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62013.kindle.images	2020-05-30 01:23:36.145516	ebooks/62013
725680	application/epub+zip	http://www.gutenberg.org/ebooks/62013.epub.images	2020-05-30 01:23:35.045595	ebooks/62013
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/62014.rdf	2020-06-11 01:50:20.208966	ebooks/62014
42727	text/html	http://www.gutenberg.org/files/62014/62014-h/62014-h.htm	2020-05-03 08:19:23	ebooks/62014
14898	text/plain; charset=utf-8	http://www.gutenberg.org/files/62014/62014-0.zip	2020-05-03 08:24:57	ebooks/62014
2132	image/jpeg	http://www.gutenberg.org/cache/epub/62014/pg62014.cover.small.jpg	2020-05-30 01:23:37.739499	ebooks/62014
144894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62014.kindle.images	2020-05-30 01:23:37.549498	ebooks/62014
52948	application/epub+zip	http://www.gutenberg.org/ebooks/62014.epub.noimages	2020-05-30 01:23:37.371513	ebooks/62014
144886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62014.kindle.noimages	2020-05-30 01:23:37.728505	ebooks/62014
52948	application/epub+zip	http://www.gutenberg.org/ebooks/62014.epub.images	2020-05-30 01:23:37.218667	ebooks/62014
49010	application/zip	http://www.gutenberg.org/files/62014/62014-h.zip	2020-05-03 08:24:57	ebooks/62014
9488	image/jpeg	http://www.gutenberg.org/cache/epub/62014/pg62014.cover.medium.jpg	2020-05-30 01:23:37.750498	ebooks/62014
39160	text/plain; charset=utf-8	http://www.gutenberg.org/files/62014/62014-0.txt	2020-05-03 08:18:47	ebooks/62014
95931	application/epub+zip	http://www.gutenberg.org/ebooks/62015.epub.images	2020-05-30 01:23:38.254499	ebooks/62015
12560	application/rdf+xml	http://www.gutenberg.org/ebooks/62015.rdf	2020-06-11 01:50:20.234961	ebooks/62015
385663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62015.kindle.images	2020-05-30 01:23:38.888485	ebooks/62015
62130	application/zip	http://www.gutenberg.org/files/62015/62015-8.zip	2020-05-03 09:02:11	ebooks/62015
206411	text/html	http://www.gutenberg.org/ebooks/62015.html.images	2020-05-30 01:23:38.063497	ebooks/62015
385655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62015.kindle.noimages	2020-05-30 01:23:39.423475	ebooks/62015
173602	text/plain	http://www.gutenberg.org/ebooks/62015.txt.utf-8	2020-05-30 01:23:37.8375	ebooks/62015
166577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62015/62015-8.txt	2020-05-03 09:00:46	ebooks/62015
206411	text/html	http://www.gutenberg.org/ebooks/62015.html.noimages	2020-05-30 01:23:38.122508	ebooks/62015
4259	image/jpeg	http://www.gutenberg.org/cache/epub/62015/pg62015.cover.small.jpg	2020-05-30 01:23:39.449491	ebooks/62015
95931	application/epub+zip	http://www.gutenberg.org/ebooks/62015.epub.noimages	2020-05-30 01:23:38.352505	ebooks/62015
20264	image/jpeg	http://www.gutenberg.org/cache/epub/62015/pg62015.cover.medium.jpg	2020-05-30 01:23:39.475474	ebooks/62015
100030	application/epub+zip	http://www.gutenberg.org/ebooks/62016.epub.images	2020-05-30 01:23:39.78847	ebooks/62016
91816	application/zip	http://www.gutenberg.org/files/62016/62016-h.zip	2020-05-03 11:00:31	ebooks/62016
33742	application/zip	http://www.gutenberg.org/files/62016/62016-0.zip	2020-05-03 11:00:31	ebooks/62016
2700	image/jpeg	http://www.gutenberg.org/cache/epub/62016/pg62016.cover.small.jpg	2020-05-30 01:23:40.637471	ebooks/62016
12036	image/jpeg	http://www.gutenberg.org/cache/epub/62016/pg62016.cover.medium.jpg	2020-05-30 01:23:40.64947	ebooks/62016
61230	application/epub+zip	http://www.gutenberg.org/ebooks/62016.epub.noimages	2020-05-30 01:23:39.965489	ebooks/62016
122952	text/html	http://www.gutenberg.org/files/62016/62016-h/62016-h.htm	2020-05-03 10:55:29	ebooks/62016
11901	application/rdf+xml	http://www.gutenberg.org/ebooks/62016.rdf	2020-06-11 01:50:20.259958	ebooks/62016
116254	text/plain; charset=utf-8	http://www.gutenberg.org/files/62016/62016-0.txt	2020-05-03 10:47:11	ebooks/62016
248256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62016.kindle.noimages	2020-05-30 01:23:40.624468	ebooks/62016
312856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62016.kindle.images	2020-05-30 01:23:40.296669	ebooks/62016
147133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62017.kindle.images	2020-05-30 01:23:41.22147	ebooks/62017
147125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62017.kindle.noimages	2020-05-30 01:23:41.394452	ebooks/62017
55295	application/epub+zip	http://www.gutenberg.org/ebooks/62017.epub.noimages	2020-05-30 01:23:41.04846	ebooks/62017
51110	text/html	http://www.gutenberg.org/files/62017/62017-h.zip	2020-05-03 11:50:26	ebooks/62017
38020	text/html	http://www.gutenberg.org/files/62017/62017-h/62017-h.htm	2020-05-03 11:44:26	ebooks/62017
11445	image/jpeg	http://www.gutenberg.org/cache/epub/62017/pg62017.cover.medium.jpg	2020-05-30 01:23:41.415449	ebooks/62017
2461	image/jpeg	http://www.gutenberg.org/cache/epub/62017/pg62017.cover.small.jpg	2020-05-30 01:23:41.405448	ebooks/62017
55295	application/epub+zip	http://www.gutenberg.org/ebooks/62017.epub.images	2020-05-30 01:23:40.894462	ebooks/62017
11925	application/rdf+xml	http://www.gutenberg.org/ebooks/62017.rdf	2020-06-11 01:50:20.28197	ebooks/62017
34771	text/plain; charset=utf-8	http://www.gutenberg.org/files/62017/62017-0.txt	2020-05-03 11:44:00	ebooks/62017
13085	text/plain; charset=utf-8	http://www.gutenberg.org/files/62017/62017-0.zip	2020-05-03 11:50:26	ebooks/62017
2425	image/jpeg	http://www.gutenberg.org/cache/epub/62018/pg62018.cover.small.jpg	2020-05-30 01:23:45.670393	ebooks/62018
10955	image/jpeg	http://www.gutenberg.org/cache/epub/62018/pg62018.cover.medium.jpg	2020-05-30 01:23:45.7864	ebooks/62018
14583	application/rdf+xml	http://www.gutenberg.org/ebooks/62018.rdf	2020-06-11 01:50:20.307966	ebooks/62018
327288	application/epub+zip	http://www.gutenberg.org/ebooks/62018.epub.images	2020-05-30 01:23:42.307469	ebooks/62018
1040040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62018.kindle.images	2020-05-30 01:23:44.224425	ebooks/62018
722742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62018.kindle.noimages	2020-05-30 01:23:45.544398	ebooks/62018
337783	application/zip	http://www.gutenberg.org/files/62018/62018-h.zip	2020-05-03 11:05:18	ebooks/62018
303885	text/plain; charset=utf-8	http://www.gutenberg.org/files/62018/62018-0.txt	2020-05-03 11:04:52	ebooks/62018
419508	text/html; charset=utf-8	http://www.gutenberg.org/files/62018/62018-h/62018-h.htm	2020-05-03 11:05:18	ebooks/62018
167150	application/epub+zip	http://www.gutenberg.org/ebooks/62018.epub.noimages	2020-05-30 01:23:42.843445	ebooks/62018
108879	text/plain; charset=utf-8	http://www.gutenberg.org/files/62018/62018-0.zip	2020-05-03 11:05:18	ebooks/62018
175301	text/html; charset=utf-8	http://www.gutenberg.org/files/62019/62019-h.zip	2020-05-03 11:07:02	ebooks/62019
283769	text/html; charset=utf-8	http://www.gutenberg.org/files/62019/62019-h/62019-h.htm	2020-05-03 11:07:00	ebooks/62019
678445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62019.kindle.images	2020-05-30 01:23:47.399374	ebooks/62019
255724	text/plain; charset=utf-8	http://www.gutenberg.org/files/62019/62019-0.txt	2020-05-03 11:06:58	ebooks/62019
3141	image/jpeg	http://www.gutenberg.org/cache/epub/62019/pg62019.cover.small.jpg	2020-05-30 01:23:48.124362	ebooks/62019
17735	image/jpeg	http://www.gutenberg.org/cache/epub/62019/pg62019.cover.medium.jpg	2020-05-30 01:23:48.14838	ebooks/62019
221842	application/epub+zip	http://www.gutenberg.org/ebooks/62019.epub.noimages	2020-05-30 01:23:46.719389	ebooks/62019
645680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62019.kindle.noimages	2020-05-30 01:23:48.097366	ebooks/62019
12099	application/rdf+xml	http://www.gutenberg.org/ebooks/62019.rdf	2020-06-11 01:50:20.330957	ebooks/62019
238695	application/epub+zip	http://www.gutenberg.org/ebooks/62019.epub.images	2020-05-30 01:23:46.435404	ebooks/62019
92513	text/plain; charset=utf-8	http://www.gutenberg.org/files/62019/62019-0.zip	2020-05-03 11:07:02	ebooks/62019
273156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6202.kindle.noimages	2020-06-03 01:11:05.006617	ebooks/6202
69733	application/epub+zip	http://www.gutenberg.org/ebooks/6202.epub.images	2020-06-03 01:11:04.325634	ebooks/6202
118681	text/html	http://www.gutenberg.org/ebooks/6202.html.noimages	2020-06-03 01:11:04.252637	ebooks/6202
42259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6202/6202.zip	2015-03-28 10:36:34	ebooks/6202
106576	text/plain	http://www.gutenberg.org/ebooks/6202.txt.utf-8	2020-06-03 01:11:04.131652	ebooks/6202
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/6202.rdf	2020-06-11 01:05:02.382105	ebooks/6202
4125	image/jpeg	http://www.gutenberg.org/cache/epub/6202/pg6202.cover.small.jpg	2020-06-03 01:11:05.031624	ebooks/6202
18340	image/jpeg	http://www.gutenberg.org/cache/epub/6202/pg6202.cover.medium.jpg	2020-06-03 01:11:05.056617	ebooks/6202
118681	text/html	http://www.gutenberg.org/ebooks/6202.html.images	2020-06-03 01:11:04.214639	ebooks/6202
106614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6202/6202.txt	2015-03-28 10:36:14	ebooks/6202
69732	application/epub+zip	http://www.gutenberg.org/ebooks/6202.epub.noimages	2020-06-03 01:11:04.37966	ebooks/6202
273165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6202.kindle.images	2020-06-03 01:11:04.692622	ebooks/6202
52195	text/plain; charset=utf-8	http://www.gutenberg.org/files/62020/62020-0.zip	2020-05-03 17:03:06	ebooks/62020
1855663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62020.kindle.images	2020-05-30 01:23:49.797369	ebooks/62020
12206	application/rdf+xml	http://www.gutenberg.org/ebooks/62020.rdf	2020-06-11 01:50:20.353955	ebooks/62020
845863	application/epub+zip	http://www.gutenberg.org/ebooks/62020.epub.images	2020-05-30 01:23:48.663362	ebooks/62020
193019	application/epub+zip	http://www.gutenberg.org/ebooks/62020.epub.noimages	2020-05-30 01:23:49.075368	ebooks/62020
3451	image/jpeg	http://www.gutenberg.org/cache/epub/62020/pg62020.cover.small.jpg	2020-05-30 01:23:50.377545	ebooks/62020
174586	text/html; charset=utf-8	http://www.gutenberg.org/files/62020/62020-h/62020-h.htm	2020-05-03 17:03:04	ebooks/62020
21268	image/jpeg	http://www.gutenberg.org/cache/epub/62020/pg62020.cover.medium.jpg	2020-05-30 01:23:50.403546	ebooks/62020
551159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62020.kindle.noimages	2020-05-30 01:23:50.350536	ebooks/62020
152480	text/plain; charset=utf-8	http://www.gutenberg.org/files/62020/62020-0.txt	2020-05-03 17:02:46	ebooks/62020
858459	application/zip	http://www.gutenberg.org/files/62020/62020-h.zip	2020-05-03 17:03:06	ebooks/62020
791285	text/html; charset=utf-8	http://www.gutenberg.org/files/62021/62021-h/62021-h.htm	2020-05-04 05:28:00	ebooks/62021
9185	image/jpeg	http://www.gutenberg.org/cache/epub/62021/pg62021.cover.medium.jpg	2020-05-30 01:23:54.717491	ebooks/62021
588092	application/epub+zip	http://www.gutenberg.org/ebooks/62021.epub.images	2020-05-30 01:23:51.201537	ebooks/62021
13640	application/rdf+xml	http://www.gutenberg.org/ebooks/62021.rdf	2020-06-11 01:50:20.378957	ebooks/62021
1779384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62021.kindle.images	2020-05-30 01:23:53.170511	ebooks/62021
384852	application/epub+zip	http://www.gutenberg.org/ebooks/62021.epub.noimages	2020-05-30 01:23:51.674544	ebooks/62021
762501	text/plain; charset=utf-8	http://www.gutenberg.org/files/62021/62021-0.txt	2020-05-04 05:27:58	ebooks/62021
533221	application/zip	http://www.gutenberg.org/files/62021/62021-h.zip	2020-05-04 05:28:00	ebooks/62021
293057	text/plain; charset=utf-8	http://www.gutenberg.org/files/62021/62021-0.zip	2020-05-04 05:28:00	ebooks/62021
2027	image/jpeg	http://www.gutenberg.org/cache/epub/62021/pg62021.cover.small.jpg	2020-05-30 01:23:54.672491	ebooks/62021
1423816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62021.kindle.noimages	2020-05-30 01:23:54.625509	ebooks/62021
12597	application/rdf+xml	http://www.gutenberg.org/ebooks/62022.rdf	2020-06-11 01:50:20.401954	ebooks/62022
14491	image/jpeg	http://www.gutenberg.org/cache/epub/62022/pg62022.cover.medium.jpg	2020-05-30 01:23:58.563429	ebooks/62022
237166	text/plain; charset=utf-8	http://www.gutenberg.org/files/62022/62022-0.zip	2020-05-09 12:29:11	ebooks/62022
582972	text/plain; charset=utf-8	http://www.gutenberg.org/files/62022/62022-0.txt	2020-05-09 12:27:46	ebooks/62022
2490	image/jpeg	http://www.gutenberg.org/cache/epub/62022/pg62022.cover.small.jpg	2020-05-30 01:23:58.525436	ebooks/62022
1254604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62022.kindle.images	2020-05-30 01:23:57.12345	ebooks/62022
331916	application/epub+zip	http://www.gutenberg.org/ebooks/62022.epub.images	2020-05-30 01:23:55.404473	ebooks/62022
629121	text/html	http://www.gutenberg.org/files/62022/62022-h/62022-h.htm	2020-05-04 08:39:26	ebooks/62022
1219333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62022.kindle.noimages	2020-05-30 01:23:58.485431	ebooks/62022
312483	text/html	http://www.gutenberg.org/files/62022/62022-h.zip	2020-05-04 08:41:50	ebooks/62022
310893	application/epub+zip	http://www.gutenberg.org/ebooks/62022.epub.noimages	2020-05-30 01:23:55.805541	ebooks/62022
1819598	text/plain; charset=utf-8	http://www.gutenberg.org/files/62023/62023-0.txt	2020-05-04 07:40:00	ebooks/62023
13622	image/jpeg	http://www.gutenberg.org/cache/epub/62023/pg62023.cover.medium.jpg	2020-05-30 01:24:13.260539	ebooks/62023
3846989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62023.kindle.images	2020-05-30 01:24:07.648618	ebooks/62023
669886	text/plain; charset=utf-8	http://www.gutenberg.org/files/62023/62023-0.zip	2020-05-04 07:40:04	ebooks/62023
1917	image/jpeg	http://www.gutenberg.org/cache/epub/62023/pg62023.cover.small.jpg	2020-05-30 01:24:12.96855	ebooks/62023
917040	application/epub+zip	http://www.gutenberg.org/ebooks/62023.epub.noimages	2020-05-30 01:24:02.68138	ebooks/62023
1868708	text/html; charset=utf-8	http://www.gutenberg.org/files/62023/62023-h.zip	2020-05-04 07:40:04	ebooks/62023
11852	application/rdf+xml	http://www.gutenberg.org/ebooks/62023.rdf	2020-06-11 01:50:20.422961	ebooks/62023
2314883	text/html; charset=utf-8	http://www.gutenberg.org/files/62023/62023-h/62023-h.htm	2020-05-04 07:40:02	ebooks/62023
3585120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62023.kindle.noimages	2020-05-30 01:24:12.575567	ebooks/62023
1047561	application/epub+zip	http://www.gutenberg.org/ebooks/62023.epub.images	2020-05-30 01:24:01.206401	ebooks/62023
124456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62024/62024-8.zip	2020-05-04 12:18:06	ebooks/62024
470201	application/zip	http://www.gutenberg.org/files/62024/62024-h.zip	2020-05-04 12:18:06	ebooks/62024
2127	image/jpeg	http://www.gutenberg.org/cache/epub/62024/pg62024.cover.small.jpg	2020-05-30 01:24:15.988572	ebooks/62024
325574	text/plain	http://www.gutenberg.org/ebooks/62024.txt.utf-8	2020-05-30 01:24:13.874557	ebooks/62024
1072007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62024.kindle.images	2020-05-30 01:24:15.27351	ebooks/62024
14984	application/rdf+xml	http://www.gutenberg.org/ebooks/62024.rdf	2020-06-11 01:50:20.449958	ebooks/62024
340891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62024/62024-h/62024-h.htm	2020-05-04 12:18:04	ebooks/62024
318492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62024/62024-8.txt	2020-05-04 12:18:02	ebooks/62024
662272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62024.kindle.noimages	2020-05-30 01:24:15.966532	ebooks/62024
13606	image/jpeg	http://www.gutenberg.org/cache/epub/62024/pg62024.cover.medium.jpg	2020-05-30 01:24:16.009518	ebooks/62024
380923	application/epub+zip	http://www.gutenberg.org/ebooks/62024.epub.images	2020-05-30 01:24:14.241543	ebooks/62024
177592	application/epub+zip	http://www.gutenberg.org/ebooks/62024.epub.noimages	2020-05-30 01:24:14.532547	ebooks/62024
508012	application/zip	http://www.gutenberg.org/files/62025/62025-h.zip	2020-06-16 08:00:02	ebooks/62025
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/62025.rdf	2020-06-17 19:10:57.39684	ebooks/62025
27227	image/jpeg	http://www.gutenberg.org/cache/epub/62025/pg62025.cover.medium.jpg	2020-06-17 19:10:57.236825	ebooks/62025
902296	text/html; charset=utf-8	http://www.gutenberg.org/files/62025/62025-h/62025-h.htm	2020-06-15 21:32:12	ebooks/62025
814697	text/plain; charset=utf-8	http://www.gutenberg.org/files/62025/62025-0.txt	2020-06-17 16:30:27	ebooks/62025
433857	application/epub+zip	http://www.gutenberg.org/ebooks/62025.epub.noimages	2020-06-17 19:10:52.7429	ebooks/62025
2277003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62025.kindle.images	2020-06-17 19:10:54.902847	ebooks/62025
1577103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62025.kindle.noimages	2020-06-17 19:10:57.075846	ebooks/62025
772632	application/epub+zip	http://www.gutenberg.org/ebooks/62025.epub.images	2020-06-17 19:10:52.124904	ebooks/62025
298735	application/zip	http://www.gutenberg.org/files/62025/62025-0.zip	2020-06-17 16:30:27	ebooks/62025
2898	image/jpeg	http://www.gutenberg.org/cache/epub/62025/pg62025.cover.small.jpg	2020-06-17 19:10:57.15983	ebooks/62025
1218751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62026.kindle.images	2020-05-30 01:24:23.355429	ebooks/62026
2413	image/jpeg	http://www.gutenberg.org/cache/epub/62026/pg62026.cover.small.jpg	2020-05-30 01:24:24.036401	ebooks/62026
476074	text/html; charset=utf-8	http://www.gutenberg.org/files/62026/62026-h.zip	2020-05-04 12:33:18	ebooks/62026
13528	application/rdf+xml	http://www.gutenberg.org/ebooks/62026.rdf	2020-06-11 01:50:20.496961	ebooks/62026
79731	text/plain; charset=utf-8	http://www.gutenberg.org/files/62026/62026-0.zip	2020-05-04 12:33:18	ebooks/62026
510939	application/epub+zip	http://www.gutenberg.org/ebooks/62026.epub.images	2020-05-30 01:24:22.395429	ebooks/62026
227979	text/plain; charset=utf-8	http://www.gutenberg.org/files/62026/62026-0.txt	2020-05-04 12:33:14	ebooks/62026
239045	text/html; charset=utf-8	http://www.gutenberg.org/files/62026/62026-h/62026-h.htm	2020-05-04 12:33:16	ebooks/62026
622367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62026.kindle.noimages	2020-05-30 01:24:24.007407	ebooks/62026
17427	image/jpeg	http://www.gutenberg.org/cache/epub/62026/pg62026.cover.medium.jpg	2020-05-30 01:24:24.063406	ebooks/62026
206587	application/epub+zip	http://www.gutenberg.org/ebooks/62026.epub.noimages	2020-05-30 01:24:22.614434	ebooks/62026
562333	application/zip	http://www.gutenberg.org/files/62027/62027-h.zip	2020-05-04 16:51:42	ebooks/62027
400566	text/html; charset=utf-8	http://www.gutenberg.org/files/62027/62027-h/62027-h.htm	2020-05-04 16:51:42	ebooks/62027
941616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62027.kindle.noimages	2020-05-30 01:24:27.197365	ebooks/62027
132798	text/plain; charset=utf-8	http://www.gutenberg.org/files/62027/62027-0.zip	2020-05-04 16:51:42	ebooks/62027
14721	application/rdf+xml	http://www.gutenberg.org/ebooks/62027.rdf	2020-06-11 01:50:20.523955	ebooks/62027
563188	application/epub+zip	http://www.gutenberg.org/ebooks/62027.epub.images	2020-05-30 01:24:24.698408	ebooks/62027
296216	application/epub+zip	http://www.gutenberg.org/ebooks/62027.epub.noimages	2020-05-30 01:24:25.115408	ebooks/62027
2903	image/jpeg	http://www.gutenberg.org/cache/epub/62027/pg62027.cover.small.jpg	2020-05-30 01:24:27.231367	ebooks/62027
1405556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62027.kindle.images	2020-05-30 01:24:26.172384	ebooks/62027
358752	text/plain; charset=utf-8	http://www.gutenberg.org/files/62027/62027-0.txt	2020-05-04 16:51:38	ebooks/62027
17922	image/jpeg	http://www.gutenberg.org/cache/epub/62027/pg62027.cover.medium.jpg	2020-05-30 01:24:27.262362	ebooks/62027
13482	image/jpeg	http://www.gutenberg.org/cache/epub/62028/pg62028.cover.medium.jpg	2020-05-30 01:24:30.367527	ebooks/62028
414484	text/html; charset=us-ascii	http://www.gutenberg.org/files/62028/62028-h/62028-h.htm	2020-05-04 16:53:14	ebooks/62028
232394	text/html; charset=us-ascii	http://www.gutenberg.org/files/62028/62028-h.zip	2020-05-04 16:53:16	ebooks/62028
739272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62028.kindle.noimages	2020-05-30 01:24:30.306519	ebooks/62028
2428	image/jpeg	http://www.gutenberg.org/cache/epub/62028/pg62028.cover.small.jpg	2020-05-30 01:24:30.338518	ebooks/62028
846514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62028.kindle.images	2020-05-30 01:24:29.321531	ebooks/62028
191964	application/epub+zip	http://www.gutenberg.org/ebooks/62028.epub.noimages	2020-05-30 01:24:28.32137	ebooks/62028
13895	application/rdf+xml	http://www.gutenberg.org/ebooks/62028.rdf	2020-06-11 01:50:20.548952	ebooks/62028
136518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62028/62028.zip	2020-05-04 16:53:16	ebooks/62028
357501	text/plain	http://www.gutenberg.org/ebooks/62028.txt.utf-8	2020-05-30 01:24:27.382363	ebooks/62028
357531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62028/62028.txt	2020-05-04 16:53:14	ebooks/62028
245694	application/epub+zip	http://www.gutenberg.org/ebooks/62028.epub.images	2020-05-30 01:24:27.902378	ebooks/62028
13139	application/rdf+xml	http://www.gutenberg.org/ebooks/62029.rdf	2020-06-11 01:50:20.571958	ebooks/62029
109826	text/plain; charset=utf-8	http://www.gutenberg.org/files/62029/62029-0.zip	2020-05-05 05:17:42	ebooks/62029
653601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62029.kindle.noimages	2020-05-30 01:24:33.633479	ebooks/62029
175149	application/epub+zip	http://www.gutenberg.org/ebooks/62029.epub.noimages	2020-05-30 01:24:31.327516	ebooks/62029
282122	text/plain; charset=utf-8	http://www.gutenberg.org/files/62029/62029-0.txt	2020-05-05 05:17:38	ebooks/62029
533470	application/epub+zip	http://www.gutenberg.org/ebooks/62029.epub.images	2020-05-30 01:24:31.017518	ebooks/62029
3409	image/jpeg	http://www.gutenberg.org/cache/epub/62029/pg62029.cover.small.jpg	2020-05-30 01:24:33.678489	ebooks/62029
320062	text/html; charset=utf-8	http://www.gutenberg.org/files/62029/62029-h/62029-h.htm	2020-05-05 05:17:40	ebooks/62029
467067	text/html; charset=utf-8	http://www.gutenberg.org/files/62029/62029-h.zip	2020-05-05 05:17:42	ebooks/62029
13055	image/jpeg	http://www.gutenberg.org/cache/epub/62029/pg62029.cover.medium.jpg	2020-05-30 01:24:33.720479	ebooks/62029
1426530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62029.kindle.images	2020-05-30 01:24:32.803499	ebooks/62029
301290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6203.kindle.images	2020-06-03 01:11:05.812607	ebooks/6203
137983	text/html	http://www.gutenberg.org/ebooks/6203.html.noimages	2020-06-03 01:11:05.307623	ebooks/6203
77230	application/epub+zip	http://www.gutenberg.org/ebooks/6203.epub.images	2020-06-03 01:11:05.390619	ebooks/6203
4120	image/jpeg	http://www.gutenberg.org/cache/epub/6203/pg6203.cover.small.jpg	2020-06-03 01:11:06.198608	ebooks/6203
77230	application/epub+zip	http://www.gutenberg.org/ebooks/6203.epub.noimages	2020-06-03 01:11:05.451642	ebooks/6203
122644	text/plain	http://www.gutenberg.org/ebooks/6203.txt.utf-8	2020-06-03 01:11:05.16462	ebooks/6203
18345	image/jpeg	http://www.gutenberg.org/cache/epub/6203/pg6203.cover.medium.jpg	2020-06-03 01:11:06.223614	ebooks/6203
48910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6203/6203.zip	2015-03-28 10:38:04	ebooks/6203
122682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6203/6203.txt	2015-03-28 10:37:32	ebooks/6203
301282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6203.kindle.noimages	2020-06-03 01:11:06.172603	ebooks/6203
137983	text/html	http://www.gutenberg.org/ebooks/6203.html.images	2020-06-03 01:11:05.264646	ebooks/6203
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/6203.rdf	2020-06-11 01:05:02.408121	ebooks/6203
606855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62030.kindle.noimages	2020-05-30 01:24:36.125459	ebooks/62030
160059	application/epub+zip	http://www.gutenberg.org/ebooks/62030.epub.noimages	2020-05-30 01:24:34.615482	ebooks/62030
3354	image/jpeg	http://www.gutenberg.org/cache/epub/62030/pg62030.cover.small.jpg	2020-05-30 01:24:36.143448	ebooks/62030
565436	application/epub+zip	http://www.gutenberg.org/ebooks/62030.epub.images	2020-05-30 01:24:34.341483	ebooks/62030
298848	text/plain; charset=utf-8	http://www.gutenberg.org/files/62030/62030-0.txt	2020-05-05 05:20:26	ebooks/62030
636508	application/zip	http://www.gutenberg.org/files/62030/62030-h.zip	2020-05-05 05:21:20	ebooks/62030
1273772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62030.kindle.images	2020-05-30 01:24:35.417457	ebooks/62030
327019	text/html; charset=utf-8	http://www.gutenberg.org/files/62030/62030-h/62030-h.htm	2020-05-05 05:19:38	ebooks/62030
21740	image/jpeg	http://www.gutenberg.org/cache/epub/62030/pg62030.cover.medium.jpg	2020-05-30 01:24:36.15945	ebooks/62030
115174	text/plain; charset=utf-8	http://www.gutenberg.org/files/62030/62030-0.zip	2020-05-05 05:21:20	ebooks/62030
12892	application/rdf+xml	http://www.gutenberg.org/ebooks/62030.rdf	2020-06-11 01:50:20.595952	ebooks/62030
360812	application/zip	http://www.gutenberg.org/files/62031/62031-8.zip	2020-05-05 05:10:08	ebooks/62031
1021055	text/html	http://www.gutenberg.org/ebooks/62031.html.images	2020-05-30 01:24:36.766443	ebooks/62031
423580	application/epub+zip	http://www.gutenberg.org/ebooks/62031.epub.noimages	2020-05-30 01:24:37.573442	ebooks/62031
17505	image/jpeg	http://www.gutenberg.org/cache/epub/62031/pg62031.cover.medium.jpg	2020-05-30 01:24:41.04938	ebooks/62031
936752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62031/62031-8.txt	2020-05-05 05:10:06	ebooks/62031
979308	text/plain	http://www.gutenberg.org/ebooks/62031.txt.utf-8	2020-05-30 01:24:36.273477	ebooks/62031
1683893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62031.kindle.images	2020-05-30 01:24:39.282412	ebooks/62031
3886	image/jpeg	http://www.gutenberg.org/cache/epub/62031/pg62031.cover.small.jpg	2020-05-30 01:24:41.024395	ebooks/62031
1683884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62031.kindle.noimages	2020-05-30 01:24:40.996383	ebooks/62031
423581	application/epub+zip	http://www.gutenberg.org/ebooks/62031.epub.images	2020-05-30 01:24:37.333464	ebooks/62031
13357	application/rdf+xml	http://www.gutenberg.org/ebooks/62031.rdf	2020-06-11 01:50:20.620961	ebooks/62031
1021055	text/html	http://www.gutenberg.org/ebooks/62031.html.noimages	2020-05-30 01:24:36.947464	ebooks/62031
90596	application/epub+zip	http://www.gutenberg.org/ebooks/62032.epub.noimages	2020-05-30 01:24:41.933377	ebooks/62032
12258	application/rdf+xml	http://www.gutenberg.org/ebooks/62046.rdf	2020-06-11 01:50:20.98795	ebooks/62046
1948	image/jpeg	http://www.gutenberg.org/cache/epub/62032/pg62032.cover.small.jpg	2020-05-30 01:24:42.687369	ebooks/62032
12098	application/rdf+xml	http://www.gutenberg.org/ebooks/62032.rdf	2020-06-11 01:50:20.642951	ebooks/62032
325937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62032.kindle.images	2020-05-30 01:24:42.297385	ebooks/62032
112137	text/html; charset=utf-8	http://www.gutenberg.org/files/62032/62032-h/62032-h.htm	2020-05-05 07:29:56	ebooks/62032
281412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62032.kindle.noimages	2020-05-30 01:24:42.669373	ebooks/62032
9122	image/jpeg	http://www.gutenberg.org/cache/epub/62032/pg62032.cover.medium.jpg	2020-05-30 01:24:42.704364	ebooks/62032
101371	text/html; charset=utf-8	http://www.gutenberg.org/files/62032/62032-h.zip	2020-05-05 07:29:56	ebooks/62032
113005	application/epub+zip	http://www.gutenberg.org/ebooks/62032.epub.images	2020-05-30 01:24:41.613375	ebooks/62032
37316	text/plain; charset=utf-8	http://www.gutenberg.org/files/62032/62032-0.zip	2020-05-05 07:29:56	ebooks/62032
96074	text/plain; charset=utf-8	http://www.gutenberg.org/files/62032/62032-0.txt	2020-05-05 07:29:54	ebooks/62032
415945	text/html; charset=utf-8	http://www.gutenberg.org/files/62033/62033-h/62033-h.htm	2020-05-05 07:34:34	ebooks/62033
517888	text/html; charset=utf-8	http://www.gutenberg.org/files/62033/62033-h.zip	2020-05-05 07:34:36	ebooks/62033
236330	application/epub+zip	http://www.gutenberg.org/ebooks/62033.epub.noimages	2020-05-30 01:24:43.433354	ebooks/62033
846566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62033.kindle.noimages	2020-05-30 01:24:45.620621	ebooks/62033
2615	image/jpeg	http://www.gutenberg.org/cache/epub/62033/pg62033.cover.small.jpg	2020-05-30 01:24:45.651623	ebooks/62033
144887	text/plain; charset=utf-8	http://www.gutenberg.org/files/62033/62033-0.zip	2020-05-05 07:34:36	ebooks/62033
12488	application/rdf+xml	http://www.gutenberg.org/ebooks/62033.rdf	2020-06-11 01:50:20.665956	ebooks/62033
534530	application/epub+zip	http://www.gutenberg.org/ebooks/62033.epub.images	2020-05-30 01:24:43.169381	ebooks/62033
15236	image/jpeg	http://www.gutenberg.org/cache/epub/62033/pg62033.cover.medium.jpg	2020-05-30 01:24:45.679619	ebooks/62033
1442222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62033.kindle.images	2020-05-30 01:24:44.615637	ebooks/62033
374071	text/plain; charset=utf-8	http://www.gutenberg.org/files/62033/62033-0.txt	2020-05-05 07:34:32	ebooks/62033
49283	text/html; charset=us-ascii	http://www.gutenberg.org/files/62034/62034-h/62034-h.htm	2020-05-05 10:02:24	ebooks/62034
554131	application/zip	http://www.gutenberg.org/files/62034/62034-h.zip	2020-05-05 10:02:24	ebooks/62034
46568	text/plain	http://www.gutenberg.org/ebooks/62034.txt.utf-8	2020-05-30 01:24:45.77963	ebooks/62034
278737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62034.kindle.noimages	2020-05-30 01:24:46.490614	ebooks/62034
31116	image/jpeg	http://www.gutenberg.org/cache/epub/62034/pg62034.cover.medium.jpg	2020-05-30 01:24:46.535618	ebooks/62034
4878	image/jpeg	http://www.gutenberg.org/cache/epub/62034/pg62034.cover.small.jpg	2020-05-30 01:24:46.51361	ebooks/62034
18518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62034/62034.zip	2020-05-05 10:02:24	ebooks/62034
13559	application/rdf+xml	http://www.gutenberg.org/ebooks/62034.rdf	2020-06-11 01:50:20.689961	ebooks/62034
46598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62034/62034.txt	2020-05-05 10:02:24	ebooks/62034
230218	application/epub+zip	http://www.gutenberg.org/ebooks/62034.epub.images	2020-05-30 01:24:45.924635	ebooks/62034
481978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62034.kindle.images	2020-05-30 01:24:46.267616	ebooks/62034
114637	application/epub+zip	http://www.gutenberg.org/ebooks/62034.epub.noimages	2020-05-30 01:24:46.01864	ebooks/62034
208518	application/epub+zip	http://www.gutenberg.org/ebooks/62035.epub.images	2020-05-30 01:24:46.783625	ebooks/62035
517571	application/zip	http://www.gutenberg.org/files/62035/62035-h.zip	2020-05-05 10:10:02	ebooks/62035
31116	image/jpeg	http://www.gutenberg.org/cache/epub/62035/pg62035.cover.medium.jpg	2020-05-30 01:24:47.493596	ebooks/62035
26905	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62035/62035-8.zip	2020-05-05 10:10:02	ebooks/62035
69435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62035/62035-8.txt	2020-05-05 10:09:42	ebooks/62035
13900	application/rdf+xml	http://www.gutenberg.org/ebooks/62035.rdf	2020-06-11 01:50:20.714968	ebooks/62035
73263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62035/62035-h/62035-h.htm	2020-05-05 10:09:42	ebooks/62035
123768	application/epub+zip	http://www.gutenberg.org/ebooks/62035.epub.noimages	2020-05-30 01:24:46.889621	ebooks/62035
4878	image/jpeg	http://www.gutenberg.org/cache/epub/62035/pg62035.cover.small.jpg	2020-05-30 01:24:47.469612	ebooks/62035
69419	text/plain	http://www.gutenberg.org/ebooks/62035.txt.utf-8	2020-05-30 01:24:46.619621	ebooks/62035
467002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62035.kindle.images	2020-05-30 01:24:47.178608	ebooks/62035
317708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62035.kindle.noimages	2020-05-30 01:24:47.446597	ebooks/62035
530506	text/plain	http://www.gutenberg.org/ebooks/62036.txt.utf-8	2020-05-30 01:24:47.58962	ebooks/62036
2174	image/jpeg	http://www.gutenberg.org/cache/epub/62036/pg62036.cover.small.jpg	2020-05-30 01:24:52.011538	ebooks/62036
530534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62036/62036.txt	2020-05-06 05:09:06	ebooks/62036
612237	text/html	http://www.gutenberg.org/files/62036/62036-h/62036-h.htm	2020-05-06 05:19:20	ebooks/62036
987747	application/epub+zip	http://www.gutenberg.org/ebooks/62036.epub.images	2020-05-30 01:24:48.30662	ebooks/62036
197710	application/zip	http://www.gutenberg.org/files/62036/62036-8.zip	2020-05-06 05:09:06	ebooks/62036
530527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62036/62036-8.txt	2020-05-06 05:09:06	ebooks/62036
324060	application/epub+zip	http://www.gutenberg.org/ebooks/62036.epub.noimages	2020-05-30 01:24:48.717584	ebooks/62036
960087	application/zip	http://www.gutenberg.org/files/62036/62036-h.zip	2020-05-06 05:22:27	ebooks/62036
197683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62036/62036.zip	2020-05-06 05:09:06	ebooks/62036
1187728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62036.kindle.noimages	2020-05-30 01:24:51.963547	ebooks/62036
13441	image/jpeg	http://www.gutenberg.org/cache/epub/62036/pg62036.cover.medium.jpg	2020-05-30 01:24:52.054544	ebooks/62036
15147	application/rdf+xml	http://www.gutenberg.org/ebooks/62036.rdf	2020-06-11 01:50:20.741977	ebooks/62036
2305967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62036.kindle.images	2020-05-30 01:24:50.449568	ebooks/62036
29212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62037/62037.zip	2020-05-06 11:16:36	ebooks/62037
579964	application/zip	http://www.gutenberg.org/files/62037/62037-h.zip	2020-05-06 11:16:36	ebooks/62037
284826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62037.kindle.noimages	2020-05-30 01:24:53.096539	ebooks/62037
512721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62037.kindle.images	2020-05-30 01:24:52.805528	ebooks/62037
75750	text/plain	http://www.gutenberg.org/ebooks/62037.txt.utf-8	2020-05-30 01:24:52.190542	ebooks/62037
4622	image/jpeg	http://www.gutenberg.org/cache/epub/62037/pg62037.cover.small.jpg	2020-05-30 01:24:53.120534	ebooks/62037
27223	image/jpeg	http://www.gutenberg.org/cache/epub/62037/pg62037.cover.medium.jpg	2020-05-30 01:24:53.143526	ebooks/62037
101706	application/epub+zip	http://www.gutenberg.org/ebooks/62037.epub.noimages	2020-05-30 01:24:52.48359	ebooks/62037
215845	application/epub+zip	http://www.gutenberg.org/ebooks/62037.epub.images	2020-05-30 01:24:52.38255	ebooks/62037
80336	text/html; charset=us-ascii	http://www.gutenberg.org/files/62037/62037-h/62037-h.htm	2020-05-06 11:16:36	ebooks/62037
13915	application/rdf+xml	http://www.gutenberg.org/ebooks/62037.rdf	2020-06-11 01:50:20.771949	ebooks/62037
75778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62037/62037.txt	2020-05-06 11:16:36	ebooks/62037
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/62038.rdf	2020-06-11 01:50:20.79495	ebooks/62038
631081	text/html; charset=utf-8	http://www.gutenberg.org/files/62038/62038-h/62038-h.htm	2020-05-06 11:20:12	ebooks/62038
2494	image/jpeg	http://www.gutenberg.org/cache/epub/62038/pg62038.cover.small.jpg	2020-05-30 01:24:57.523479	ebooks/62038
305249	text/html; charset=utf-8	http://www.gutenberg.org/files/62038/62038-h.zip	2020-05-06 11:20:12	ebooks/62038
1208734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62038.kindle.noimages	2020-05-30 01:24:57.456503	ebooks/62038
1208742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62038.kindle.images	2020-05-30 01:24:55.974487	ebooks/62038
331672	application/epub+zip	http://www.gutenberg.org/ebooks/62038.epub.images	2020-05-30 01:24:53.886518	ebooks/62038
331672	application/epub+zip	http://www.gutenberg.org/ebooks/62038.epub.noimages	2020-05-30 01:24:54.482512	ebooks/62038
13713	image/jpeg	http://www.gutenberg.org/cache/epub/62038/pg62038.cover.medium.jpg	2020-05-30 01:24:57.584468	ebooks/62038
220779	application/zip	http://www.gutenberg.org/files/62038/62038-0.zip	2020-05-06 11:20:12	ebooks/62038
557799	text/plain; charset=utf-8	http://www.gutenberg.org/files/62038/62038-0.txt	2020-05-06 11:20:10	ebooks/62038
31116	image/jpeg	http://www.gutenberg.org/cache/epub/62039/pg62039.cover.medium.jpg	2020-05-30 01:24:58.830456	ebooks/62039
13939	application/rdf+xml	http://www.gutenberg.org/ebooks/62039.rdf	2020-06-11 01:50:20.819956	ebooks/62039
136959	application/epub+zip	http://www.gutenberg.org/ebooks/62039.epub.noimages	2020-05-30 01:24:58.082521	ebooks/62039
102026	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62039/62039-h/62039-h.htm	2020-05-06 11:23:26	ebooks/62039
264228	application/epub+zip	http://www.gutenberg.org/ebooks/62039.epub.images	2020-05-30 01:24:57.953492	ebooks/62039
618711	application/zip	http://www.gutenberg.org/files/62039/62039-h.zip	2020-05-06 11:23:28	ebooks/62039
96152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62039/62039-8.txt	2020-05-06 11:23:26	ebooks/62039
368931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62039.kindle.noimages	2020-05-30 01:24:58.780451	ebooks/62039
4878	image/jpeg	http://www.gutenberg.org/cache/epub/62039/pg62039.cover.small.jpg	2020-05-30 01:24:58.805457	ebooks/62039
590108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62039.kindle.images	2020-05-30 01:24:58.446481	ebooks/62039
39461	application/zip	http://www.gutenberg.org/files/62039/62039-8.zip	2020-05-06 11:23:28	ebooks/62039
96121	text/plain	http://www.gutenberg.org/ebooks/62039.txt.utf-8	2020-05-30 01:24:57.747474	ebooks/62039
71240	application/epub+zip	http://www.gutenberg.org/ebooks/6204.epub.noimages	2020-06-03 01:11:06.592605	ebooks/6204
106944	text/plain	http://www.gutenberg.org/ebooks/6204.txt.utf-8	2020-06-03 01:11:06.331622	ebooks/6204
119771	text/html	http://www.gutenberg.org/ebooks/6204.html.images	2020-06-03 01:11:06.421614	ebooks/6204
276748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6204.kindle.images	2020-06-03 01:11:06.924592	ebooks/6204
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/6204.rdf	2020-06-11 01:05:02.434186	ebooks/6204
18342	image/jpeg	http://www.gutenberg.org/cache/epub/6204/pg6204.cover.medium.jpg	2020-06-03 01:11:07.305593	ebooks/6204
276740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6204.kindle.noimages	2020-06-03 01:11:07.255588	ebooks/6204
71240	application/epub+zip	http://www.gutenberg.org/ebooks/6204.epub.images	2020-06-03 01:11:06.535605	ebooks/6204
4121	image/jpeg	http://www.gutenberg.org/cache/epub/6204/pg6204.cover.small.jpg	2020-06-03 01:11:07.280599	ebooks/6204
106982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6204/6204.txt	2015-03-28 10:39:00	ebooks/6204
119771	text/html	http://www.gutenberg.org/ebooks/6204.html.noimages	2020-06-03 01:11:06.459612	ebooks/6204
43153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6204/6204.zip	2015-03-28 10:39:20	ebooks/6204
129139	application/epub+zip	http://www.gutenberg.org/ebooks/62040.epub.noimages	2020-05-30 01:24:59.191469	ebooks/62040
31116	image/jpeg	http://www.gutenberg.org/cache/epub/62040/pg62040.cover.medium.jpg	2020-05-30 01:24:59.826438	ebooks/62040
4878	image/jpeg	http://www.gutenberg.org/cache/epub/62040/pg62040.cover.small.jpg	2020-05-30 01:24:59.80344	ebooks/62040
338503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62040.kindle.noimages	2020-05-30 01:24:59.779454	ebooks/62040
88491	text/html; charset=us-ascii	http://www.gutenberg.org/files/62040/62040-h/62040-h.htm	2020-05-06 11:25:20	ebooks/62040
84691	text/plain	http://www.gutenberg.org/ebooks/62040.txt.utf-8	2020-05-30 01:24:58.918472	ebooks/62040
84719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62040/62040.txt	2020-05-06 11:25:20	ebooks/62040
32394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62040/62040.zip	2020-05-06 11:25:20	ebooks/62040
14173	application/rdf+xml	http://www.gutenberg.org/ebooks/62040.rdf	2020-06-11 01:50:20.845954	ebooks/62040
257765	application/epub+zip	http://www.gutenberg.org/ebooks/62040.epub.images	2020-05-30 01:24:59.090456	ebooks/62040
596535	application/zip	http://www.gutenberg.org/files/62040/62040-h.zip	2020-05-06 11:25:20	ebooks/62040
563473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62040.kindle.images	2020-05-30 01:24:59.499456	ebooks/62040
4493	image/jpeg	http://www.gutenberg.org/cache/epub/62041/pg62041.cover.small.jpg	2020-05-30 01:25:01.551455	ebooks/62041
519626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62041.kindle.noimages	2020-05-30 01:25:01.518421	ebooks/62041
90762	application/zip	http://www.gutenberg.org/files/62041/62041-h.zip	2020-05-06 11:26:28	ebooks/62041
12721	application/rdf+xml	http://www.gutenberg.org/ebooks/62041.rdf	2020-06-11 01:50:20.868024	ebooks/62041
210024	text/plain; charset=utf-8	http://www.gutenberg.org/files/62041/62041-0.txt	2020-05-06 11:26:26	ebooks/62041
231150	text/html; charset=utf-8	http://www.gutenberg.org/files/62041/62041-h/62041-h.htm	2020-05-06 11:26:28	ebooks/62041
134823	application/epub+zip	http://www.gutenberg.org/ebooks/62041.epub.images	2020-05-30 01:25:00.161483	ebooks/62041
519635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62041.kindle.images	2020-05-30 01:25:00.931423	ebooks/62041
134822	application/epub+zip	http://www.gutenberg.org/ebooks/62041.epub.noimages	2020-05-30 01:25:00.350434	ebooks/62041
85664	application/zip	http://www.gutenberg.org/files/62041/62041-0.zip	2020-05-06 11:26:28	ebooks/62041
19852	image/jpeg	http://www.gutenberg.org/cache/epub/62041/pg62041.cover.medium.jpg	2020-05-30 01:25:01.583413	ebooks/62041
312578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62042.kindle.noimages	2020-05-30 01:25:02.523421	ebooks/62042
14308	application/rdf+xml	http://www.gutenberg.org/ebooks/62042.rdf	2020-06-11 01:50:20.89399	ebooks/62042
4878	image/jpeg	http://www.gutenberg.org/cache/epub/62042/pg62042.cover.small.jpg	2020-05-30 01:25:02.547448	ebooks/62042
70689	text/html; charset=us-ascii	http://www.gutenberg.org/files/62042/62042-h/62042-h.htm	2020-05-06 11:27:32	ebooks/62042
529925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62042.kindle.images	2020-05-30 01:25:02.273524	ebooks/62042
31116	image/jpeg	http://www.gutenberg.org/cache/epub/62042/pg62042.cover.medium.jpg	2020-05-30 01:25:02.570426	ebooks/62042
66734	text/plain	http://www.gutenberg.org/ebooks/62042.txt.utf-8	2020-05-30 01:25:01.701413	ebooks/62042
123358	application/epub+zip	http://www.gutenberg.org/ebooks/62042.epub.noimages	2020-05-30 01:25:01.993425	ebooks/62042
66762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62042/62042.txt	2020-05-06 11:27:32	ebooks/62042
248493	application/epub+zip	http://www.gutenberg.org/ebooks/62042.epub.images	2020-05-30 01:25:01.879443	ebooks/62042
598121	application/zip	http://www.gutenberg.org/files/62042/62042-h.zip	2020-05-06 11:27:32	ebooks/62042
25873	application/zip	http://www.gutenberg.org/files/62042/62042.zip	2020-05-06 11:27:32	ebooks/62042
290407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62043.kindle.noimages	2020-05-30 01:25:03.454406	ebooks/62043
58561	text/html; charset=us-ascii	http://www.gutenberg.org/files/62043/62043-h/62043-h.htm	2020-05-06 11:28:24	ebooks/62043
518670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62043.kindle.images	2020-05-30 01:25:03.205402	ebooks/62043
4878	image/jpeg	http://www.gutenberg.org/cache/epub/62043/pg62043.cover.small.jpg	2020-05-30 01:25:03.478406	ebooks/62043
235686	application/epub+zip	http://www.gutenberg.org/ebooks/62043.epub.images	2020-05-30 01:25:02.82743	ebooks/62043
116779	application/epub+zip	http://www.gutenberg.org/ebooks/62043.epub.noimages	2020-05-30 01:25:02.929407	ebooks/62043
55266	text/plain	http://www.gutenberg.org/ebooks/62043.txt.utf-8	2020-05-30 01:25:02.657406	ebooks/62043
20815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62043/62043.zip	2020-05-06 11:28:26	ebooks/62043
13558	application/rdf+xml	http://www.gutenberg.org/ebooks/62043.rdf	2020-06-11 01:50:20.919002	ebooks/62043
595992	text/html; charset=us-ascii	http://www.gutenberg.org/files/62043/62043-h.zip	2020-05-06 11:28:26	ebooks/62043
31116	image/jpeg	http://www.gutenberg.org/cache/epub/62043/pg62043.cover.medium.jpg	2020-05-30 01:25:03.50139	ebooks/62043
55294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62043/62043.txt	2020-05-06 11:28:24	ebooks/62043
457672	application/epub+zip	http://www.gutenberg.org/ebooks/62044.epub.images	2020-06-17 19:10:59.754814	ebooks/62044
100747	application/epub+zip	http://www.gutenberg.org/ebooks/62044.epub.noimages	2020-06-17 19:11:00.191791	ebooks/62044
296352	application/zip	http://www.gutenberg.org/files/62044/62044-h.zip	2020-05-06 13:11:28	ebooks/62044
30701	text/plain; charset=utf-8	http://www.gutenberg.org/files/62044/62044-0.zip	2020-06-17 16:33:04	ebooks/62044
95612	text/html	http://www.gutenberg.org/files/62044/62044-h/62044-h.htm	2020-05-06 13:03:29	ebooks/62044
3366	image/jpeg	http://www.gutenberg.org/cache/epub/62044/pg62044.cover.small.jpg	2020-06-17 19:11:00.945768	ebooks/62044
78986	text/plain; charset=utf-8	http://www.gutenberg.org/files/62044/62044-0.txt	2020-06-17 16:33:04	ebooks/62044
829836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62044.kindle.images	2020-06-17 19:11:00.595773	ebooks/62044
282667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62044.kindle.noimages	2020-06-17 19:11:00.924769	ebooks/62044
20153	image/jpeg	http://www.gutenberg.org/cache/epub/62044/pg62044.cover.medium.jpg	2020-06-17 19:11:00.964768	ebooks/62044
12132	application/rdf+xml	http://www.gutenberg.org/ebooks/62044.rdf	2020-06-17 19:11:01.014798	ebooks/62044
32066	application/zip	http://www.gutenberg.org/files/62045/62045-0.zip	2020-05-06 13:12:52	ebooks/62045
5453222	application/zip	http://www.gutenberg.org/files/62045/62045-h.zip	2020-05-06 13:12:52	ebooks/62045
106524	text/html; charset=utf-8	http://www.gutenberg.org/files/62045/62045-h/62045-h.htm	2020-05-06 13:12:48	ebooks/62045
4933687	application/epub+zip	http://www.gutenberg.org/ebooks/62045.epub.images	2020-05-30 01:25:07.236354	ebooks/62045
87209	application/epub+zip	http://www.gutenberg.org/ebooks/62045.epub.noimages	2020-05-30 01:25:07.715412	ebooks/62045
13998	application/rdf+xml	http://www.gutenberg.org/ebooks/62045.rdf	2020-06-11 01:50:20.96595	ebooks/62045
286359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62045.kindle.noimages	2020-05-30 01:25:10.240516	ebooks/62045
82928	text/plain; charset=utf-8	http://www.gutenberg.org/files/62045/62045-0.txt	2020-05-06 13:12:46	ebooks/62045
9686201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62045.kindle.images	2020-05-30 01:25:09.829509	ebooks/62045
2845	image/jpeg	http://www.gutenberg.org/cache/epub/62045/pg62045.cover.small.jpg	2020-05-30 01:25:10.273511	ebooks/62045
14749	image/jpeg	http://www.gutenberg.org/cache/epub/62045/pg62045.cover.medium.jpg	2020-05-30 01:25:10.302502	ebooks/62045
3663	image/jpeg	http://www.gutenberg.org/cache/epub/62046/pg62046.cover.small.jpg	2020-05-30 01:25:14.770449	ebooks/62046
29063	image/jpeg	http://www.gutenberg.org/cache/epub/62046/pg62046.cover.medium.jpg	2020-05-30 01:25:14.81446	ebooks/62046
658450	text/html; charset=utf-8	http://www.gutenberg.org/files/62046/62046-h/62046-h.htm	2020-05-07 08:37:22	ebooks/62046
1370423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62046.kindle.noimages	2020-05-30 01:25:14.72345	ebooks/62046
388082	application/epub+zip	http://www.gutenberg.org/ebooks/62046.epub.images	2020-05-30 01:25:11.108525	ebooks/62046
388081	application/epub+zip	http://www.gutenberg.org/ebooks/62046.epub.noimages	2020-05-30 01:25:11.626522	ebooks/62046
397795	text/html; charset=utf-8	http://www.gutenberg.org/files/62046/62046-h.zip	2020-05-07 08:37:26	ebooks/62046
227303	application/zip	http://www.gutenberg.org/files/62046/62046-0.zip	2020-05-07 08:37:24	ebooks/62046
1370428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62046.kindle.images	2020-05-30 01:25:13.187467	ebooks/62046
585628	text/plain; charset=utf-8	http://www.gutenberg.org/files/62046/62046-0.txt	2020-05-07 08:37:20	ebooks/62046
324454	text/plain; charset=utf-8	http://www.gutenberg.org/files/62047/62047-0.txt	2020-05-07 08:38:50	ebooks/62047
239565	application/epub+zip	http://www.gutenberg.org/ebooks/62047.epub.noimages	2020-05-30 01:25:15.667494	ebooks/62047
733301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62047.kindle.noimages	2020-05-30 01:25:17.246432	ebooks/62047
733309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62047.kindle.images	2020-05-30 01:25:16.458422	ebooks/62047
2798	image/jpeg	http://www.gutenberg.org/cache/epub/62047/pg62047.cover.small.jpg	2020-05-30 01:25:17.275413	ebooks/62047
116418	text/plain; charset=utf-8	http://www.gutenberg.org/files/62047/62047-0.zip	2020-05-07 14:17:10	ebooks/62047
341255	text/html; charset=utf-8	http://www.gutenberg.org/files/62047/62047-h/62047-h.htm	2020-05-07 08:38:50	ebooks/62047
239565	application/epub+zip	http://www.gutenberg.org/ebooks/62047.epub.images	2020-05-30 01:25:15.339464	ebooks/62047
15792	image/jpeg	http://www.gutenberg.org/cache/epub/62047/pg62047.cover.medium.jpg	2020-05-30 01:25:17.301413	ebooks/62047
13040	application/rdf+xml	http://www.gutenberg.org/ebooks/62047.rdf	2020-06-11 01:50:21.013969	ebooks/62047
223933	text/html; charset=utf-8	http://www.gutenberg.org/files/62047/62047-h.zip	2020-05-07 14:17:10	ebooks/62047
40028	application/epub+zip	http://www.gutenberg.org/ebooks/62048.epub.noimages	2020-05-30 01:25:17.810409	ebooks/62048
1780	image/jpeg	http://www.gutenberg.org/cache/epub/62048/pg62048.cover.small.jpg	2020-05-30 01:25:18.674394	ebooks/62048
31990	text/plain; charset=utf-8	http://www.gutenberg.org/files/62048/62048-0.txt	2020-05-07 08:58:24	ebooks/62048
141954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62048.kindle.noimages	2020-05-30 01:25:18.658401	ebooks/62048
41287	text/html; charset=utf-8	http://www.gutenberg.org/files/62048/62048-h/62048-h.htm	2020-05-07 08:58:18	ebooks/62048
12359	image/jpeg	http://www.gutenberg.org/cache/epub/62048/pg62048.cover.medium.jpg	2020-05-30 01:25:18.688405	ebooks/62048
13209	application/rdf+xml	http://www.gutenberg.org/ebooks/62048.rdf	2020-06-11 01:50:21.037947	ebooks/62048
2144469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62048.kindle.images	2020-05-30 01:25:18.435402	ebooks/62048
1034010	text/html; charset=utf-8	http://www.gutenberg.org/files/62048/62048-h.zip	2020-05-07 14:17:16	ebooks/62048
1045715	application/epub+zip	http://www.gutenberg.org/ebooks/62048.epub.images	2020-05-30 01:25:17.63341	ebooks/62048
12399	text/plain; charset=utf-8	http://www.gutenberg.org/files/62048/62048-0.zip	2020-05-07 14:17:16	ebooks/62048
222806	text/plain; charset=utf-8	http://www.gutenberg.org/files/62049/62049-0.txt	2020-05-08 17:42:19	ebooks/62049
11802	image/jpeg	http://www.gutenberg.org/cache/epub/62049/pg62049.cover.medium.jpg	2020-05-30 01:25:20.503371	ebooks/62049
115726	application/epub+zip	http://www.gutenberg.org/ebooks/62049.epub.images	2020-05-30 01:25:19.104407	ebooks/62049
247129	text/html	http://www.gutenberg.org/files/62049/62049-h/62049-h.htm	2020-05-08 17:39:27	ebooks/62049
3132	image/jpeg	http://www.gutenberg.org/cache/epub/62049/pg62049.cover.small.jpg	2020-05-30 01:25:20.470371	ebooks/62049
81614	text/plain; charset=utf-8	http://www.gutenberg.org/files/62049/62049-0.zip	2020-05-08 17:45:41	ebooks/62049
86566	text/html	http://www.gutenberg.org/files/62049/62049-h.zip	2020-05-08 17:44:55	ebooks/62049
10752	application/rdf+xml	http://www.gutenberg.org/ebooks/62049.rdf	2020-06-11 01:50:21.057956	ebooks/62049
115726	application/epub+zip	http://www.gutenberg.org/ebooks/62049.epub.noimages	2020-05-30 01:25:19.362395	ebooks/62049
18310	image/jpeg	http://www.gutenberg.org/cache/epub/6205/pg6205.cover.medium.jpg	2020-06-03 01:11:09.318763	ebooks/6205
13991	application/rdf+xml	http://www.gutenberg.org/ebooks/6205.rdf	2020-06-11 01:05:02.481132	ebooks/6205
306977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6205/6205.txt	2009-03-15 05:42:04	ebooks/6205
125009	text/html; charset=utf-8	http://www.gutenberg.org/files/6205/6205-h.zip	2016-08-27 06:11:28	ebooks/6205
118935	text/plain; charset=utf-8	http://www.gutenberg.org/files/6205/6205-0.zip	2016-08-27 06:11:28	ebooks/6205
152170	application/epub+zip	http://www.gutenberg.org/ebooks/6205.epub.noimages	2020-06-03 01:11:07.855606	ebooks/6205
4122	image/jpeg	http://www.gutenberg.org/cache/epub/6205/pg6205.cover.small.jpg	2020-06-03 01:11:09.287764	ebooks/6205
312143	text/plain; charset=utf-8	http://www.gutenberg.org/files/6205/6205-0.txt	2016-08-27 06:08:20	ebooks/6205
611810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6205.kindle.noimages	2020-06-03 01:11:09.253785	ebooks/6205
152169	application/epub+zip	http://www.gutenberg.org/ebooks/6205.epub.images	2020-06-03 01:11:07.677614	ebooks/6205
611813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6205.kindle.images	2020-06-03 01:11:08.555585	ebooks/6205
378271	text/html; charset=utf-8	http://www.gutenberg.org/files/6205/6205-h/6205-h.htm	2016-08-27 06:10:52	ebooks/6205
118256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6205/6205.zip	2009-03-15 05:44:58	ebooks/6205
104822	text/html; charset=utf-8	http://www.gutenberg.org/files/62050/62050-h/62050-h.htm	2020-05-07 11:37:54	ebooks/62050
29191	text/plain; charset=utf-8	http://www.gutenberg.org/files/62050/62050-0.zip	2020-05-07 11:37:54	ebooks/62050
140620	application/epub+zip	http://www.gutenberg.org/ebooks/62050.epub.noimages	2020-05-30 01:25:24.439636	ebooks/62050
84875	text/plain; charset=utf-8	http://www.gutenberg.org/files/62050/62050-0.txt	2020-05-07 11:37:50	ebooks/62050
2252	image/jpeg	http://www.gutenberg.org/cache/epub/62050/pg62050.cover.small.jpg	2020-05-30 01:25:25.200627	ebooks/62050
12377	application/rdf+xml	http://www.gutenberg.org/ebooks/62050.rdf	2020-06-11 01:50:21.080948	ebooks/62050
390428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62050.kindle.images	2020-05-30 01:25:24.804631	ebooks/62050
375866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62050.kindle.noimages	2020-05-30 01:25:25.17861	ebooks/62050
131919	text/html; charset=utf-8	http://www.gutenberg.org/files/62050/62050-h.zip	2020-05-07 11:37:54	ebooks/62050
152774	application/epub+zip	http://www.gutenberg.org/ebooks/62050.epub.images	2020-05-30 01:25:24.279628	ebooks/62050
17107	image/jpeg	http://www.gutenberg.org/cache/epub/62050/pg62050.cover.medium.jpg	2020-05-30 01:25:25.222615	ebooks/62050
331536	application/epub+zip	http://www.gutenberg.org/ebooks/62051.epub.images	2020-05-30 01:25:25.685604	ebooks/62051
900866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62051.kindle.images	2020-05-30 01:25:26.766594	ebooks/62051
565478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62051.kindle.noimages	2020-05-30 01:25:27.643588	ebooks/62051
14800	application/rdf+xml	http://www.gutenberg.org/ebooks/62051.rdf	2020-06-11 01:50:21.107949	ebooks/62051
13485	image/jpeg	http://www.gutenberg.org/cache/epub/62051/pg62051.cover.medium.jpg	2020-05-30 01:25:27.751598	ebooks/62051
201221	text/html; charset=utf-8	http://www.gutenberg.org/files/62051/62051-h.zip	2020-05-07 11:39:00	ebooks/62051
226802	text/plain; charset=utf-8	http://www.gutenberg.org/files/62051/62051-0.txt	2020-05-07 11:38:54	ebooks/62051
91559	application/zip	http://www.gutenberg.org/files/62051/62051-0.zip	2020-05-07 11:39:00	ebooks/62051
293746	text/html; charset=utf-8	http://www.gutenberg.org/files/62051/62051-h/62051-h.htm	2020-05-07 11:38:58	ebooks/62051
149888	application/epub+zip	http://www.gutenberg.org/ebooks/62051.epub.noimages	2020-05-30 01:25:25.900608	ebooks/62051
2700	image/jpeg	http://www.gutenberg.org/cache/epub/62051/pg62051.cover.small.jpg	2020-05-30 01:25:27.699595	ebooks/62051
2034582	application/zip	http://www.gutenberg.org/files/62052/62052-h.zip	2020-05-07 15:06:44	ebooks/62052
19056	image/jpeg	http://www.gutenberg.org/cache/epub/62052/pg62052.cover.medium.jpg	2020-05-30 01:25:32.043524	ebooks/62052
347951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62052.kindle.noimages	2020-05-30 01:25:31.991524	ebooks/62052
90583	text/html; charset=utf-8	http://www.gutenberg.org/files/62052/62052-h/62052-h.htm	2020-05-07 15:06:42	ebooks/62052
3154	image/jpeg	http://www.gutenberg.org/cache/epub/62052/pg62052.cover.small.jpg	2020-05-30 01:25:32.018533	ebooks/62052
3756007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62052.kindle.images	2020-05-30 01:25:31.598533	ebooks/62052
1849831	application/epub+zip	http://www.gutenberg.org/ebooks/62052.epub.images	2020-05-30 01:25:29.396586	ebooks/62052
142299	application/epub+zip	http://www.gutenberg.org/ebooks/62052.epub.noimages	2020-05-30 01:25:30.463634	ebooks/62052
69983	text/plain; charset=utf-8	http://www.gutenberg.org/files/62052/62052-0.txt	2020-05-07 15:06:40	ebooks/62052
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/62052.rdf	2020-06-11 01:50:21.130959	ebooks/62052
26049	application/zip	http://www.gutenberg.org/files/62052/62052-0.zip	2020-05-07 15:06:44	ebooks/62052
94568	application/epub+zip	http://www.gutenberg.org/ebooks/62053.epub.noimages	2020-05-30 01:25:34.399503	ebooks/62053
2903658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62053.kindle.images	2020-05-30 01:25:35.604475	ebooks/62053
1429702	application/epub+zip	http://www.gutenberg.org/ebooks/62053.epub.images	2020-05-30 01:25:33.364532	ebooks/62053
2434	image/jpeg	http://www.gutenberg.org/cache/epub/62053/pg62053.cover.small.jpg	2020-05-30 01:25:35.970477	ebooks/62053
81861	text/html; charset=utf-8	http://www.gutenberg.org/files/62053/62053-h/62053-h.htm	2020-05-07 15:08:02	ebooks/62053
13814	image/jpeg	http://www.gutenberg.org/cache/epub/62053/pg62053.cover.medium.jpg	2020-05-30 01:25:35.993472	ebooks/62053
22289	text/plain; charset=utf-8	http://www.gutenberg.org/files/62053/62053-0.zip	2020-05-07 15:08:04	ebooks/62053
1700117	text/html; charset=utf-8	http://www.gutenberg.org/files/62053/62053-h.zip	2020-05-07 15:08:04	ebooks/62053
275748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62053.kindle.noimages	2020-05-30 01:25:35.9455	ebooks/62053
63457	text/plain; charset=utf-8	http://www.gutenberg.org/files/62053/62053-0.txt	2020-05-07 15:08:00	ebooks/62053
11825	application/rdf+xml	http://www.gutenberg.org/ebooks/62053.rdf	2020-06-11 01:50:21.152945	ebooks/62053
3215	image/jpeg	http://www.gutenberg.org/cache/epub/62054/pg62054.cover.small.jpg	2020-05-30 01:25:36.752471	ebooks/62054
38954	text/plain; charset=utf-8	http://www.gutenberg.org/files/62054/62054-0.txt	2020-05-08 01:19:01	ebooks/62054
160346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62054.kindle.noimages	2020-05-30 01:25:36.74151	ebooks/62054
53645	application/zip	http://www.gutenberg.org/files/62054/62054-h.zip	2020-05-08 01:20:08	ebooks/62054
57284	application/epub+zip	http://www.gutenberg.org/ebooks/62054.epub.noimages	2020-05-30 01:25:36.393479	ebooks/62054
160362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62054.kindle.images	2020-05-30 01:25:36.566482	ebooks/62054
57284	application/epub+zip	http://www.gutenberg.org/ebooks/62054.epub.images	2020-05-30 01:25:36.241477	ebooks/62054
12443	application/rdf+xml	http://www.gutenberg.org/ebooks/62054.rdf	2020-06-11 01:50:21.175973	ebooks/62054
16025	image/jpeg	http://www.gutenberg.org/cache/epub/62054/pg62054.cover.medium.jpg	2020-05-30 01:25:36.76247	ebooks/62054
42605	text/html	http://www.gutenberg.org/files/62054/62054-h/62054-h.htm	2020-05-08 01:19:07	ebooks/62054
15210	application/zip	http://www.gutenberg.org/files/62054/62054-0.zip	2020-05-08 01:20:08	ebooks/62054
74598	application/epub+zip	http://www.gutenberg.org/ebooks/62055.epub.noimages	2020-05-30 01:25:37.203461	ebooks/62055
12152	application/rdf+xml	http://www.gutenberg.org/ebooks/62055.rdf	2020-06-11 01:50:21.197952	ebooks/62055
104076	text/html	http://www.gutenberg.org/files/62055/62055-h/62055-h.htm	2020-05-08 02:38:22	ebooks/62055
95873	text/plain; charset=utf-8	http://www.gutenberg.org/files/62055/62055-0.txt	2020-05-08 02:36:15	ebooks/62055
68176	application/zip	http://www.gutenberg.org/files/62055/62055-h.zip	2020-05-08 02:47:21	ebooks/62055
33939	application/zip	http://www.gutenberg.org/files/62055/62055-0.zip	2020-05-08 02:47:21	ebooks/62055
12331	image/jpeg	http://www.gutenberg.org/cache/epub/62055/pg62055.cover.medium.jpg	2020-05-30 01:25:37.805455	ebooks/62055
254048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62055.kindle.noimages	2020-05-30 01:25:37.779448	ebooks/62055
2460	image/jpeg	http://www.gutenberg.org/cache/epub/62055/pg62055.cover.small.jpg	2020-05-30 01:25:37.793448	ebooks/62055
254060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62055.kindle.images	2020-05-30 01:25:37.490452	ebooks/62055
74598	application/epub+zip	http://www.gutenberg.org/ebooks/62055.epub.images	2020-05-30 01:25:37.033462	ebooks/62055
897280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62056.kindle.noimages	2020-05-30 01:25:41.548399	ebooks/62056
533155	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62056/62056-h/62056-h.htm	2020-05-08 05:10:00	ebooks/62056
4743	image/jpeg	http://www.gutenberg.org/cache/epub/62056/pg62056.cover.medium.jpg	2020-05-30 01:25:41.68241	ebooks/62056
596969	application/epub+zip	http://www.gutenberg.org/ebooks/62056.epub.images	2020-05-30 01:25:38.686455	ebooks/62056
1425	image/jpeg	http://www.gutenberg.org/cache/epub/62056/pg62056.cover.small.jpg	2020-05-30 01:25:41.617405	ebooks/62056
472804	text/plain	http://www.gutenberg.org/ebooks/62056.txt.utf-8	2020-05-30 01:25:37.909458	ebooks/62056
726262	application/zip	http://www.gutenberg.org/files/62056/62056-h.zip	2020-05-08 05:10:10	ebooks/62056
1529087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62056.kindle.images	2020-05-30 01:25:40.312413	ebooks/62056
13771	application/rdf+xml	http://www.gutenberg.org/ebooks/62056.rdf	2020-06-11 01:50:21.222944	ebooks/62056
472745	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62056/62056-8.txt	2020-05-08 05:10:00	ebooks/62056
223610	application/epub+zip	http://www.gutenberg.org/ebooks/62056.epub.noimages	2020-05-30 01:25:39.040445	ebooks/62056
177015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62056/62056-8.zip	2020-05-08 05:10:10	ebooks/62056
465836	application/epub+zip	http://www.gutenberg.org/ebooks/62057.epub.images	2020-05-30 01:25:42.366423	ebooks/62057
12352	application/rdf+xml	http://www.gutenberg.org/ebooks/62057.rdf	2020-06-11 01:50:21.245945	ebooks/62057
30937	image/jpeg	http://www.gutenberg.org/cache/epub/62057/pg62057.cover.medium.jpg	2020-05-30 01:25:45.433351	ebooks/62057
4754	image/jpeg	http://www.gutenberg.org/cache/epub/62057/pg62057.cover.small.jpg	2020-05-30 01:25:45.398348	ebooks/62057
391242	application/epub+zip	http://www.gutenberg.org/ebooks/62057.epub.noimages	2020-05-30 01:25:42.721387	ebooks/62057
503498	text/plain; charset=utf-8	http://www.gutenberg.org/files/62057/62057-0.txt	2020-05-08 05:11:06	ebooks/62057
1215902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62057.kindle.noimages	2020-05-30 01:25:45.359349	ebooks/62057
189340	text/plain; charset=utf-8	http://www.gutenberg.org/files/62057/62057-0.zip	2020-05-08 05:11:10	ebooks/62057
1322512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62057.kindle.images	2020-05-30 01:25:44.009367	ebooks/62057
342399	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62057/62057-h.zip	2020-05-08 05:11:10	ebooks/62057
576972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62057/62057-h/62057-h.htm	2020-05-08 05:11:10	ebooks/62057
84027	application/zip	http://www.gutenberg.org/files/62058/62058-0.zip	2020-05-08 05:22:18	ebooks/62058
575953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62058.kindle.noimages	2020-05-30 01:25:47.266542	ebooks/62058
172673	application/epub+zip	http://www.gutenberg.org/ebooks/62058.epub.noimages	2020-05-30 01:25:46.012358	ebooks/62058
575959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62058.kindle.images	2020-05-30 01:25:46.638344	ebooks/62058
2660	image/jpeg	http://www.gutenberg.org/cache/epub/62058/pg62058.cover.small.jpg	2020-05-30 01:25:47.292546	ebooks/62058
172675	application/epub+zip	http://www.gutenberg.org/ebooks/62058.epub.images	2020-05-30 01:25:45.812361	ebooks/62058
207576	text/plain; charset=utf-8	http://www.gutenberg.org/files/62058/62058-0.txt	2020-05-08 05:22:14	ebooks/62058
20880	image/jpeg	http://www.gutenberg.org/cache/epub/62058/pg62058.cover.medium.jpg	2020-05-30 01:25:47.316534	ebooks/62058
148923	application/zip	http://www.gutenberg.org/files/62058/62058-h.zip	2020-05-08 05:22:18	ebooks/62058
12032	application/rdf+xml	http://www.gutenberg.org/ebooks/62058.rdf	2020-06-11 01:50:21.267946	ebooks/62058
231765	text/html; charset=utf-8	http://www.gutenberg.org/files/62058/62058-h/62058-h.htm	2020-05-08 05:22:18	ebooks/62058
382700	application/zip	http://www.gutenberg.org/files/62059/62059-h.zip	2020-05-08 09:12:57	ebooks/62059
17331	application/zip	http://www.gutenberg.org/files/62059/62059-0.zip	2020-05-08 09:12:57	ebooks/62059
44877	text/plain; charset=utf-8	http://www.gutenberg.org/files/62059/62059-0.txt	2020-05-08 09:08:37	ebooks/62059
2658	image/jpeg	http://www.gutenberg.org/cache/epub/62059/pg62059.cover.small.jpg	2020-05-30 01:25:48.403515	ebooks/62059
531030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62059.kindle.images	2020-05-30 01:25:48.177532	ebooks/62059
15454	image/jpeg	http://www.gutenberg.org/cache/epub/62059/pg62059.cover.medium.jpg	2020-05-30 01:25:48.415533	ebooks/62059
192595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62059.kindle.noimages	2020-05-30 01:25:48.391511	ebooks/62059
61527	application/epub+zip	http://www.gutenberg.org/ebooks/62059.epub.noimages	2020-05-30 01:25:47.892536	ebooks/62059
232190	application/epub+zip	http://www.gutenberg.org/ebooks/62059.epub.images	2020-05-30 01:25:47.68555	ebooks/62059
12166	application/rdf+xml	http://www.gutenberg.org/ebooks/62059.rdf	2020-06-11 01:50:21.290946	ebooks/62059
50621	text/html	http://www.gutenberg.org/files/62059/62059-h/62059-h.htm	2020-05-08 09:08:51	ebooks/62059
2700	image/jpeg	http://www.gutenberg.org/cache/epub/6206/pg6206.cover.small.jpg	2020-06-03 01:11:10.316751	ebooks/6206
103865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6206/6206.txt	2015-03-28 10:40:12	ebooks/6206
12549	application/rdf+xml	http://www.gutenberg.org/ebooks/6206.rdf	2020-06-11 01:05:02.5161	ebooks/6206
64070	application/epub+zip	http://www.gutenberg.org/ebooks/6206.epub.noimages	2020-06-03 01:11:09.701775	ebooks/6206
244018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6206.kindle.noimages	2020-06-03 01:11:10.291754	ebooks/6206
41824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6206/6206.zip	2015-03-28 10:40:32	ebooks/6206
103827	text/plain	http://www.gutenberg.org/ebooks/6206.txt.utf-8	2020-06-03 01:11:09.439792	ebooks/6206
11359	image/jpeg	http://www.gutenberg.org/cache/epub/6206/pg6206.cover.medium.jpg	2020-06-03 01:11:10.340757	ebooks/6206
64071	application/epub+zip	http://www.gutenberg.org/ebooks/6206.epub.images	2020-06-03 01:11:09.651762	ebooks/6206
113151	text/html	http://www.gutenberg.org/ebooks/6206.html.noimages	2020-06-03 01:11:09.58179	ebooks/6206
113151	text/html	http://www.gutenberg.org/ebooks/6206.html.images	2020-06-03 01:11:09.546759	ebooks/6206
244027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6206.kindle.images	2020-06-03 01:11:09.996759	ebooks/6206
11918	application/rdf+xml	http://www.gutenberg.org/ebooks/62060.rdf	2020-06-11 01:50:21.311959	ebooks/62060
268261	application/epub+zip	http://www.gutenberg.org/ebooks/62060.epub.images	2020-05-30 01:25:48.73252	ebooks/62060
1502	image/jpeg	http://www.gutenberg.org/cache/epub/62060/pg62060.cover.small.jpg	2020-05-30 01:25:49.912499	ebooks/62060
117143	application/epub+zip	http://www.gutenberg.org/ebooks/62060.epub.noimages	2020-05-30 01:25:48.924513	ebooks/62060
397507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62060.kindle.noimages	2020-05-30 01:25:49.897499	ebooks/62060
668233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62060.kindle.images	2020-05-30 01:25:49.4485	ebooks/62060
69281	application/zip	http://www.gutenberg.org/files/62060/62060-0.zip	2020-05-08 12:12:09	ebooks/62060
180097	text/plain; charset=utf-8	http://www.gutenberg.org/files/62060/62060-0.txt	2020-05-08 12:08:18	ebooks/62060
259821	application/zip	http://www.gutenberg.org/files/62060/62060-h.zip	2020-05-08 12:12:09	ebooks/62060
192096	text/html	http://www.gutenberg.org/files/62060/62060-h/62060-h.htm	2020-05-08 12:09:32	ebooks/62060
10437	image/jpeg	http://www.gutenberg.org/cache/epub/62060/pg62060.cover.medium.jpg	2020-05-30 01:25:49.926498	ebooks/62060
124251	text/plain; charset=utf-8	http://www.gutenberg.org/files/62061/62061-0.txt	2020-05-08 13:21:34	ebooks/62061
133233	text/html; charset=utf-8	http://www.gutenberg.org/files/62061/62061-h/62061-h.htm	2020-05-08 13:21:34	ebooks/62061
205367	application/epub+zip	http://www.gutenberg.org/ebooks/62061.epub.images	2020-05-30 01:25:50.243506	ebooks/62061
27069	image/jpeg	http://www.gutenberg.org/cache/epub/62061/pg62061.cover.medium.jpg	2020-05-30 01:25:51.268494	ebooks/62061
13144	application/rdf+xml	http://www.gutenberg.org/ebooks/62061.rdf	2020-06-11 01:50:21.336942	ebooks/62061
49843	text/plain; charset=utf-8	http://www.gutenberg.org/files/62061/62061-0.zip	2020-05-08 13:21:36	ebooks/62061
488297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62061.kindle.noimages	2020-05-30 01:25:51.236475	ebooks/62061
174309	application/epub+zip	http://www.gutenberg.org/ebooks/62061.epub.noimages	2020-05-30 01:25:50.448534	ebooks/62061
221464	text/html; charset=utf-8	http://www.gutenberg.org/files/62061/62061-h.zip	2020-05-08 13:21:36	ebooks/62061
3199	image/jpeg	http://www.gutenberg.org/cache/epub/62061/pg62061.cover.small.jpg	2020-05-30 01:25:51.25248	ebooks/62061
540739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62061.kindle.images	2020-05-30 01:25:50.870513	ebooks/62061
634943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62062.kindle.noimages	2020-05-30 01:25:52.928458	ebooks/62062
212995	application/epub+zip	http://www.gutenberg.org/ebooks/62062.epub.images	2020-05-30 01:25:51.558495	ebooks/62062
212995	application/epub+zip	http://www.gutenberg.org/ebooks/62062.epub.noimages	2020-05-30 01:25:51.715488	ebooks/62062
203022	text/html; charset=utf-8	http://www.gutenberg.org/files/62062/62062-h.zip	2020-05-08 13:29:20	ebooks/62062
235967	text/html; charset=utf-8	http://www.gutenberg.org/files/62062/62062-h/62062-h.htm	2020-05-08 13:29:20	ebooks/62062
228594	text/plain; charset=utf-8	http://www.gutenberg.org/files/62062/62062-0.txt	2020-05-08 13:29:16	ebooks/62062
13924	image/jpeg	http://www.gutenberg.org/cache/epub/62062/pg62062.cover.medium.jpg	2020-05-30 01:25:52.97953	ebooks/62062
12146	application/rdf+xml	http://www.gutenberg.org/ebooks/62062.rdf	2020-06-11 01:50:21.358943	ebooks/62062
82251	text/plain; charset=utf-8	http://www.gutenberg.org/files/62062/62062-0.zip	2020-05-08 13:29:20	ebooks/62062
634951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62062.kindle.images	2020-05-30 01:25:52.319464	ebooks/62062
1907	image/jpeg	http://www.gutenberg.org/cache/epub/62062/pg62062.cover.small.jpg	2020-05-30 01:25:52.954455	ebooks/62062
3447	image/jpeg	http://www.gutenberg.org/cache/epub/62063/pg62063.cover.small.jpg	2020-05-30 01:25:55.45742	ebooks/62063
12390	application/rdf+xml	http://www.gutenberg.org/ebooks/62063.rdf	2020-06-11 01:50:21.384943	ebooks/62063
836261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62063.kindle.noimages	2020-05-30 01:25:55.42043	ebooks/62063
320067	text/plain; charset=utf-8	http://www.gutenberg.org/files/62063/62063-0.txt	2020-05-08 13:30:34	ebooks/62063
23545	image/jpeg	http://www.gutenberg.org/cache/epub/62063/pg62063.cover.medium.jpg	2020-05-30 01:25:55.491445	ebooks/62063
272193	application/epub+zip	http://www.gutenberg.org/ebooks/62063.epub.noimages	2020-05-30 01:25:53.574447	ebooks/62063
344869	application/zip	http://www.gutenberg.org/files/62063/62063-h.zip	2020-05-08 13:30:48	ebooks/62063
332980	text/html; charset=utf-8	http://www.gutenberg.org/files/62063/62063-h/62063-h.htm	2020-05-08 13:30:46	ebooks/62063
1049512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62063.kindle.images	2020-05-30 01:25:54.512434	ebooks/62063
117167	text/plain; charset=utf-8	http://www.gutenberg.org/files/62063/62063-0.zip	2020-05-08 13:30:48	ebooks/62063
379100	application/epub+zip	http://www.gutenberg.org/ebooks/62063.epub.images	2020-05-30 01:25:53.360446	ebooks/62063
44649	text/plain; charset=utf-8	http://www.gutenberg.org/files/62064/62064-0.txt	2020-05-09 08:44:47	ebooks/62064
11851	application/rdf+xml	http://www.gutenberg.org/ebooks/62064.rdf	2020-06-11 01:50:21.407942	ebooks/62064
15350	application/zip	http://www.gutenberg.org/files/62064/62064-0.zip	2020-05-09 08:45:18	ebooks/62064
138054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62064.kindle.images	2020-05-30 01:25:56.129412	ebooks/62064
5929	image/jpeg	http://www.gutenberg.org/cache/epub/62064/pg62064.cover.medium.jpg	2020-05-30 01:25:56.377418	ebooks/62064
1541	image/jpeg	http://www.gutenberg.org/cache/epub/62064/pg62064.cover.small.jpg	2020-05-30 01:25:56.365416	ebooks/62064
51398	text/html	http://www.gutenberg.org/files/62064/62064-h/62064-h.htm	2020-05-09 08:44:16	ebooks/62064
36438	application/epub+zip	http://www.gutenberg.org/ebooks/62064.epub.noimages	2020-05-30 01:25:55.910417	ebooks/62064
138046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62064.kindle.noimages	2020-05-30 01:25:56.351421	ebooks/62064
36438	application/epub+zip	http://www.gutenberg.org/ebooks/62064.epub.images	2020-05-30 01:25:55.752421	ebooks/62064
31778	text/html	http://www.gutenberg.org/files/62064/62064-h.zip	2020-05-09 08:45:18	ebooks/62064
10752	image/jpeg	http://www.gutenberg.org/cache/epub/62065/pg62065.cover.medium.jpg	2020-05-30 01:25:57.325402	ebooks/62065
61955	application/epub+zip	http://www.gutenberg.org/ebooks/62065.epub.noimages	2020-05-30 01:25:56.851426	ebooks/62065
182857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62065.kindle.noimages	2020-05-30 01:25:57.303396	ebooks/62065
21509	text/plain; charset=utf-8	http://www.gutenberg.org/files/62065/62065-0.zip	2020-05-09 01:13:53	ebooks/62065
60049	text/html	http://www.gutenberg.org/files/62065/62065-h/62065-h.htm	2020-05-09 01:11:53	ebooks/62065
61954	application/epub+zip	http://www.gutenberg.org/ebooks/62065.epub.images	2020-05-30 01:25:56.68941	ebooks/62065
55231	text/plain; charset=utf-8	http://www.gutenberg.org/files/62065/62065-0.txt	2020-05-09 01:09:40	ebooks/62065
2254	image/jpeg	http://www.gutenberg.org/cache/epub/62065/pg62065.cover.small.jpg	2020-05-30 01:25:57.314402	ebooks/62065
182864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62065.kindle.images	2020-05-30 01:25:57.077399	ebooks/62065
11625	application/rdf+xml	http://www.gutenberg.org/ebooks/62065.rdf	2020-06-11 01:50:21.428946	ebooks/62065
57320	application/zip	http://www.gutenberg.org/files/62065/62065-h.zip	2020-05-09 01:13:53	ebooks/62065
10421	image/jpeg	http://www.gutenberg.org/cache/epub/62066/pg62066.cover.medium.jpg	2020-05-30 01:26:02.780637	ebooks/62066
118871	text/html	http://www.gutenberg.org/files/62066/62066-h.zip	2020-05-09 05:45:10	ebooks/62066
79994	text/plain; charset=utf-8	http://www.gutenberg.org/files/62066/62066-0.zip	2020-05-09 05:45:10	ebooks/62066
131005	application/epub+zip	http://www.gutenberg.org/ebooks/62066.epub.images	2020-05-30 01:25:58.137401	ebooks/62066
616650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62066.kindle.noimages	2020-05-30 01:26:02.607626	ebooks/62066
2452	image/jpeg	http://www.gutenberg.org/cache/epub/62066/pg62066.cover.small.jpg	2020-05-30 01:26:02.696626	ebooks/62066
11594	application/rdf+xml	http://www.gutenberg.org/ebooks/62066.rdf	2020-06-11 01:50:21.449944	ebooks/62066
299154	text/plain; charset=utf-8	http://www.gutenberg.org/files/62066/62066-0.txt	2020-05-09 05:21:27	ebooks/62066
616653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62066.kindle.images	2020-05-30 01:26:00.578359	ebooks/62066
481271	text/html	http://www.gutenberg.org/files/62066/62066-h/62066-h.htm	2020-05-09 05:42:44	ebooks/62066
131006	application/epub+zip	http://www.gutenberg.org/ebooks/62066.epub.noimages	2020-05-30 01:25:58.549381	ebooks/62066
11753	application/rdf+xml	http://www.gutenberg.org/ebooks/62067.rdf	2020-06-11 01:50:21.471941	ebooks/62067
432914	application/zip	http://www.gutenberg.org/files/62067/62067-h.zip	2020-05-09 06:44:36	ebooks/62067
217255	text/plain; charset=utf-8	http://www.gutenberg.org/files/62067/62067-0.txt	2020-05-09 06:44:34	ebooks/62067
69616	text/plain; charset=utf-8	http://www.gutenberg.org/files/62067/62067-0.zip	2020-05-09 06:44:36	ebooks/62067
2139	image/jpeg	http://www.gutenberg.org/cache/epub/62067/pg62067.cover.small.jpg	2020-05-30 01:26:06.590584	ebooks/62067
239426	text/html; charset=utf-8	http://www.gutenberg.org/files/62067/62067-h/62067-h.htm	2020-05-09 06:44:34	ebooks/62067
411256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62067.kindle.noimages	2020-05-30 01:26:06.561608	ebooks/62067
7997	image/jpeg	http://www.gutenberg.org/cache/epub/62067/pg62067.cover.medium.jpg	2020-05-30 01:26:06.617585	ebooks/62067
1192233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62067.kindle.images	2020-05-30 01:26:05.678609	ebooks/62067
510061	application/epub+zip	http://www.gutenberg.org/ebooks/62067.epub.images	2020-05-30 01:26:03.456647	ebooks/62067
100028	application/epub+zip	http://www.gutenberg.org/ebooks/62067.epub.noimages	2020-05-30 01:26:03.756615	ebooks/62067
26135207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62068.kindle.images	2020-05-30 01:26:16.994444	ebooks/62068
13242583	application/epub+zip	http://www.gutenberg.org/ebooks/62068.epub.images	2020-05-30 01:26:11.521636	ebooks/62068
16142748	application/zip	http://www.gutenberg.org/files/62068/62068-h.zip	2020-05-09 06:47:00	ebooks/62068
464140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62068.kindle.noimages	2020-05-30 01:26:18.135437	ebooks/62068
2154	image/jpeg	http://www.gutenberg.org/cache/epub/62068/pg62068.cover.small.jpg	2020-05-30 01:26:18.239427	ebooks/62068
55788	application/zip	http://www.gutenberg.org/files/62068/62068-0.zip	2020-05-09 06:46:58	ebooks/62068
105288	application/epub+zip	http://www.gutenberg.org/ebooks/62068.epub.noimages	2020-05-30 01:26:11.903528	ebooks/62068
164090	text/plain; charset=utf-8	http://www.gutenberg.org/files/62068/62068-0.txt	2020-05-09 06:46:48	ebooks/62068
15417	image/jpeg	http://www.gutenberg.org/cache/epub/62068/pg62068.cover.medium.jpg	2020-05-30 01:26:18.334454	ebooks/62068
13319	application/rdf+xml	http://www.gutenberg.org/ebooks/62068.rdf	2020-06-11 01:50:21.495943	ebooks/62068
242311	text/html; charset=utf-8	http://www.gutenberg.org/files/62068/62068-h/62068-h.htm	2020-05-09 06:46:50	ebooks/62068
168661	application/epub+zip	http://www.gutenberg.org/ebooks/62069.epub.noimages	2020-05-30 01:26:19.164431	ebooks/62069
785944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62069.kindle.images	2020-05-30 01:26:19.982407	ebooks/62069
248100	application/epub+zip	http://www.gutenberg.org/ebooks/62069.epub.images	2020-05-30 01:26:18.915425	ebooks/62069
130462	text/plain; charset=utf-8	http://www.gutenberg.org/files/62069/62069-0.zip	2020-05-09 09:27:55	ebooks/62069
12149	application/rdf+xml	http://www.gutenberg.org/ebooks/62069.rdf	2020-06-11 01:50:21.517955	ebooks/62069
1993	image/jpeg	http://www.gutenberg.org/cache/epub/62069/pg62069.cover.small.jpg	2020-05-30 01:26:20.7874	ebooks/62069
651301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62069.kindle.noimages	2020-05-30 01:26:20.769394	ebooks/62069
331746	text/plain; charset=utf-8	http://www.gutenberg.org/files/62069/62069-0.txt	2020-05-09 09:26:29	ebooks/62069
363449	text/html	http://www.gutenberg.org/files/62069/62069-h/62069-h.htm	2020-05-09 09:24:12	ebooks/62069
10045	image/jpeg	http://www.gutenberg.org/cache/epub/62069/pg62069.cover.medium.jpg	2020-05-30 01:26:20.804398	ebooks/62069
232705	application/zip	http://www.gutenberg.org/files/62069/62069-h.zip	2020-05-09 09:27:55	ebooks/62069
12549	application/rdf+xml	http://www.gutenberg.org/ebooks/6207.rdf	2020-06-11 01:05:02.540132	ebooks/6207
41733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6207/6207.zip	2015-03-28 10:41:52	ebooks/6207
11358	image/jpeg	http://www.gutenberg.org/cache/epub/6207/pg6207.cover.medium.jpg	2020-06-03 01:11:11.359745	ebooks/6207
115978	text/html	http://www.gutenberg.org/ebooks/6207.html.images	2020-06-03 01:11:10.528761	ebooks/6207
104553	text/plain	http://www.gutenberg.org/ebooks/6207.txt.utf-8	2020-06-03 01:11:10.445762	ebooks/6207
115978	text/html	http://www.gutenberg.org/ebooks/6207.html.noimages	2020-06-03 01:11:10.564762	ebooks/6207
64145	application/epub+zip	http://www.gutenberg.org/ebooks/6207.epub.images	2020-06-03 01:11:10.636757	ebooks/6207
104591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6207/6207.txt	2015-03-28 10:41:34	ebooks/6207
2710	image/jpeg	http://www.gutenberg.org/cache/epub/6207/pg6207.cover.small.jpg	2020-06-03 01:11:11.336739	ebooks/6207
64145	application/epub+zip	http://www.gutenberg.org/ebooks/6207.epub.noimages	2020-06-03 01:11:10.689753	ebooks/6207
244157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6207.kindle.noimages	2020-06-03 01:11:11.311746	ebooks/6207
244165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6207.kindle.images	2020-06-03 01:11:11.000742	ebooks/6207
4273	image/jpeg	http://www.gutenberg.org/cache/epub/62070/pg62070.cover.small.jpg	2020-05-30 01:26:22.493396	ebooks/62070
478737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62070.kindle.images	2020-05-30 01:26:21.912379	ebooks/62070
13507	application/rdf+xml	http://www.gutenberg.org/ebooks/62070.rdf	2020-06-11 01:50:21.542943	ebooks/62070
272912	text/html	http://www.gutenberg.org/ebooks/62070.html.noimages	2020-05-30 01:26:21.131394	ebooks/62070
272912	text/html	http://www.gutenberg.org/ebooks/62070.html.images	2020-05-30 01:26:21.069423	ebooks/62070
90639	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62070/62070-8.zip	2020-05-09 10:38:06	ebooks/62070
239849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62070/62070-8.txt	2020-05-09 10:36:13	ebooks/62070
251170	text/plain	http://www.gutenberg.org/ebooks/62070.txt.utf-8	2020-05-30 01:26:20.903423	ebooks/62070
15998	image/jpeg	http://www.gutenberg.org/cache/epub/62070/pg62070.cover.medium.jpg	2020-05-30 01:26:22.517372	ebooks/62070
120271	application/epub+zip	http://www.gutenberg.org/ebooks/62070.epub.noimages	2020-05-30 01:26:21.358398	ebooks/62070
478731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62070.kindle.noimages	2020-05-30 01:26:22.468373	ebooks/62070
120269	application/epub+zip	http://www.gutenberg.org/ebooks/62070.epub.images	2020-05-30 01:26:21.26539	ebooks/62070
160910	application/epub+zip	http://www.gutenberg.org/ebooks/62071.epub.images	2020-05-30 01:26:22.924385	ebooks/62071
612522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62071.kindle.images	2020-05-30 01:26:23.845352	ebooks/62071
106030	application/zip	http://www.gutenberg.org/files/62071/62071-0.zip	2020-05-09 07:36:56	ebooks/62071
115276	text/html; charset=utf-8	http://www.gutenberg.org/files/62071/62071-h.zip	2020-05-09 07:36:56	ebooks/62071
157385	application/epub+zip	http://www.gutenberg.org/ebooks/62071.epub.noimages	2020-05-30 01:26:23.150366	ebooks/62071
15002	image/jpeg	http://www.gutenberg.org/cache/epub/62071/pg62071.cover.medium.jpg	2020-05-30 01:26:24.624342	ebooks/62071
3811	image/jpeg	http://www.gutenberg.org/cache/epub/62071/pg62071.cover.small.jpg	2020-05-30 01:26:24.591347	ebooks/62071
605249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62071.kindle.noimages	2020-05-30 01:26:24.556346	ebooks/62071
306626	text/html; charset=utf-8	http://www.gutenberg.org/files/62071/62071-h/62071-h.htm	2020-05-09 07:36:54	ebooks/62071
13010	application/rdf+xml	http://www.gutenberg.org/ebooks/62071.rdf	2020-06-11 01:50:21.565942	ebooks/62071
281348	text/plain; charset=utf-8	http://www.gutenberg.org/files/62071/62071-0.txt	2020-05-09 07:36:52	ebooks/62071
3510	image/jpeg	http://www.gutenberg.org/cache/epub/62072/pg62072.cover.small.jpg	2020-05-30 01:26:28.763497	ebooks/62072
346960	application/zip	http://www.gutenberg.org/files/62072/62072-h.zip	2020-05-09 07:38:00	ebooks/62072
333116	application/epub+zip	http://www.gutenberg.org/ebooks/62072.epub.noimages	2020-05-30 01:26:25.752392	ebooks/62072
468397	text/plain; charset=utf-8	http://www.gutenberg.org/files/62072/62072-0.txt	2020-05-09 07:37:54	ebooks/62072
22574	image/jpeg	http://www.gutenberg.org/cache/epub/62072/pg62072.cover.medium.jpg	2020-05-30 01:26:28.804498	ebooks/62072
13473	application/rdf+xml	http://www.gutenberg.org/ebooks/62072.rdf	2020-06-11 01:50:21.58994	ebooks/62072
409506	application/epub+zip	http://www.gutenberg.org/ebooks/62072.epub.images	2020-05-30 01:26:25.37135	ebooks/62072
539372	text/html; charset=utf-8	http://www.gutenberg.org/files/62072/62072-h/62072-h.htm	2020-05-09 07:38:00	ebooks/62072
1220978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62072.kindle.images	2020-05-30 01:26:27.210517	ebooks/62072
166449	text/plain; charset=utf-8	http://www.gutenberg.org/files/62072/62072-0.zip	2020-05-09 07:38:00	ebooks/62072
1119172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62072.kindle.noimages	2020-05-30 01:26:28.719495	ebooks/62072
8026	image/jpeg	http://www.gutenberg.org/cache/epub/62073/pg62073.cover.medium.jpg	2020-05-30 01:26:29.849478	ebooks/62073
63476	application/epub+zip	http://www.gutenberg.org/ebooks/62073.epub.noimages	2020-05-30 01:26:29.29249	ebooks/62073
55954	text/html	http://www.gutenberg.org/files/62073/62073-h/62073-h.htm	2020-05-09 12:18:13	ebooks/62073
17373	text/plain; charset=utf-8	http://www.gutenberg.org/files/62073/62073-0.zip	2020-05-09 12:21:46	ebooks/62073
63475	application/epub+zip	http://www.gutenberg.org/ebooks/62073.epub.images	2020-05-30 01:26:29.123496	ebooks/62073
43356	text/plain; charset=utf-8	http://www.gutenberg.org/files/62073/62073-0.txt	2020-05-09 12:17:38	ebooks/62073
178458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62073.kindle.noimages	2020-05-30 01:26:29.810484	ebooks/62073
178469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62073.kindle.images	2020-05-30 01:26:29.550484	ebooks/62073
57125	text/html	http://www.gutenberg.org/files/62073/62073-h.zip	2020-05-09 12:21:46	ebooks/62073
1920	image/jpeg	http://www.gutenberg.org/cache/epub/62073/pg62073.cover.small.jpg	2020-05-30 01:26:29.830482	ebooks/62073
14030	application/rdf+xml	http://www.gutenberg.org/ebooks/62073.rdf	2020-06-11 01:50:21.614943	ebooks/62073
661501	application/epub+zip	http://www.gutenberg.org/ebooks/62074.epub.images	2020-05-30 01:26:30.24051	ebooks/62074
165975	text/html; charset=utf-8	http://www.gutenberg.org/files/62074/62074-h/62074-h.htm	2020-05-09 10:39:32	ebooks/62074
27763	image/jpeg	http://www.gutenberg.org/cache/epub/62074/pg62074.cover.medium.jpg	2020-05-30 01:26:31.633455	ebooks/62074
1482753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62074.kindle.images	2020-05-30 01:26:31.113465	ebooks/62074
11868	application/rdf+xml	http://www.gutenberg.org/ebooks/62074.rdf	2020-06-11 01:50:21.63794	ebooks/62074
189166	application/epub+zip	http://www.gutenberg.org/ebooks/62074.epub.noimages	2020-05-30 01:26:30.475473	ebooks/62074
541114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62074.kindle.noimages	2020-05-30 01:26:31.587461	ebooks/62074
647488	text/html; charset=utf-8	http://www.gutenberg.org/files/62074/62074-h.zip	2020-05-09 10:39:32	ebooks/62074
58800	application/zip	http://www.gutenberg.org/files/62074/62074-0.zip	2020-05-09 10:39:32	ebooks/62074
149167	text/plain; charset=utf-8	http://www.gutenberg.org/files/62074/62074-0.txt	2020-05-09 10:39:28	ebooks/62074
4085	image/jpeg	http://www.gutenberg.org/cache/epub/62074/pg62074.cover.small.jpg	2020-05-30 01:26:31.610473	ebooks/62074
278672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62075.kindle.noimages	2020-05-30 01:26:32.516453	ebooks/62075
100804	application/epub+zip	http://www.gutenberg.org/ebooks/62075.epub.noimages	2020-05-30 01:26:31.985461	ebooks/62075
77743	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62075/62075-h/62075-h.htm	2020-05-09 10:40:22	ebooks/62075
28185	application/zip	http://www.gutenberg.org/files/62075/62075-8.zip	2020-05-09 10:40:32	ebooks/62075
463292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62075/62075-h.zip	2020-05-09 10:40:32	ebooks/62075
197468	application/epub+zip	http://www.gutenberg.org/ebooks/62075.epub.images	2020-05-30 01:26:31.884456	ebooks/62075
449112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62075.kindle.images	2020-05-30 01:26:32.261458	ebooks/62075
27223	image/jpeg	http://www.gutenberg.org/cache/epub/62075/pg62075.cover.medium.jpg	2020-05-30 01:26:32.56045	ebooks/62075
73910	text/plain	http://www.gutenberg.org/ebooks/62075.txt.utf-8	2020-05-30 01:26:31.723458	ebooks/62075
14293	application/rdf+xml	http://www.gutenberg.org/ebooks/62075.rdf	2020-06-11 01:50:21.66297	ebooks/62075
73944	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62075/62075-8.txt	2020-05-09 10:40:22	ebooks/62075
4622	image/jpeg	http://www.gutenberg.org/cache/epub/62075/pg62075.cover.small.jpg	2020-05-30 01:26:32.538448	ebooks/62075
433993	application/zip	http://www.gutenberg.org/files/62076/62076-h.zip	2020-05-09 10:41:16	ebooks/62076
218993	application/epub+zip	http://www.gutenberg.org/ebooks/62076.epub.images	2020-05-30 01:26:32.804458	ebooks/62076
75185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62076/62076.txt	2020-05-09 10:41:16	ebooks/62076
452813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62076.kindle.images	2020-05-30 01:26:33.185446	ebooks/62076
28546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62076/62076.zip	2020-05-09 10:41:16	ebooks/62076
281377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62076.kindle.noimages	2020-05-30 01:26:33.438517	ebooks/62076
75155	text/plain	http://www.gutenberg.org/ebooks/62076.txt.utf-8	2020-05-30 01:26:32.650457	ebooks/62076
14454	application/rdf+xml	http://www.gutenberg.org/ebooks/62076.rdf	2020-06-11 01:50:21.68894	ebooks/62076
78624	text/html; charset=us-ascii	http://www.gutenberg.org/files/62076/62076-h/62076-h.htm	2020-05-09 10:41:16	ebooks/62076
101653	application/epub+zip	http://www.gutenberg.org/ebooks/62076.epub.noimages	2020-05-30 01:26:32.911446	ebooks/62076
4622	image/jpeg	http://www.gutenberg.org/cache/epub/62076/pg62076.cover.small.jpg	2020-05-30 01:26:33.461434	ebooks/62076
27223	image/jpeg	http://www.gutenberg.org/cache/epub/62076/pg62076.cover.medium.jpg	2020-05-30 01:26:33.48344	ebooks/62076
417793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62077.kindle.noimages	2020-05-30 01:26:35.28241	ebooks/62077
12603	application/rdf+xml	http://www.gutenberg.org/ebooks/62077.rdf	2020-06-11 01:50:21.71194	ebooks/62077
136449	application/epub+zip	http://www.gutenberg.org/ebooks/62077.epub.noimages	2020-05-30 01:26:34.203431	ebooks/62077
547625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62077.kindle.images	2020-05-30 01:26:34.756413	ebooks/62077
134035	text/html; charset=utf-8	http://www.gutenberg.org/files/62077/62077-h/62077-h.htm	2020-05-09 10:42:28	ebooks/62077
108326	text/plain; charset=utf-8	http://www.gutenberg.org/files/62077/62077-0.txt	2020-05-09 10:42:24	ebooks/62077
42540	application/zip	http://www.gutenberg.org/files/62077/62077-0.zip	2020-05-09 10:42:28	ebooks/62077
4608	image/jpeg	http://www.gutenberg.org/cache/epub/62077/pg62077.cover.small.jpg	2020-05-30 01:26:35.307407	ebooks/62077
201569	application/epub+zip	http://www.gutenberg.org/ebooks/62077.epub.images	2020-05-30 01:26:33.865467	ebooks/62077
191551	application/zip	http://www.gutenberg.org/files/62077/62077-h.zip	2020-05-09 10:42:28	ebooks/62077
29101	image/jpeg	http://www.gutenberg.org/cache/epub/62077/pg62077.cover.medium.jpg	2020-05-30 01:26:35.330405	ebooks/62077
49350	text/plain	http://www.gutenberg.org/ebooks/62078.txt.utf-8	2020-05-30 01:26:35.423427	ebooks/62078
31116	image/jpeg	http://www.gutenberg.org/cache/epub/62078/pg62078.cover.medium.jpg	2020-05-30 01:26:36.170405	ebooks/62078
49380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62078/62078.txt	2020-05-09 11:08:52	ebooks/62078
512103	text/html; charset=us-ascii	http://www.gutenberg.org/files/62078/62078-h.zip	2020-05-09 11:08:52	ebooks/62078
115482	application/epub+zip	http://www.gutenberg.org/ebooks/62078.epub.noimages	2020-05-30 01:26:35.662405	ebooks/62078
439593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62078.kindle.images	2020-05-30 01:26:35.904403	ebooks/62078
282494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62078.kindle.noimages	2020-05-30 01:26:36.1254	ebooks/62078
4878	image/jpeg	http://www.gutenberg.org/cache/epub/62078/pg62078.cover.small.jpg	2020-05-30 01:26:36.148401	ebooks/62078
19381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62078/62078.zip	2020-05-09 11:08:52	ebooks/62078
204777	application/epub+zip	http://www.gutenberg.org/ebooks/62078.epub.images	2020-05-30 01:26:35.568414	ebooks/62078
52014	text/html; charset=us-ascii	http://www.gutenberg.org/files/62078/62078-h/62078-h.htm	2020-05-09 11:08:52	ebooks/62078
14364	application/rdf+xml	http://www.gutenberg.org/ebooks/62078.rdf	2020-06-11 01:50:21.783976	ebooks/62078
128278	text/plain; charset=utf-8	http://www.gutenberg.org/files/62079/62079-0.zip	2020-05-09 11:09:54	ebooks/62079
12156	application/rdf+xml	http://www.gutenberg.org/ebooks/62079.rdf	2020-06-11 01:50:21.80795	ebooks/62079
22211	image/jpeg	http://www.gutenberg.org/cache/epub/62079/pg62079.cover.medium.jpg	2020-05-30 01:26:38.700377	ebooks/62079
889076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62079.kindle.noimages	2020-05-30 01:26:38.642376	ebooks/62079
290392	application/epub+zip	http://www.gutenberg.org/ebooks/62079.epub.noimages	2020-05-30 01:26:36.811405	ebooks/62079
1148139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62079.kindle.images	2020-05-30 01:26:37.758378	ebooks/62079
447779	application/epub+zip	http://www.gutenberg.org/ebooks/62079.epub.images	2020-05-30 01:26:36.5764	ebooks/62079
351902	text/html; charset=utf-8	http://www.gutenberg.org/files/62079/62079-h/62079-h.htm	2020-05-09 11:09:52	ebooks/62079
410731	text/html; charset=utf-8	http://www.gutenberg.org/files/62079/62079-h.zip	2020-05-09 11:09:54	ebooks/62079
3449	image/jpeg	http://www.gutenberg.org/cache/epub/62079/pg62079.cover.small.jpg	2020-05-30 01:26:38.672365	ebooks/62079
338783	text/plain; charset=utf-8	http://www.gutenberg.org/files/62079/62079-0.txt	2020-05-09 11:09:50	ebooks/62079
88401	text/plain	http://www.gutenberg.org/ebooks/6208.txt.utf-8	2020-06-03 01:11:11.466738	ebooks/6208
217798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6208.kindle.images	2020-06-03 01:11:11.957729	ebooks/6208
97897	text/html	http://www.gutenberg.org/ebooks/6208.html.noimages	2020-06-03 01:11:11.569747	ebooks/6208
57326	application/epub+zip	http://www.gutenberg.org/ebooks/6208.epub.images	2020-06-03 01:11:11.635736	ebooks/6208
217790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6208.kindle.noimages	2020-06-03 01:11:12.234729	ebooks/6208
35578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6208/6208.zip	2015-03-28 10:43:04	ebooks/6208
97897	text/html	http://www.gutenberg.org/ebooks/6208.html.images	2020-06-03 01:11:11.536743	ebooks/6208
2710	image/jpeg	http://www.gutenberg.org/cache/epub/6208/pg6208.cover.small.jpg	2020-06-03 01:11:12.259724	ebooks/6208
57326	application/epub+zip	http://www.gutenberg.org/ebooks/6208.epub.noimages	2020-06-03 01:11:11.685734	ebooks/6208
11376	image/jpeg	http://www.gutenberg.org/cache/epub/6208/pg6208.cover.medium.jpg	2020-06-03 01:11:12.283724	ebooks/6208
12545	application/rdf+xml	http://www.gutenberg.org/ebooks/6208.rdf	2020-06-11 01:05:02.565109	ebooks/6208
88439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6208/6208.txt	2015-03-28 10:42:46	ebooks/6208
13099	application/rdf+xml	http://www.gutenberg.org/ebooks/62080.rdf	2020-06-11 01:50:21.83399	ebooks/62080
238994	application/zip	http://www.gutenberg.org/files/62080/62080-0.zip	2020-05-09 17:16:54	ebooks/62080
1339275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62080.kindle.noimages	2020-05-30 01:26:44.442587	ebooks/62080
2136247	application/epub+zip	http://www.gutenberg.org/ebooks/62080.epub.images	2020-05-30 01:26:39.691438	ebooks/62080
12897	image/jpeg	http://www.gutenberg.org/cache/epub/62080/pg62080.cover.medium.jpg	2020-05-30 01:26:44.545599	ebooks/62080
2381	image/jpeg	http://www.gutenberg.org/cache/epub/62080/pg62080.cover.small.jpg	2020-05-30 01:26:44.496593	ebooks/62080
2062748	application/zip	http://www.gutenberg.org/files/62080/62080-h.zip	2020-05-09 17:16:54	ebooks/62080
382575	application/epub+zip	http://www.gutenberg.org/ebooks/62080.epub.noimages	2020-05-30 01:26:40.317373	ebooks/62080
721906	text/html; charset=utf-8	http://www.gutenberg.org/files/62080/62080-h/62080-h.htm	2020-05-09 17:16:52	ebooks/62080
4412479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62080.kindle.images	2020-05-30 01:26:42.646609	ebooks/62080
622028	text/plain; charset=utf-8	http://www.gutenberg.org/files/62080/62080-0.txt	2020-05-09 17:16:48	ebooks/62080
293454	application/epub+zip	http://www.gutenberg.org/ebooks/62081.epub.images	2020-05-30 01:26:45.180578	ebooks/62081
1058759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62081.kindle.noimages	2020-05-30 01:26:48.099539	ebooks/62081
1085922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62081.kindle.images	2020-05-30 01:26:46.805561	ebooks/62081
271565	text/html	http://www.gutenberg.org/files/62081/62081-h.zip	2020-05-10 03:19:14	ebooks/62081
605603	text/html	http://www.gutenberg.org/files/62081/62081-h/62081-h.htm	2020-05-10 03:16:48	ebooks/62081
12596	application/rdf+xml	http://www.gutenberg.org/ebooks/62081.rdf	2020-06-11 01:50:21.856971	ebooks/62081
15767	image/jpeg	http://www.gutenberg.org/cache/epub/62081/pg62081.cover.medium.jpg	2020-05-30 01:26:48.152558	ebooks/62081
205628	application/zip	http://www.gutenberg.org/files/62081/62081-0.zip	2020-05-10 03:19:14	ebooks/62081
541453	text/plain; charset=utf-8	http://www.gutenberg.org/files/62081/62081-0.txt	2020-05-10 03:18:16	ebooks/62081
3113	image/jpeg	http://www.gutenberg.org/cache/epub/62081/pg62081.cover.small.jpg	2020-05-30 01:26:48.128544	ebooks/62081
274883	application/epub+zip	http://www.gutenberg.org/ebooks/62081.epub.noimages	2020-05-30 01:26:45.525627	ebooks/62081
607298	application/zip	http://www.gutenberg.org/files/62082/62082-h.zip	2020-05-10 06:32:10	ebooks/62082
165231	text/html; charset=utf-8	http://www.gutenberg.org/files/62082/62082-h/62082-h.htm	2020-05-10 06:32:08	ebooks/62082
60112	text/plain; charset=utf-8	http://www.gutenberg.org/files/62082/62082-0.zip	2020-05-10 06:32:10	ebooks/62082
11868	application/rdf+xml	http://www.gutenberg.org/ebooks/62082.rdf	2020-06-11 01:50:21.879968	ebooks/62082
624560	application/epub+zip	http://www.gutenberg.org/ebooks/62082.epub.images	2020-05-30 01:26:48.655542	ebooks/62082
26673	image/jpeg	http://www.gutenberg.org/cache/epub/62082/pg62082.cover.medium.jpg	2020-05-30 01:26:49.99754	ebooks/62082
1409312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62082.kindle.images	2020-05-30 01:26:49.487552	ebooks/62082
149891	text/plain; charset=utf-8	http://www.gutenberg.org/files/62082/62082-0.txt	2020-05-10 06:32:08	ebooks/62082
531364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62082.kindle.noimages	2020-05-30 01:26:49.954519	ebooks/62082
4035	image/jpeg	http://www.gutenberg.org/cache/epub/62082/pg62082.cover.small.jpg	2020-05-30 01:26:49.976531	ebooks/62082
184140	application/epub+zip	http://www.gutenberg.org/ebooks/62082.epub.noimages	2020-05-30 01:26:48.884574	ebooks/62082
201205	application/epub+zip	http://www.gutenberg.org/ebooks/62083.epub.noimages	2020-05-30 01:26:50.550528	ebooks/62083
12363	application/rdf+xml	http://www.gutenberg.org/ebooks/62083.rdf	2020-06-11 01:50:21.901951	ebooks/62083
145393	text/plain; charset=utf-8	http://www.gutenberg.org/files/62083/62083-0.txt	2020-05-10 06:33:36	ebooks/62083
208178	application/epub+zip	http://www.gutenberg.org/ebooks/62083.epub.images	2020-05-30 01:26:50.344523	ebooks/62083
579020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62083.kindle.images	2020-05-30 01:26:51.085519	ebooks/62083
30344	image/jpeg	http://www.gutenberg.org/cache/epub/62083/pg62083.cover.medium.jpg	2020-05-30 01:26:51.691496	ebooks/62083
58014	text/plain; charset=utf-8	http://www.gutenberg.org/files/62083/62083-0.zip	2020-05-10 06:33:38	ebooks/62083
3962	image/jpeg	http://www.gutenberg.org/cache/epub/62083/pg62083.cover.small.jpg	2020-05-30 01:26:51.6605	ebooks/62083
561787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62083.kindle.noimages	2020-05-30 01:26:51.628502	ebooks/62083
164502	text/html; charset=utf-8	http://www.gutenberg.org/files/62083/62083-h/62083-h.htm	2020-05-10 06:33:38	ebooks/62083
186865	text/html; charset=utf-8	http://www.gutenberg.org/files/62083/62083-h.zip	2020-05-10 06:33:38	ebooks/62083
239446	text/plain	http://www.gutenberg.org/ebooks/62084.txt.utf-8	2020-05-30 01:26:51.794526	ebooks/62084
613520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62084.kindle.images	2020-05-30 01:26:53.03848	ebooks/62084
162798	application/epub+zip	http://www.gutenberg.org/ebooks/62084.epub.noimages	2020-05-30 01:26:52.328497	ebooks/62084
10534	image/jpeg	http://www.gutenberg.org/cache/epub/62084/pg62084.cover.medium.jpg	2020-05-30 01:26:53.800477	ebooks/62084
239474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62084/62084-8.txt	2020-05-10 06:35:32	ebooks/62084
193896	application/epub+zip	http://www.gutenberg.org/ebooks/62084.epub.images	2020-05-30 01:26:52.127491	ebooks/62084
573510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62084.kindle.noimages	2020-05-30 01:26:53.753473	ebooks/62084
2281	image/jpeg	http://www.gutenberg.org/cache/epub/62084/pg62084.cover.small.jpg	2020-05-30 01:26:53.778473	ebooks/62084
181371	application/zip	http://www.gutenberg.org/files/62084/62084-h.zip	2020-05-10 06:35:32	ebooks/62084
12916	application/rdf+xml	http://www.gutenberg.org/ebooks/62084.rdf	2020-06-11 01:50:21.924953	ebooks/62084
277538	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62084/62084-h/62084-h.htm	2020-05-10 06:35:32	ebooks/62084
92184	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62084/62084-8.zip	2020-05-10 06:35:32	ebooks/62084
208072	application/epub+zip	http://www.gutenberg.org/ebooks/62085.epub.images	2020-05-30 01:26:54.066477	ebooks/62085
64332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62085/62085.txt	2020-05-10 06:37:06	ebooks/62085
476964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62085.kindle.images	2020-05-30 01:26:54.423459	ebooks/62085
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/62085.rdf	2020-06-11 01:50:21.951944	ebooks/62085
25541	application/zip	http://www.gutenberg.org/files/62085/62085.zip	2020-05-10 06:37:06	ebooks/62085
27223	image/jpeg	http://www.gutenberg.org/cache/epub/62085/pg62085.cover.medium.jpg	2020-05-30 01:26:54.696479	ebooks/62085
64304	text/plain	http://www.gutenberg.org/ebooks/62085.txt.utf-8	2020-05-30 01:26:53.901468	ebooks/62085
4622	image/jpeg	http://www.gutenberg.org/cache/epub/62085/pg62085.cover.small.jpg	2020-05-30 01:26:54.674484	ebooks/62085
98060	application/epub+zip	http://www.gutenberg.org/ebooks/62085.epub.noimages	2020-05-30 01:26:54.165469	ebooks/62085
536200	text/html; charset=us-ascii	http://www.gutenberg.org/files/62085/62085-h.zip	2020-05-10 06:37:06	ebooks/62085
67175	text/html; charset=us-ascii	http://www.gutenberg.org/files/62085/62085-h/62085-h.htm	2020-05-10 06:37:06	ebooks/62085
265792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62085.kindle.noimages	2020-05-30 01:26:54.652463	ebooks/62085
8372794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62086.kindle.images	2020-05-30 01:26:59.266413	ebooks/62086
104206	text/html; charset=utf-8	http://www.gutenberg.org/files/62086/62086-h/62086-h.htm	2020-05-10 06:42:28	ebooks/62086
284548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62086.kindle.noimages	2020-05-30 01:26:59.677389	ebooks/62086
81179	text/plain; charset=utf-8	http://www.gutenberg.org/files/62086/62086-0.txt	2020-05-10 06:42:26	ebooks/62086
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/62086.rdf	2020-06-11 01:50:21.975955	ebooks/62086
2574	image/jpeg	http://www.gutenberg.org/cache/epub/62086/pg62086.cover.small.jpg	2020-05-30 01:26:59.707396	ebooks/62086
5588361	text/html; charset=utf-8	http://www.gutenberg.org/files/62086/62086-h.zip	2020-05-10 06:47:00	ebooks/62086
31266	text/plain; charset=utf-8	http://www.gutenberg.org/files/62086/62086-0.zip	2020-05-10 06:47:00	ebooks/62086
84150	application/epub+zip	http://www.gutenberg.org/ebooks/62086.epub.noimages	2020-05-30 01:26:57.32943	ebooks/62086
4186856	application/epub+zip	http://www.gutenberg.org/ebooks/62086.epub.images	2020-05-30 01:26:56.981455	ebooks/62086
14644	image/jpeg	http://www.gutenberg.org/cache/epub/62086/pg62086.cover.medium.jpg	2020-05-30 01:26:59.734428	ebooks/62086
197094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62087.kindle.images	2020-05-30 01:27:00.240382	ebooks/62087
197085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62087.kindle.noimages	2020-05-30 01:27:00.463381	ebooks/62087
70768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62087/62087-8.txt	2020-05-10 08:10:11	ebooks/62087
78663	text/html	http://www.gutenberg.org/ebooks/62087.html.noimages	2020-05-30 01:26:59.923394	ebooks/62087
78663	text/html	http://www.gutenberg.org/ebooks/62087.html.images	2020-05-30 01:26:59.896394	ebooks/62087
15879	image/jpeg	http://www.gutenberg.org/cache/epub/62087/pg62087.cover.medium.jpg	2020-05-30 01:27:00.510391	ebooks/62087
14244	application/rdf+xml	http://www.gutenberg.org/ebooks/62087.rdf	2020-06-11 01:50:22.002964	ebooks/62087
48549	application/epub+zip	http://www.gutenberg.org/ebooks/62087.epub.noimages	2020-05-30 01:27:00.020384	ebooks/62087
28237	application/zip	http://www.gutenberg.org/files/62087/62087-8.zip	2020-05-10 08:10:11	ebooks/62087
73472	text/plain	http://www.gutenberg.org/ebooks/62087.txt.utf-8	2020-05-30 01:26:59.845398	ebooks/62087
3861	image/jpeg	http://www.gutenberg.org/cache/epub/62087/pg62087.cover.small.jpg	2020-05-30 01:27:00.487382	ebooks/62087
48550	application/epub+zip	http://www.gutenberg.org/ebooks/62087.epub.images	2020-05-30 01:26:59.978385	ebooks/62087
43104	text/plain	http://www.gutenberg.org/ebooks/62088.txt.utf-8	2020-05-30 01:27:00.616447	ebooks/62088
3788	image/jpeg	http://www.gutenberg.org/cache/epub/62088/pg62088.cover.small.jpg	2020-05-30 01:27:01.208371	ebooks/62088
50514	text/html	http://www.gutenberg.org/ebooks/62088.html.images	2020-05-30 01:27:00.664386	ebooks/62088
50514	text/html	http://www.gutenberg.org/ebooks/62088.html.noimages	2020-05-30 01:27:00.688393	ebooks/62088
152082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62088.kindle.images	2020-05-30 01:27:00.98138	ebooks/62088
16465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62088/62088-8.zip	2020-05-10 08:46:13	ebooks/62088
38070	application/epub+zip	http://www.gutenberg.org/ebooks/62088.epub.images	2020-05-30 01:27:00.738398	ebooks/62088
41927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62088/62088-8.txt	2020-05-10 08:44:26	ebooks/62088
12516	application/rdf+xml	http://www.gutenberg.org/ebooks/62088.rdf	2020-06-11 01:50:22.026933	ebooks/62088
38070	application/epub+zip	http://www.gutenberg.org/ebooks/62088.epub.noimages	2020-05-30 01:27:00.781376	ebooks/62088
152074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62088.kindle.noimages	2020-05-30 01:27:01.183372	ebooks/62088
15461	image/jpeg	http://www.gutenberg.org/cache/epub/62088/pg62088.cover.medium.jpg	2020-05-30 01:27:01.232378	ebooks/62088
770547	application/epub+zip	http://www.gutenberg.org/ebooks/62089.epub.images	2020-05-30 01:27:01.638364	ebooks/62089
186425	application/epub+zip	http://www.gutenberg.org/ebooks/62089.epub.noimages	2020-05-30 01:27:01.99238	ebooks/62089
54730	application/zip	http://www.gutenberg.org/files/62089/62089-0.zip	2020-05-10 07:37:46	ebooks/62089
11868	application/rdf+xml	http://www.gutenberg.org/ebooks/62089.rdf	2020-06-11 01:50:22.048959	ebooks/62089
753316	text/html; charset=utf-8	http://www.gutenberg.org/files/62089/62089-h.zip	2020-05-10 07:37:46	ebooks/62089
3759	image/jpeg	http://www.gutenberg.org/cache/epub/62089/pg62089.cover.small.jpg	2020-05-30 01:27:03.410341	ebooks/62089
153081	text/html; charset=utf-8	http://www.gutenberg.org/files/62089/62089-h/62089-h.htm	2020-05-10 07:37:46	ebooks/62089
135831	text/plain; charset=utf-8	http://www.gutenberg.org/files/62089/62089-0.txt	2020-05-10 07:37:40	ebooks/62089
24487	image/jpeg	http://www.gutenberg.org/cache/epub/62089/pg62089.cover.medium.jpg	2020-05-30 01:27:03.431343	ebooks/62089
524425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62089.kindle.noimages	2020-05-30 01:27:03.387353	ebooks/62089
1689939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62089.kindle.images	2020-05-30 01:27:02.945373	ebooks/62089
79626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6209/6209.txt	2015-03-28 10:44:00	ebooks/6209
89476	text/html	http://www.gutenberg.org/ebooks/6209.html.noimages	2020-06-03 01:11:12.489743	ebooks/6209
89476	text/html	http://www.gutenberg.org/ebooks/6209.html.images	2020-06-03 01:11:12.457742	ebooks/6209
11316	image/jpeg	http://www.gutenberg.org/cache/epub/6209/pg6209.cover.medium.jpg	2020-06-03 01:11:13.192727	ebooks/6209
31892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6209/6209.zip	2015-03-28 10:44:22	ebooks/6209
202896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6209.kindle.images	2020-06-03 01:11:12.873718	ebooks/6209
79588	text/plain	http://www.gutenberg.org/ebooks/6209.txt.utf-8	2020-06-03 01:11:12.388745	ebooks/6209
53068	application/epub+zip	http://www.gutenberg.org/ebooks/6209.epub.images	2020-06-03 01:11:12.553727	ebooks/6209
202888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6209.kindle.noimages	2020-06-03 01:11:13.144719	ebooks/6209
12545	application/rdf+xml	http://www.gutenberg.org/ebooks/6209.rdf	2020-06-11 01:05:02.589107	ebooks/6209
2716	image/jpeg	http://www.gutenberg.org/cache/epub/6209/pg6209.cover.small.jpg	2020-06-03 01:11:13.169718	ebooks/6209
53068	application/epub+zip	http://www.gutenberg.org/ebooks/6209.epub.noimages	2020-06-03 01:11:12.602739	ebooks/6209
239505	application/epub+zip	http://www.gutenberg.org/ebooks/62090.epub.images	2020-05-30 01:27:03.87936	ebooks/62090
56180	text/plain; charset=utf-8	http://www.gutenberg.org/files/62090/62090-0.zip	2020-05-10 09:04:50	ebooks/62090
164835	text/html; charset=utf-8	http://www.gutenberg.org/files/62090/62090-h/62090-h.htm	2020-05-10 09:04:50	ebooks/62090
12799	application/rdf+xml	http://www.gutenberg.org/ebooks/62090.rdf	2020-06-11 01:50:22.07203	ebooks/62090
12887	image/jpeg	http://www.gutenberg.org/cache/epub/62090/pg62090.cover.medium.jpg	2020-05-30 01:27:05.805522	ebooks/62090
2348	image/jpeg	http://www.gutenberg.org/cache/epub/62090/pg62090.cover.small.jpg	2020-05-30 01:27:05.77352	ebooks/62090
239505	application/epub+zip	http://www.gutenberg.org/ebooks/62090.epub.noimages	2020-05-30 01:27:04.182357	ebooks/62090
165465	application/zip	http://www.gutenberg.org/files/62090/62090-h.zip	2020-05-10 09:04:50	ebooks/62090
139291	text/plain; charset=utf-8	http://www.gutenberg.org/files/62090/62090-0.txt	2020-05-10 09:04:46	ebooks/62090
574229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62090.kindle.noimages	2020-05-30 01:27:05.738519	ebooks/62090
574237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62090.kindle.images	2020-05-30 01:27:04.966337	ebooks/62090
452503	text/plain; charset=utf-8	http://www.gutenberg.org/files/62091/62091-0.txt	2020-05-10 12:38:27	ebooks/62091
12481	application/rdf+xml	http://www.gutenberg.org/ebooks/62091.rdf	2020-06-11 01:50:22.09495	ebooks/62091
1136799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62091.kindle.noimages	2020-05-30 01:27:10.733453	ebooks/62091
3697872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62091.kindle.images	2020-05-30 01:27:09.168472	ebooks/62091
1545771	application/zip	http://www.gutenberg.org/files/62091/62091-h.zip	2020-05-10 12:55:23	ebooks/62091
173189	text/plain; charset=utf-8	http://www.gutenberg.org/files/62091/62091-0.zip	2020-05-10 12:55:55	ebooks/62091
1840	image/jpeg	http://www.gutenberg.org/cache/epub/62091/pg62091.cover.small.jpg	2020-05-30 01:27:10.82947	ebooks/62091
313531	application/epub+zip	http://www.gutenberg.org/ebooks/62091.epub.noimages	2020-05-30 01:27:07.266503	ebooks/62091
1596364	application/epub+zip	http://www.gutenberg.org/ebooks/62091.epub.images	2020-05-30 01:27:06.717513	ebooks/62091
590130	text/html	http://www.gutenberg.org/files/62091/62091-h/62091-h.htm	2020-05-10 12:52:10	ebooks/62091
11382	image/jpeg	http://www.gutenberg.org/cache/epub/62091/pg62091.cover.medium.jpg	2020-05-30 01:27:10.918448	ebooks/62091
1978	image/jpeg	http://www.gutenberg.org/cache/epub/62092/pg62092.cover.small.jpg	2020-05-30 01:27:14.124407	ebooks/62092
270016	application/epub+zip	http://www.gutenberg.org/ebooks/62092.epub.noimages	2020-05-30 01:27:11.871459	ebooks/62092
366387	application/epub+zip	http://www.gutenberg.org/ebooks/62092.epub.images	2020-05-30 01:27:11.570439	ebooks/62092
1004024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62092.kindle.noimages	2020-05-30 01:27:14.096408	ebooks/62092
11376	image/jpeg	http://www.gutenberg.org/cache/epub/62092/pg62092.cover.medium.jpg	2020-05-30 01:27:14.150418	ebooks/62092
509243	text/plain; charset=utf-8	http://www.gutenberg.org/files/62092/62092-0.txt	2020-05-10 10:08:42	ebooks/62092
527374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62092/62092-h/62092-h.htm	2020-05-10 10:09:06	ebooks/62092
331887	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62092/62092-h.zip	2020-05-10 10:09:06	ebooks/62092
1196427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62092.kindle.images	2020-05-30 01:27:13.002422	ebooks/62092
13476	application/rdf+xml	http://www.gutenberg.org/ebooks/62092.rdf	2020-06-11 01:50:22.119944	ebooks/62092
192146	application/zip	http://www.gutenberg.org/files/62092/62092-0.zip	2020-05-10 10:09:06	ebooks/62092
14671	image/jpeg	http://www.gutenberg.org/cache/epub/62093/pg62093.cover.medium.jpg	2020-05-30 01:27:17.435363	ebooks/62093
961569	application/epub+zip	http://www.gutenberg.org/ebooks/62093.epub.images	2020-05-30 01:27:14.851397	ebooks/62093
271713	application/epub+zip	http://www.gutenberg.org/ebooks/62093.epub.noimages	2020-05-30 01:27:15.354402	ebooks/62093
99002	text/plain; charset=utf-8	http://www.gutenberg.org/files/62093/62093-0.zip	2020-05-10 13:06:02	ebooks/62093
281434	text/plain; charset=utf-8	http://www.gutenberg.org/files/62093/62093-0.txt	2020-05-10 13:05:54	ebooks/62093
2136	image/jpeg	http://www.gutenberg.org/cache/epub/62093/pg62093.cover.small.jpg	2020-05-30 01:27:17.374373	ebooks/62093
2176641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62093.kindle.images	2020-05-30 01:27:16.456376	ebooks/62093
798461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62093.kindle.noimages	2020-05-30 01:27:17.314376	ebooks/62093
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/62093.rdf	2020-06-11 01:50:22.143938	ebooks/62093
297750	text/html; charset=utf-8	http://www.gutenberg.org/files/62093/62093-h/62093-h.htm	2020-05-10 13:06:02	ebooks/62093
879499	text/html; charset=utf-8	http://www.gutenberg.org/files/62093/62093-h.zip	2020-05-10 13:06:02	ebooks/62093
14213	application/rdf+xml	http://www.gutenberg.org/ebooks/62094.rdf	2020-06-11 01:50:22.168984	ebooks/62094
3611	image/jpeg	http://www.gutenberg.org/cache/epub/62094/pg62094.cover.small.jpg	2020-05-30 01:27:19.69563	ebooks/62094
25778	image/jpeg	http://www.gutenberg.org/cache/epub/62094/pg62094.cover.medium.jpg	2020-05-30 01:27:19.722641	ebooks/62094
255665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62094/62094.txt	2020-05-14 04:54:16	ebooks/62094
688915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62094.kindle.noimages	2020-05-30 01:27:19.665632	ebooks/62094
1207322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62094.kindle.images	2020-05-30 01:27:18.885363	ebooks/62094
287541	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62094/62094-h/62094-h.htm	2020-05-14 04:54:16	ebooks/62094
541994	application/epub+zip	http://www.gutenberg.org/ebooks/62094.epub.images	2020-05-30 01:27:17.877448	ebooks/62094
255635	text/plain	http://www.gutenberg.org/ebooks/62094.txt.utf-8	2020-05-30 01:27:17.542414	ebooks/62094
97733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62094/62094.zip	2020-05-15 06:16:52	ebooks/62094
219203	application/epub+zip	http://www.gutenberg.org/ebooks/62094.epub.noimages	2020-05-30 01:27:18.067363	ebooks/62094
1175362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62094/62094-h.zip	2020-05-15 06:16:52	ebooks/62094
2284316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62095.kindle.images	2020-05-30 01:27:23.949581	ebooks/62095
12756	application/rdf+xml	http://www.gutenberg.org/ebooks/62095.rdf	2020-06-11 01:50:22.192949	ebooks/62095
546563	application/epub+zip	http://www.gutenberg.org/ebooks/62095.epub.noimages	2020-05-30 01:27:21.625607	ebooks/62095
1082244	text/html; charset=utf-8	http://www.gutenberg.org/files/62095/62095-h/62095-h.htm	2020-05-11 06:06:34	ebooks/62095
1946577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62095.kindle.noimages	2020-05-30 01:27:26.299561	ebooks/62095
15625	image/jpeg	http://www.gutenberg.org/cache/epub/62095/pg62095.cover.medium.jpg	2020-05-30 01:27:26.459547	ebooks/62095
351843	text/plain; charset=utf-8	http://www.gutenberg.org/files/62095/62095-0.zip	2020-05-11 06:06:34	ebooks/62095
2417	image/jpeg	http://www.gutenberg.org/cache/epub/62095/pg62095.cover.small.jpg	2020-05-30 01:27:26.383547	ebooks/62095
970686	text/plain; charset=utf-8	http://www.gutenberg.org/files/62095/62095-0.txt	2020-05-11 06:06:32	ebooks/62095
723021	text/html; charset=utf-8	http://www.gutenberg.org/files/62095/62095-h.zip	2020-05-11 06:06:36	ebooks/62095
722298	application/epub+zip	http://www.gutenberg.org/ebooks/62095.epub.images	2020-05-30 01:27:20.93266	ebooks/62095
305041	application/epub+zip	http://www.gutenberg.org/ebooks/62096.epub.images	2020-05-30 01:27:26.824562	ebooks/62096
54664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62096/62096-h/62096-h.htm	2020-05-11 06:22:46	ebooks/62096
674191	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62096/62096-h.zip	2020-05-11 06:23:30	ebooks/62096
27223	image/jpeg	http://www.gutenberg.org/cache/epub/62096/pg62096.cover.medium.jpg	2020-05-30 01:27:27.54654	ebooks/62096
4622	image/jpeg	http://www.gutenberg.org/cache/epub/62096/pg62096.cover.small.jpg	2020-05-30 01:27:27.523535	ebooks/62096
606281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62096.kindle.images	2020-05-30 01:27:27.240534	ebooks/62096
14916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62096/62096-8.zip	2020-05-11 06:23:30	ebooks/62096
38541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62096/62096.txt	2020-05-11 06:18:30	ebooks/62096
38550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62096/62096-8.txt	2020-05-11 06:22:12	ebooks/62096
14890	application/zip	http://www.gutenberg.org/files/62096/62096.zip	2020-05-11 06:23:30	ebooks/62096
227951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62096.kindle.noimages	2020-05-30 01:27:27.498558	ebooks/62096
87979	application/epub+zip	http://www.gutenberg.org/ebooks/62096.epub.noimages	2020-05-30 01:27:26.937539	ebooks/62096
38517	text/plain	http://www.gutenberg.org/ebooks/62096.txt.utf-8	2020-05-30 01:27:26.639544	ebooks/62096
15563	application/rdf+xml	http://www.gutenberg.org/ebooks/62096.rdf	2020-06-11 01:50:22.220947	ebooks/62096
95370	application/epub+zip	http://www.gutenberg.org/ebooks/62097.epub.noimages	2020-05-30 01:27:27.866556	ebooks/62097
27223	image/jpeg	http://www.gutenberg.org/cache/epub/62097/pg62097.cover.medium.jpg	2020-05-30 01:27:28.399527	ebooks/62097
60215	text/plain	http://www.gutenberg.org/ebooks/62097.txt.utf-8	2020-05-30 01:27:27.63755	ebooks/62097
403557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62097.kindle.images	2020-05-30 01:27:28.120531	ebooks/62097
4622	image/jpeg	http://www.gutenberg.org/cache/epub/62097/pg62097.cover.small.jpg	2020-05-30 01:27:28.378527	ebooks/62097
411206	text/html; charset=us-ascii	http://www.gutenberg.org/files/62097/62097-h.zip	2020-05-11 07:08:16	ebooks/62097
14178	application/rdf+xml	http://www.gutenberg.org/ebooks/62097.rdf	2020-06-11 01:50:22.247957	ebooks/62097
194997	application/epub+zip	http://www.gutenberg.org/ebooks/62097.epub.images	2020-05-30 01:27:27.773589	ebooks/62097
23724	application/zip	http://www.gutenberg.org/files/62097/62097.zip	2020-05-11 07:08:16	ebooks/62097
62779	text/html; charset=us-ascii	http://www.gutenberg.org/files/62097/62097-h/62097-h.htm	2020-05-11 07:08:14	ebooks/62097
60245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62097/62097.txt	2020-05-11 07:08:14	ebooks/62097
256190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62097.kindle.noimages	2020-05-30 01:27:28.356525	ebooks/62097
442491	application/zip	http://www.gutenberg.org/files/62098/62098-0.zip	2020-05-11 07:14:30	ebooks/62098
6802	image/jpeg	http://www.gutenberg.org/cache/epub/62098/pg62098.cover.medium.jpg	2020-05-30 01:27:35.979428	ebooks/62098
12001	application/rdf+xml	http://www.gutenberg.org/ebooks/62098.rdf	2020-06-11 01:50:22.26998	ebooks/62098
526438	application/epub+zip	http://www.gutenberg.org/ebooks/62098.epub.noimages	2020-05-30 01:27:30.330506	ebooks/62098
1322598	text/html; charset=utf-8	http://www.gutenberg.org/files/62098/62098-h/62098-h.htm	2020-05-11 07:14:30	ebooks/62098
1160077	text/plain; charset=utf-8	http://www.gutenberg.org/files/62098/62098-0.txt	2020-05-11 07:14:26	ebooks/62098
526439	application/epub+zip	http://www.gutenberg.org/ebooks/62098.epub.images	2020-05-30 01:27:29.590503	ebooks/62098
1866	image/jpeg	http://www.gutenberg.org/cache/epub/62098/pg62098.cover.small.jpg	2020-05-30 01:27:35.865431	ebooks/62098
467161	application/zip	http://www.gutenberg.org/files/62098/62098-h.zip	2020-05-11 07:14:30	ebooks/62098
2180205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62098.kindle.images	2020-05-30 01:27:33.025464	ebooks/62098
2180196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62098.kindle.noimages	2020-05-30 01:27:35.739427	ebooks/62098
107318	application/zip	http://www.gutenberg.org/files/62099/62099-h.zip	2020-05-11 10:27:03	ebooks/62099
145228	application/epub+zip	http://www.gutenberg.org/ebooks/62099.epub.noimages	2020-05-30 01:27:37.030417	ebooks/62099
15379	image/jpeg	http://www.gutenberg.org/cache/epub/62099/pg62099.cover.medium.jpg	2020-05-30 01:27:38.453396	ebooks/62099
100480	text/plain; charset=utf-8	http://www.gutenberg.org/files/62099/62099-0.zip	2020-05-11 10:27:40	ebooks/62099
3448	image/jpeg	http://www.gutenberg.org/cache/epub/62099/pg62099.cover.small.jpg	2020-05-30 01:27:38.418389	ebooks/62099
255614	text/plain; charset=utf-8	http://www.gutenberg.org/files/62099/62099-0.txt	2020-05-11 09:58:06	ebooks/62099
12629	application/rdf+xml	http://www.gutenberg.org/ebooks/62099.rdf	2020-06-11 01:50:22.293931	ebooks/62099
574856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62099.kindle.images	2020-05-30 01:27:37.705404	ebooks/62099
574852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62099.kindle.noimages	2020-05-30 01:27:38.380402	ebooks/62099
145228	application/epub+zip	http://www.gutenberg.org/ebooks/62099.epub.images	2020-05-30 01:27:36.753423	ebooks/62099
287112	text/html	http://www.gutenberg.org/files/62099/62099-h/62099-h.htm	2020-05-11 10:24:08	ebooks/62099
599062	application/epub+zip	http://www.gutenberg.org/ebooks/621.epub.noimages	2020-06-01 00:04:48.566879	ebooks/621
1340788	application/octet-stream	http://www.gutenberg.org/files/621/621-pdf.zip	2014-10-17 05:22:06	ebooks/621
1911	image/jpeg	http://www.gutenberg.org/cache/epub/621/pg621.cover.small.jpg	2020-06-01 00:04:57.066101	ebooks/621
3591433	application/pdf	http://www.gutenberg.org/files/621/621-pdf.pdf	2014-10-17 05:22:06	ebooks/621
2415206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/621.kindle.noimages	2020-06-01 00:04:56.879074	ebooks/621
1158127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/621/621-8.txt	2014-10-17 05:22:06	ebooks/621
441916	application/zip	http://www.gutenberg.org/files/621/621-8.zip	2014-10-17 05:22:06	ebooks/621
1222880	application/prs.tei	http://www.gutenberg.org/files/621/621-tei.tei	2014-10-17 05:20:34	ebooks/621
2415214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/621.kindle.images	2020-06-01 00:04:52.725817	ebooks/621
22708	application/rdf+xml	http://www.gutenberg.org/ebooks/621.rdf	2020-06-11 01:00:36.798006	ebooks/621
10642	image/jpeg	http://www.gutenberg.org/cache/epub/621/pg621.cover.medium.jpg	2020-06-01 00:04:57.288067	ebooks/621
1158331	text/plain	http://www.gutenberg.org/ebooks/621.txt.utf-8	2020-06-01 00:04:45.552933	ebooks/621
771508	application/zip	http://www.gutenberg.org/files/621/621-tei.zip	2014-10-17 05:22:06	ebooks/621
599062	application/epub+zip	http://www.gutenberg.org/ebooks/621.epub.images	2020-06-01 00:04:47.504906	ebooks/621
851317	application/zip	http://www.gutenberg.org/files/621/621-h.zip	2014-10-17 05:21:48	ebooks/621
324237	image/jpeg	http://www.gutenberg.org/files/621/images/cover.jpg	2014-10-01 07:43:44	ebooks/621
1222880	application/prs.tei	http://www.gutenberg.org/files/621/621-tei/621-tei.tei	2014-10-17 05:22:06	ebooks/621
1172845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/621/621-0.txt	2014-10-17 05:21:54	ebooks/621
2043507	text/html; charset=utf-8	http://www.gutenberg.org/files/621/621-h/621-h.html	2014-10-17 05:21:46	ebooks/621
1158210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/621/621.txt	2014-10-17 05:22:06	ebooks/621
441667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/621/621.zip	2014-10-17 05:22:06	ebooks/621
444201	application/zip	http://www.gutenberg.org/files/621/621-0.zip	2014-10-17 05:21:54	ebooks/621
13991	application/rdf+xml	http://www.gutenberg.org/ebooks/6210.rdf	2020-06-11 01:05:02.618124	ebooks/6210
156686	application/epub+zip	http://www.gutenberg.org/ebooks/6210.epub.images	2020-06-03 01:11:13.570733	ebooks/6210
337703	text/plain; charset=utf-8	http://www.gutenberg.org/files/6210/6210-0.txt	2016-08-27 06:16:12	ebooks/6210
156686	application/epub+zip	http://www.gutenberg.org/ebooks/6210.epub.noimages	2020-06-03 01:11:13.753719	ebooks/6210
127320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6210/6210.zip	2009-05-03 23:36:46	ebooks/6210
405438	text/html; charset=utf-8	http://www.gutenberg.org/files/6210/6210-h/6210-h.htm	2016-08-27 06:18:36	ebooks/6210
332361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6210/6210.txt	2009-05-03 23:36:46	ebooks/6210
623066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6210.kindle.images	2020-06-03 01:11:14.481787	ebooks/6210
11174	image/jpeg	http://www.gutenberg.org/cache/epub/6210/pg6210.cover.medium.jpg	2020-06-03 01:11:15.27169	ebooks/6210
623062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6210.kindle.noimages	2020-06-03 01:11:15.206697	ebooks/6210
2709	image/jpeg	http://www.gutenberg.org/cache/epub/6210/pg6210.cover.small.jpg	2020-06-03 01:11:15.24069	ebooks/6210
133815	text/html; charset=utf-8	http://www.gutenberg.org/files/6210/6210-h.zip	2016-08-27 06:19:08	ebooks/6210
127962	application/zip	http://www.gutenberg.org/files/6210/6210-0.zip	2016-08-27 06:19:08	ebooks/6210
4332	image/jpeg	http://www.gutenberg.org/cache/epub/62100/pg62100.cover.medium.jpg	2020-05-30 01:27:44.733519	ebooks/62100
14136	application/rdf+xml	http://www.gutenberg.org/ebooks/62100.rdf	2020-06-11 01:50:22.318937	ebooks/62100
223252	application/epub+zip	http://www.gutenberg.org/ebooks/62100.epub.noimages	2020-05-30 01:27:42.841348	ebooks/62100
183780	text/plain; charset=utf-8	http://www.gutenberg.org/files/62100/62100-0.zip	2020-05-11 07:55:38	ebooks/62100
207319	text/html; charset=utf-8	http://www.gutenberg.org/files/62100/62100-h.zip	2020-05-11 07:55:40	ebooks/62100
1242	image/jpeg	http://www.gutenberg.org/cache/epub/62100/pg62100.cover.small.jpg	2020-05-30 01:27:44.693514	ebooks/62100
223253	application/epub+zip	http://www.gutenberg.org/ebooks/62100.epub.images	2020-05-30 01:27:42.470361	ebooks/62100
505132	text/html; charset=utf-8	http://www.gutenberg.org/files/62100/62100-h/62100-h.htm	2020-05-11 07:55:38	ebooks/62100
866969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62100.kindle.images	2020-05-30 01:27:43.745346	ebooks/62100
494001	text/plain; charset=utf-8	http://www.gutenberg.org/files/62100/62100-0.txt	2020-05-11 07:55:34	ebooks/62100
866952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62100.kindle.noimages	2020-05-30 01:27:44.653513	ebooks/62100
388884	text/plain; charset=utf-8	http://www.gutenberg.org/files/62101/62101-0.txt	2020-05-11 11:38:54	ebooks/62101
427375	text/html; charset=utf-8	http://www.gutenberg.org/files/62101/62101-h/62101-h.htm	2020-05-11 11:38:58	ebooks/62101
459342	application/epub+zip	http://www.gutenberg.org/ebooks/62101.epub.images	2020-05-30 01:27:45.244539	ebooks/62101
445028	text/html; charset=utf-8	http://www.gutenberg.org/files/62101/62101-h.zip	2020-05-11 11:38:58	ebooks/62101
1338446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62101.kindle.images	2020-05-30 01:27:46.657497	ebooks/62101
13206	application/rdf+xml	http://www.gutenberg.org/ebooks/62101.rdf	2020-05-30 01:27:47.924473	ebooks/62101
3592	image/jpeg	http://www.gutenberg.org/cache/epub/62101/pg62101.cover.small.jpg	2020-05-30 01:27:47.79748	ebooks/62101
145086	application/zip	http://www.gutenberg.org/files/62101/62101-0.zip	2020-05-11 11:38:58	ebooks/62101
265677	application/epub+zip	http://www.gutenberg.org/ebooks/62101.epub.noimages	2020-05-30 01:27:45.530498	ebooks/62101
953601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62101.kindle.noimages	2020-05-30 01:27:47.760471	ebooks/62101
26172	image/jpeg	http://www.gutenberg.org/cache/epub/62101/pg62101.cover.medium.jpg	2020-05-30 01:27:47.83347	ebooks/62101
396680	application/epub+zip	http://www.gutenberg.org/ebooks/62102.epub.noimages	2020-05-30 01:27:50.540446	ebooks/62102
1590526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62102.kindle.images	2020-05-30 01:27:53.297413	ebooks/62102
203816	text/plain; charset=utf-8	http://www.gutenberg.org/files/62102/62102-0.zip	2020-05-11 11:55:50	ebooks/62102
471218	application/epub+zip	http://www.gutenberg.org/ebooks/62102.epub.images	2020-05-30 01:27:49.499452	ebooks/62102
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/62102.rdf	2020-05-30 01:27:56.916359	ebooks/62102
1455892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62102.kindle.noimages	2020-05-30 01:27:56.015367	ebooks/62102
595795	text/plain; charset=utf-8	http://www.gutenberg.org/files/62102/62102-0.txt	2020-05-11 11:55:30	ebooks/62102
815372	text/html; charset=utf-8	http://www.gutenberg.org/files/62102/62102-h/62102-h.htm	2020-05-11 11:55:50	ebooks/62102
18460	image/jpeg	http://www.gutenberg.org/cache/epub/62102/pg62102.cover.medium.jpg	2020-05-30 01:27:56.477375	ebooks/62102
416493	application/zip	http://www.gutenberg.org/files/62102/62102-h.zip	2020-05-11 11:55:50	ebooks/62102
3125	image/jpeg	http://www.gutenberg.org/cache/epub/62102/pg62102.cover.small.jpg	2020-05-30 01:27:56.271367	ebooks/62102
235664	application/epub+zip	http://www.gutenberg.org/ebooks/62103.epub.images	2020-05-30 01:27:57.386351	ebooks/62103
1921	image/jpeg	http://www.gutenberg.org/cache/epub/62103/pg62103.cover.small.jpg	2020-05-30 01:27:59.762639	ebooks/62103
346471	text/plain; charset=utf-8	http://www.gutenberg.org/files/62103/62103-0.txt	2020-05-11 15:16:44	ebooks/62103
756621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62103.kindle.noimages	2020-05-30 01:27:59.729622	ebooks/62103
389200	text/html; charset=utf-8	http://www.gutenberg.org/files/62103/62103-h/62103-h.htm	2020-05-11 15:17:12	ebooks/62103
181542	application/zip	http://www.gutenberg.org/files/62103/62103-h.zip	2020-05-11 15:17:12	ebooks/62103
134759	text/plain; charset=utf-8	http://www.gutenberg.org/files/62103/62103-0.zip	2020-05-11 15:17:12	ebooks/62103
14337	application/rdf+xml	http://www.gutenberg.org/ebooks/62103.rdf	2020-05-30 01:27:59.886612	ebooks/62103
216553	application/epub+zip	http://www.gutenberg.org/ebooks/62103.epub.noimages	2020-05-30 01:27:57.73838	ebooks/62103
794256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62103.kindle.images	2020-05-30 01:27:58.708645	ebooks/62103
11196	image/jpeg	http://www.gutenberg.org/cache/epub/62103/pg62103.cover.medium.jpg	2020-05-30 01:27:59.793628	ebooks/62103
114070	application/epub+zip	http://www.gutenberg.org/ebooks/62104.epub.noimages	2020-05-30 01:28:00.406645	ebooks/62104
254013	text/html	http://www.gutenberg.org/ebooks/62104.html.images	2020-05-30 01:28:00.111641	ebooks/62104
219892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62104/62104-8.txt	2020-05-12 11:27:34	ebooks/62104
114069	application/epub+zip	http://www.gutenberg.org/ebooks/62104.epub.images	2020-05-30 01:28:00.31063	ebooks/62104
85498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62104/62104-8.zip	2020-05-12 11:27:36	ebooks/62104
457798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62104.kindle.noimages	2020-05-30 01:28:01.5136	ebooks/62104
3722	image/jpeg	http://www.gutenberg.org/cache/epub/62104/pg62104.cover.small.jpg	2020-05-30 01:28:01.537596	ebooks/62104
230015	text/plain	http://www.gutenberg.org/ebooks/62104.txt.utf-8	2020-05-30 01:27:59.91963	ebooks/62104
457801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62104.kindle.images	2020-05-30 01:28:00.961603	ebooks/62104
12909	application/rdf+xml	http://www.gutenberg.org/ebooks/62104.rdf	2020-05-30 01:28:01.64459	ebooks/62104
254013	text/html	http://www.gutenberg.org/ebooks/62104.html.noimages	2020-05-30 01:28:00.174643	ebooks/62104
14564	image/jpeg	http://www.gutenberg.org/cache/epub/62104/pg62104.cover.medium.jpg	2020-05-30 01:28:01.560604	ebooks/62104
747586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62105.kindle.noimages	2020-05-30 01:28:03.949562	ebooks/62105
4155	image/jpeg	http://www.gutenberg.org/cache/epub/62105/pg62105.cover.small.jpg	2020-05-30 01:28:03.979585	ebooks/62105
12467	application/rdf+xml	http://www.gutenberg.org/ebooks/62105.rdf	2020-05-30 01:28:04.084602	ebooks/62105
309345	application/epub+zip	http://www.gutenberg.org/ebooks/62105.epub.images	2020-05-30 01:28:01.961627	ebooks/62105
272125	application/zip	http://www.gutenberg.org/files/62105/62105-h.zip	2020-05-12 11:29:02	ebooks/62105
115209	text/plain; charset=utf-8	http://www.gutenberg.org/files/62105/62105-0.zip	2020-05-12 11:29:02	ebooks/62105
222542	application/epub+zip	http://www.gutenberg.org/ebooks/62105.epub.noimages	2020-05-30 01:28:02.178604	ebooks/62105
334489	text/html; charset=utf-8	http://www.gutenberg.org/files/62105/62105-h/62105-h.htm	2020-05-12 11:29:02	ebooks/62105
25933	image/jpeg	http://www.gutenberg.org/cache/epub/62105/pg62105.cover.medium.jpg	2020-05-30 01:28:04.007562	ebooks/62105
913397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62105.kindle.images	2020-05-30 01:28:03.088593	ebooks/62105
319922	text/plain; charset=utf-8	http://www.gutenberg.org/files/62105/62105-0.txt	2020-05-12 11:29:00	ebooks/62105
1001107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62106.kindle.images	2020-05-30 01:28:06.101533	ebooks/62106
441634	application/zip	http://www.gutenberg.org/files/62106/62106-h.zip	2020-05-12 11:30:06	ebooks/62106
3366	image/jpeg	http://www.gutenberg.org/cache/epub/62106/pg62106.cover.small.jpg	2020-05-30 01:28:06.86853	ebooks/62106
125486	application/epub+zip	http://www.gutenberg.org/ebooks/62106.epub.noimages	2020-05-30 01:28:04.905556	ebooks/62106
12338	application/rdf+xml	http://www.gutenberg.org/ebooks/62106.rdf	2020-05-30 01:28:07.018527	ebooks/62106
70546	application/zip	http://www.gutenberg.org/files/62106/62106-0.zip	2020-05-12 11:30:06	ebooks/62106
387711	application/epub+zip	http://www.gutenberg.org/ebooks/62106.epub.images	2020-05-30 01:28:04.575556	ebooks/62106
181269	text/plain; charset=utf-8	http://www.gutenberg.org/files/62106/62106-0.txt	2020-05-12 11:30:04	ebooks/62106
242475	text/html; charset=utf-8	http://www.gutenberg.org/files/62106/62106-h/62106-h.htm	2020-05-12 11:30:04	ebooks/62106
476470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62106.kindle.noimages	2020-05-30 01:28:06.829523	ebooks/62106
23070	image/jpeg	http://www.gutenberg.org/cache/epub/62106/pg62106.cover.medium.jpg	2020-05-30 01:28:06.905525	ebooks/62106
1163972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62107.kindle.images	2020-05-30 01:28:09.241502	ebooks/62107
2490	image/jpeg	http://www.gutenberg.org/cache/epub/62107/pg62107.cover.small.jpg	2020-05-30 01:28:10.588479	ebooks/62107
216108	text/plain; charset=utf-8	http://www.gutenberg.org/files/62107/62107-0.zip	2020-05-12 11:31:18	ebooks/62107
525891	text/plain; charset=utf-8	http://www.gutenberg.org/files/62107/62107-0.txt	2020-05-12 11:31:16	ebooks/62107
569188	text/html; charset=utf-8	http://www.gutenberg.org/files/62107/62107-h/62107-h.htm	2020-05-12 11:31:16	ebooks/62107
12678	application/rdf+xml	http://www.gutenberg.org/ebooks/62107.rdf	2020-05-30 01:28:10.718474	ebooks/62107
1163968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62107.kindle.noimages	2020-05-30 01:28:10.550483	ebooks/62107
14491	image/jpeg	http://www.gutenberg.org/cache/epub/62107/pg62107.cover.medium.jpg	2020-05-30 01:28:10.622493	ebooks/62107
271781	application/zip	http://www.gutenberg.org/files/62107/62107-h.zip	2020-05-12 11:31:18	ebooks/62107
311388	application/epub+zip	http://www.gutenberg.org/ebooks/62107.epub.images	2020-05-30 01:28:07.53653	ebooks/62107
311388	application/epub+zip	http://www.gutenberg.org/ebooks/62107.epub.noimages	2020-05-30 01:28:07.936526	ebooks/62107
683950	text/plain; charset=utf-8	http://www.gutenberg.org/files/62108/62108-0.zip	2020-05-12 11:33:18	ebooks/62108
26359	image/jpeg	http://www.gutenberg.org/cache/epub/62108/pg62108.cover.medium.jpg	2020-05-30 01:28:32.701392	ebooks/62108
51242926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62108.kindle.images	2020-05-30 01:28:27.74146	ebooks/62108
3567	image/jpeg	http://www.gutenberg.org/cache/epub/62108/pg62108.cover.small.jpg	2020-05-30 01:28:32.542395	ebooks/62108
1766133	text/plain; charset=utf-8	http://www.gutenberg.org/files/62108/62108-0.txt	2020-05-12 11:33:00	ebooks/62108
24911744	application/zip	http://www.gutenberg.org/files/62108/62108-h.zip	2020-05-12 11:33:20	ebooks/62108
25019374	application/epub+zip	http://www.gutenberg.org/ebooks/62108.epub.images	2020-05-30 01:28:13.554476	ebooks/62108
13636	application/rdf+xml	http://www.gutenberg.org/ebooks/62108.rdf	2020-05-30 01:28:33.084416	ebooks/62108
1899320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62108/62108-h/62108-h.htm	2020-05-12 11:33:02	ebooks/62108
950481	application/epub+zip	http://www.gutenberg.org/ebooks/62108.epub.noimages	2020-05-30 01:28:14.601461	ebooks/62108
3566241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62108.kindle.noimages	2020-05-30 01:28:32.371395	ebooks/62108
1334083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62109.kindle.images	2020-05-30 01:28:33.864376	ebooks/62109
4622	image/jpeg	http://www.gutenberg.org/cache/epub/62109/pg62109.cover.small.jpg	2020-05-30 01:28:34.13838	ebooks/62109
14355	application/rdf+xml	http://www.gutenberg.org/ebooks/62109.rdf	2020-05-30 01:28:34.229379	ebooks/62109
70414	text/html; charset=us-ascii	http://www.gutenberg.org/files/62109/62109-h/62109-h.htm	2020-05-12 11:34:42	ebooks/62109
65850	text/plain	http://www.gutenberg.org/ebooks/62109.txt.utf-8	2020-05-30 01:28:33.104392	ebooks/62109
65878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62109/62109.txt	2020-05-12 11:34:42	ebooks/62109
708779	application/epub+zip	http://www.gutenberg.org/ebooks/62109.epub.images	2020-05-30 01:28:33.355393	ebooks/62109
25841	application/zip	http://www.gutenberg.org/files/62109/62109.zip	2020-05-12 11:34:42	ebooks/62109
27223	image/jpeg	http://www.gutenberg.org/cache/epub/62109/pg62109.cover.medium.jpg	2020-05-30 01:28:34.161379	ebooks/62109
268603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62109.kindle.noimages	2020-05-30 01:28:34.115375	ebooks/62109
1322333	application/zip	http://www.gutenberg.org/files/62109/62109-h.zip	2020-05-12 11:34:42	ebooks/62109
98443	application/epub+zip	http://www.gutenberg.org/ebooks/62109.epub.noimages	2020-05-30 01:28:33.46639	ebooks/62109
76036	application/epub+zip	http://www.gutenberg.org/ebooks/6211.epub.images	2020-06-03 01:11:15.595699	ebooks/6211
300032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6211.kindle.noimages	2020-06-03 01:11:16.297685	ebooks/6211
76036	application/epub+zip	http://www.gutenberg.org/ebooks/6211.epub.noimages	2020-06-03 01:11:15.649748	ebooks/6211
50545	application/zip	http://www.gutenberg.org/files/6211/6211.zip	2015-03-28 10:45:44	ebooks/6211
300044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6211.kindle.images	2020-06-03 01:11:15.972681	ebooks/6211
138363	text/html	http://www.gutenberg.org/ebooks/6211.html.noimages	2020-06-03 01:11:15.519698	ebooks/6211
129880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6211/6211.txt	2015-03-28 10:45:24	ebooks/6211
13093	application/rdf+xml	http://www.gutenberg.org/ebooks/6211.rdf	2020-06-11 01:05:02.64414	ebooks/6211
138363	text/html	http://www.gutenberg.org/ebooks/6211.html.images	2020-06-03 01:11:15.480694	ebooks/6211
17074	image/jpeg	http://www.gutenberg.org/cache/epub/6211/pg6211.cover.medium.jpg	2020-06-03 01:11:16.347677	ebooks/6211
3954	image/jpeg	http://www.gutenberg.org/cache/epub/6211/pg6211.cover.small.jpg	2020-06-03 01:11:16.323674	ebooks/6211
129842	text/plain	http://www.gutenberg.org/ebooks/6211.txt.utf-8	2020-06-03 01:11:15.3947	ebooks/6211
772608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62110.kindle.noimages	2020-05-30 01:28:36.458352	ebooks/62110
113314	text/plain; charset=utf-8	http://www.gutenberg.org/files/62110/62110-0.zip	2020-05-13 04:52:32	ebooks/62110
889050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62110.kindle.images	2020-05-30 01:28:35.618359	ebooks/62110
310238	application/epub+zip	http://www.gutenberg.org/ebooks/62110.epub.images	2020-05-30 01:28:34.541374	ebooks/62110
262154	application/zip	http://www.gutenberg.org/files/62110/62110-h.zip	2020-05-13 04:52:32	ebooks/62110
306227	text/plain; charset=utf-8	http://www.gutenberg.org/files/62110/62110-0.txt	2020-05-13 04:51:58	ebooks/62110
1545	image/jpeg	http://www.gutenberg.org/cache/epub/62110/pg62110.cover.small.jpg	2020-05-30 01:28:36.488344	ebooks/62110
11872	application/rdf+xml	http://www.gutenberg.org/ebooks/62110.rdf	2020-05-30 01:28:36.594341	ebooks/62110
9571	image/jpeg	http://www.gutenberg.org/cache/epub/62110/pg62110.cover.medium.jpg	2020-05-30 01:28:36.518341	ebooks/62110
252008	application/epub+zip	http://www.gutenberg.org/ebooks/62110.epub.noimages	2020-05-30 01:28:34.754393	ebooks/62110
319383	text/html; charset=utf-8	http://www.gutenberg.org/files/62110/62110-h/62110-h.htm	2020-05-13 04:51:42	ebooks/62110
297235	text/plain; charset=utf-8	http://www.gutenberg.org/files/62111/62111-0.txt	2020-05-13 04:48:14	ebooks/62111
668371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62111.kindle.noimages	2020-05-30 01:28:38.956657	ebooks/62111
13965	image/jpeg	http://www.gutenberg.org/cache/epub/62111/pg62111.cover.medium.jpg	2020-05-30 01:28:39.033631	ebooks/62111
13043	application/rdf+xml	http://www.gutenberg.org/ebooks/62111.rdf	2020-05-30 01:28:39.144609	ebooks/62111
172498	application/epub+zip	http://www.gutenberg.org/ebooks/62111.epub.images	2020-05-30 01:28:36.975357	ebooks/62111
668378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62111.kindle.images	2020-05-30 01:28:38.096621	ebooks/62111
172499	application/epub+zip	http://www.gutenberg.org/ebooks/62111.epub.noimages	2020-05-30 01:28:37.242355	ebooks/62111
3657	image/jpeg	http://www.gutenberg.org/cache/epub/62111/pg62111.cover.small.jpg	2020-05-30 01:28:38.997607	ebooks/62111
113616	text/plain; charset=utf-8	http://www.gutenberg.org/files/62111/62111-0.zip	2020-05-13 04:48:18	ebooks/62111
121109	text/html; charset=utf-8	http://www.gutenberg.org/files/62111/62111-h.zip	2020-05-13 04:48:18	ebooks/62111
331110	text/html; charset=utf-8	http://www.gutenberg.org/files/62111/62111-h/62111-h.htm	2020-05-13 04:48:18	ebooks/62111
18139	image/jpeg	http://www.gutenberg.org/cache/epub/62112/pg62112.cover.medium.jpg	2020-05-30 01:28:40.894611	ebooks/62112
131604	application/epub+zip	http://www.gutenberg.org/ebooks/62112.epub.images	2020-05-30 01:28:39.551616	ebooks/62112
526388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62112.kindle.images	2020-05-30 01:28:40.250597	ebooks/62112
98469	application/zip	http://www.gutenberg.org/files/62112/62112-8.zip	2020-05-13 05:01:58	ebooks/62112
13648	application/rdf+xml	http://www.gutenberg.org/ebooks/62112.rdf	2020-05-30 01:28:40.981584	ebooks/62112
4328	image/jpeg	http://www.gutenberg.org/cache/epub/62112/pg62112.cover.small.jpg	2020-05-30 01:28:40.870599	ebooks/62112
264128	text/plain	http://www.gutenberg.org/ebooks/62112.txt.utf-8	2020-05-30 01:28:39.169629	ebooks/62112
131605	application/epub+zip	http://www.gutenberg.org/ebooks/62112.epub.noimages	2020-05-30 01:28:39.650623	ebooks/62112
286402	text/html	http://www.gutenberg.org/ebooks/62112.html.images	2020-05-30 01:28:39.345624	ebooks/62112
526385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62112.kindle.noimages	2020-05-30 01:28:40.845584	ebooks/62112
286402	text/html	http://www.gutenberg.org/ebooks/62112.html.noimages	2020-05-30 01:28:39.410633	ebooks/62112
251968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62112/62112-8.txt	2020-05-13 05:01:58	ebooks/62112
11610	application/rdf+xml	http://www.gutenberg.org/ebooks/62113.rdf	2020-05-30 01:28:44.108548	ebooks/62113
902906	application/zip	http://www.gutenberg.org/files/62113/62113-h.zip	2020-05-13 05:05:28	ebooks/62113
839855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62113.kindle.noimages	2020-05-30 01:28:43.952545	ebooks/62113
147562	text/plain; charset=utf-8	http://www.gutenberg.org/files/62113/62113-0.zip	2020-05-13 05:05:28	ebooks/62113
15019	image/jpeg	http://www.gutenberg.org/cache/epub/62113/pg62113.cover.medium.jpg	2020-05-30 01:28:44.017608	ebooks/62113
378096	text/plain; charset=utf-8	http://www.gutenberg.org/files/62113/62113-0.txt	2020-05-13 05:05:26	ebooks/62113
2328270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62113.kindle.images	2020-05-30 01:28:42.916568	ebooks/62113
1824	image/jpeg	http://www.gutenberg.org/cache/epub/62113/pg62113.cover.small.jpg	2020-05-30 01:28:43.986547	ebooks/62113
254047	application/epub+zip	http://www.gutenberg.org/ebooks/62113.epub.noimages	2020-05-30 01:28:41.73858	ebooks/62113
454087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62113/62113-h/62113-h.htm	2020-05-13 05:05:26	ebooks/62113
1210782	application/epub+zip	http://www.gutenberg.org/ebooks/62113.epub.images	2020-05-30 01:28:41.451611	ebooks/62113
679579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62114.kindle.noimages	2020-06-17 19:11:05.081917	ebooks/62114
28227	image/jpeg	http://www.gutenberg.org/cache/epub/62114/pg62114.cover.medium.jpg	2020-06-17 19:11:05.120922	ebooks/62114
196419	application/epub+zip	http://www.gutenberg.org/ebooks/62114.epub.noimages	2020-06-17 19:11:03.562948	ebooks/62114
13346	application/rdf+xml	http://www.gutenberg.org/ebooks/62114.rdf	2020-06-17 19:11:05.184919	ebooks/62114
196419	application/epub+zip	http://www.gutenberg.org/ebooks/62114.epub.images	2020-06-17 19:11:03.277771	ebooks/62114
4656	image/jpeg	http://www.gutenberg.org/cache/epub/62114/pg62114.cover.small.jpg	2020-06-17 19:11:05.102919	ebooks/62114
350771	text/html; charset=utf-8	http://www.gutenberg.org/files/62114/62114-h/62114-h.htm	2020-05-14 11:06:02	ebooks/62114
118690	text/plain; charset=utf-8	http://www.gutenberg.org/files/62114/62114-0.zip	2020-06-17 16:43:15	ebooks/62114
679587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62114.kindle.images	2020-06-17 19:11:04.319933	ebooks/62114
158580	text/html; charset=utf-8	http://www.gutenberg.org/files/62114/62114-h.zip	2020-05-14 11:08:18	ebooks/62114
319316	text/plain; charset=utf-8	http://www.gutenberg.org/files/62114/62114-0.txt	2020-06-17 16:43:15	ebooks/62114
1378365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62115.kindle.images	2020-05-30 01:28:48.448486	ebooks/62115
17758	image/jpeg	http://www.gutenberg.org/cache/epub/62115/pg62115.cover.medium.jpg	2020-05-30 01:28:49.459479	ebooks/62115
85072	text/plain; charset=utf-8	http://www.gutenberg.org/files/62115/62115-0.zip	2020-05-13 06:07:52	ebooks/62115
3203	image/jpeg	http://www.gutenberg.org/cache/epub/62115/pg62115.cover.small.jpg	2020-05-30 01:28:49.412475	ebooks/62115
739449	application/zip	http://www.gutenberg.org/files/62115/62115-h.zip	2020-05-13 06:07:52	ebooks/62115
12884	application/rdf+xml	http://www.gutenberg.org/ebooks/62115.rdf	2020-05-30 01:28:49.586527	ebooks/62115
245631	text/plain; charset=utf-8	http://www.gutenberg.org/files/62115/62115-0.txt	2020-05-13 06:07:48	ebooks/62115
156102	application/epub+zip	http://www.gutenberg.org/ebooks/62115.epub.noimages	2020-05-30 01:28:47.456514	ebooks/62115
555845	application/epub+zip	http://www.gutenberg.org/ebooks/62115.epub.images	2020-05-30 01:28:47.164529	ebooks/62115
300636	text/html; charset=utf-8	http://www.gutenberg.org/files/62115/62115-h/62115-h.htm	2020-05-13 06:07:50	ebooks/62115
583030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62115.kindle.noimages	2020-05-30 01:28:49.359479	ebooks/62115
16924	application/zip	http://www.gutenberg.org/files/62116/62116-0.zip	2020-05-13 06:15:20	ebooks/62116
9747	image/jpeg	http://www.gutenberg.org/cache/epub/62116/pg62116.cover.medium.jpg	2020-05-30 01:28:50.337473	ebooks/62116
1918	image/jpeg	http://www.gutenberg.org/cache/epub/62116/pg62116.cover.small.jpg	2020-05-30 01:28:50.321468	ebooks/62116
11911	application/rdf+xml	http://www.gutenberg.org/ebooks/62116.rdf	2020-05-30 01:28:50.398468	ebooks/62116
163484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62116.kindle.noimages	2020-05-30 01:28:50.304468	ebooks/62116
51952	application/epub+zip	http://www.gutenberg.org/ebooks/62116.epub.images	2020-05-30 01:28:49.705479	ebooks/62116
48326	application/epub+zip	http://www.gutenberg.org/ebooks/62116.epub.noimages	2020-05-30 01:28:49.793469	ebooks/62116
48116	text/plain; charset=utf-8	http://www.gutenberg.org/files/62116/62116-0.txt	2020-05-13 06:15:18	ebooks/62116
44964	text/html; charset=utf-8	http://www.gutenberg.org/files/62116/62116-h.zip	2020-05-13 06:15:20	ebooks/62116
51444	text/html; charset=utf-8	http://www.gutenberg.org/files/62116/62116-h/62116-h.htm	2020-05-13 06:15:20	ebooks/62116
170618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62116.kindle.images	2020-05-30 01:28:50.048478	ebooks/62116
4361236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62117.kindle.images	2020-05-30 01:28:51.838444	ebooks/62117
104405	text/plain; charset=utf-8	http://www.gutenberg.org/files/62117/62117-0.txt	2020-05-14 04:43:46	ebooks/62117
122512	text/html; charset=utf-8	http://www.gutenberg.org/files/62117/62117-h/62117-h.htm	2020-05-14 04:43:48	ebooks/62117
2724830	application/epub+zip	http://www.gutenberg.org/ebooks/62117.epub.images	2020-05-30 01:28:50.729497	ebooks/62117
143902	application/epub+zip	http://www.gutenberg.org/ebooks/62117.epub.noimages	2020-05-30 01:28:50.930465	ebooks/62117
2599615	text/html; charset=utf-8	http://www.gutenberg.org/files/62117/62117-h.zip	2020-05-14 04:43:50	ebooks/62117
19176	image/jpeg	http://www.gutenberg.org/cache/epub/62117/pg62117.cover.medium.jpg	2020-05-30 01:28:52.259445	ebooks/62117
391796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62117.kindle.noimages	2020-05-30 01:28:52.216437	ebooks/62117
11592	application/rdf+xml	http://www.gutenberg.org/ebooks/62117.rdf	2020-05-30 01:28:52.332435	ebooks/62117
36090	text/plain; charset=utf-8	http://www.gutenberg.org/files/62117/62117-0.zip	2020-05-14 04:43:50	ebooks/62117
2707	image/jpeg	http://www.gutenberg.org/cache/epub/62117/pg62117.cover.small.jpg	2020-05-30 01:28:52.238472	ebooks/62117
11875	application/rdf+xml	http://www.gutenberg.org/ebooks/62118.rdf	2020-05-30 01:28:52.961452	ebooks/62118
124460	application/zip	http://www.gutenberg.org/files/62118/62118-h.zip	2020-05-13 08:32:26	ebooks/62118
21231	image/jpeg	http://www.gutenberg.org/cache/epub/62118/pg62118.cover.medium.jpg	2020-05-30 01:28:52.894428	ebooks/62118
150644	text/html; charset=utf-8	http://www.gutenberg.org/files/62118/62118-h/62118-h.htm	2020-05-13 08:32:26	ebooks/62118
3384	image/jpeg	http://www.gutenberg.org/cache/epub/62118/pg62118.cover.small.jpg	2020-05-30 01:28:52.870434	ebooks/62118
135376	application/epub+zip	http://www.gutenberg.org/ebooks/62118.epub.noimages	2020-05-30 01:28:52.766434	ebooks/62118
50904	text/plain; charset=utf-8	http://www.gutenberg.org/files/62118/62118-0.zip	2020-05-13 08:32:26	ebooks/62118
136815	text/plain; charset=utf-8	http://www.gutenberg.org/files/62118/62118-0.txt	2020-05-13 08:32:24	ebooks/62118
135376	application/epub+zip	http://www.gutenberg.org/ebooks/62118.epub.images	2020-05-30 01:28:52.606454	ebooks/62118
1730032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62119/62119-h/62119-h.htm	2020-05-13 10:04:14	ebooks/62119
6217743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62119.kindle.images	2020-05-30 01:29:02.856504	ebooks/62119
678862	application/epub+zip	http://www.gutenberg.org/ebooks/62119.epub.noimages	2020-05-30 01:28:56.678407	ebooks/62119
2484741	application/epub+zip	http://www.gutenberg.org/ebooks/62119.epub.images	2020-05-30 01:28:55.273428	ebooks/62119
406947	application/zip	http://www.gutenberg.org/files/62119/62119-0.zip	2020-05-13 10:04:16	ebooks/62119
2360993	application/zip	http://www.gutenberg.org/files/62119/62119-h.zip	2020-05-13 10:04:16	ebooks/62119
2620696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62119.kindle.noimages	2020-05-30 01:29:08.730433	ebooks/62119
1086681	text/plain; charset=utf-8	http://www.gutenberg.org/files/62119/62119-0.txt	2020-05-13 10:04:10	ebooks/62119
2039	image/jpeg	http://www.gutenberg.org/cache/epub/62119/pg62119.cover.small.jpg	2020-05-30 01:29:09.039426	ebooks/62119
13500	application/rdf+xml	http://www.gutenberg.org/ebooks/62119.rdf	2020-05-30 01:29:09.932414	ebooks/62119
14801	image/jpeg	http://www.gutenberg.org/cache/epub/62119/pg62119.cover.medium.jpg	2020-05-30 01:29:09.325441	ebooks/62119
230504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6212.kindle.noimages	2020-06-03 01:11:17.199662	ebooks/6212
85822	text/plain	http://www.gutenberg.org/ebooks/6212.txt.utf-8	2020-06-03 01:11:16.453684	ebooks/6212
94242	text/html	http://www.gutenberg.org/ebooks/6212.html.images	2020-06-03 01:11:16.52068	ebooks/6212
3967	image/jpeg	http://www.gutenberg.org/cache/epub/6212/pg6212.cover.small.jpg	2020-06-03 01:11:17.224664	ebooks/6212
34131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6212/6212.zip	2015-03-28 10:46:58	ebooks/6212
94242	text/html	http://www.gutenberg.org/ebooks/6212.html.noimages	2020-06-03 01:11:16.552689	ebooks/6212
58928	application/epub+zip	http://www.gutenberg.org/ebooks/6212.epub.noimages	2020-06-03 01:11:16.665672	ebooks/6212
85860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6212/6212.txt	2015-03-28 10:46:36	ebooks/6212
58929	application/epub+zip	http://www.gutenberg.org/ebooks/6212.epub.images	2020-06-03 01:11:16.616672	ebooks/6212
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/6212.rdf	2020-06-11 01:05:02.670137	ebooks/6212
17055	image/jpeg	http://www.gutenberg.org/cache/epub/6212/pg6212.cover.medium.jpg	2020-06-03 01:11:17.248671	ebooks/6212
230517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6212.kindle.images	2020-06-03 01:11:16.931678	ebooks/6212
13595	image/jpeg	http://www.gutenberg.org/cache/epub/62120/pg62120.cover.medium.jpg	2020-05-30 01:29:12.735383	ebooks/62120
882458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62120.kindle.noimages	2020-05-30 01:29:12.682396	ebooks/62120
529009	application/zip	http://www.gutenberg.org/files/62120/62120-h.zip	2020-05-13 10:06:24	ebooks/62120
435214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62120/62120-8.txt	2020-05-13 10:06:20	ebooks/62120
1513094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62120.kindle.images	2020-05-30 01:29:11.713388	ebooks/62120
444856	text/plain	http://www.gutenberg.org/ebooks/62120.txt.utf-8	2020-05-30 01:29:09.961445	ebooks/62120
14998	application/rdf+xml	http://www.gutenberg.org/ebooks/62120.rdf	2020-05-30 01:29:12.822376	ebooks/62120
473936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62120/62120-h/62120-h.htm	2020-05-13 10:06:22	ebooks/62120
231086	application/epub+zip	http://www.gutenberg.org/ebooks/62120.epub.noimages	2020-05-30 01:29:10.687427	ebooks/62120
545098	application/epub+zip	http://www.gutenberg.org/ebooks/62120.epub.images	2020-05-30 01:29:10.42741	ebooks/62120
165049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62120/62120-8.zip	2020-05-13 10:06:24	ebooks/62120
2117	image/jpeg	http://www.gutenberg.org/cache/epub/62120/pg62120.cover.small.jpg	2020-05-30 01:29:12.710376	ebooks/62120
761330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62121.kindle.noimages	2020-05-30 01:29:43.714477	ebooks/62121
3863	image/jpeg	http://www.gutenberg.org/cache/epub/62121/pg62121.cover.small.jpg	2020-05-30 01:29:43.77948	ebooks/62121
264380	application/epub+zip	http://www.gutenberg.org/ebooks/62121.epub.noimages	2020-05-30 01:29:16.220329	ebooks/62121
15660837	application/zip	http://www.gutenberg.org/files/62121/62121-h.zip	2020-05-24 07:40:04	ebooks/62121
13219	application/rdf+xml	http://www.gutenberg.org/ebooks/62121.rdf	2020-05-30 01:29:43.999478	ebooks/62121
278418	text/plain	http://www.gutenberg.org/ebooks/62121.txt.utf-8	2020-05-30 01:29:12.848402	ebooks/62121
15658924	application/epub+zip	http://www.gutenberg.org/ebooks/62121.epub.images	2020-05-30 01:29:15.517356	ebooks/62121
24359	image/jpeg	http://www.gutenberg.org/cache/epub/62121/pg62121.cover.medium.jpg	2020-05-30 01:29:43.840485	ebooks/62121
278434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62121/62121-8.txt	2020-05-19 11:18:06	ebooks/62121
29368567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62121.kindle.images	2020-05-30 01:29:42.866488	ebooks/62121
111278	application/zip	http://www.gutenberg.org/files/62121/62121-8.zip	2020-05-24 07:40:04	ebooks/62121
366606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62121/62121-h/62121-h.htm	2020-05-24 07:39:22	ebooks/62121
184542	text/html	http://www.gutenberg.org/files/62122/62122-h/62122-h.htm	2020-05-14 07:52:21	ebooks/62122
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/62122.rdf	2020-05-30 01:29:45.680451	ebooks/62122
117295	application/epub+zip	http://www.gutenberg.org/ebooks/62122.epub.images	2020-05-30 01:29:44.294479	ebooks/62122
117295	application/epub+zip	http://www.gutenberg.org/ebooks/62122.epub.noimages	2020-05-30 01:29:44.598476	ebooks/62122
423711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62122.kindle.noimages	2020-05-30 01:29:45.523451	ebooks/62122
13979	image/jpeg	http://www.gutenberg.org/cache/epub/62122/pg62122.cover.medium.jpg	2020-05-30 01:29:45.582463	ebooks/62122
423719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62122.kindle.images	2020-05-30 01:29:45.059463	ebooks/62122
3778	image/jpeg	http://www.gutenberg.org/cache/epub/62122/pg62122.cover.small.jpg	2020-05-30 01:29:45.554452	ebooks/62122
69742	text/plain; charset=utf-8	http://www.gutenberg.org/files/62122/62122-0.zip	2020-05-14 07:28:31	ebooks/62122
167783	text/plain; charset=utf-8	http://www.gutenberg.org/files/62122/62122-0.txt	2020-05-14 07:28:31	ebooks/62122
155961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62122/62122.txt	2020-05-14 07:28:31	ebooks/62122
73875	text/html	http://www.gutenberg.org/files/62122/62122-h.zip	2020-05-14 07:55:10	ebooks/62122
67837	application/zip	http://www.gutenberg.org/files/62122/62122.zip	2020-05-14 07:28:31	ebooks/62122
999455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62123.kindle.noimages	2020-05-30 01:29:48.897411	ebooks/62123
14008	application/rdf+xml	http://www.gutenberg.org/ebooks/62123.rdf	2020-05-30 01:29:49.028406	ebooks/62123
14539	image/jpeg	http://www.gutenberg.org/cache/epub/62123/pg62123.cover.medium.jpg	2020-05-30 01:29:48.945419	ebooks/62123
2055	image/jpeg	http://www.gutenberg.org/cache/epub/62123/pg62123.cover.small.jpg	2020-05-30 01:29:48.924406	ebooks/62123
540108	text/plain	http://www.gutenberg.org/ebooks/62123.txt.utf-8	2020-05-30 01:29:45.709474	ebooks/62123
999462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62123.kindle.images	2020-05-30 01:29:47.745428	ebooks/62123
581292	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62123/62123-h/62123-h.htm	2020-05-14 08:03:52	ebooks/62123
198988	application/zip	http://www.gutenberg.org/files/62123/62123-8.zip	2020-05-14 08:04:36	ebooks/62123
260660	application/epub+zip	http://www.gutenberg.org/ebooks/62123.epub.images	2020-05-30 01:29:46.261454	ebooks/62123
248062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62123/62123-h.zip	2020-05-14 08:04:36	ebooks/62123
260661	application/epub+zip	http://www.gutenberg.org/ebooks/62123.epub.noimages	2020-05-30 01:29:46.589445	ebooks/62123
540133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62123/62123-8.txt	2020-05-14 08:04:06	ebooks/62123
2680	image/jpeg	http://www.gutenberg.org/cache/epub/62124/pg62124.cover.small.jpg	2020-05-30 01:29:52.564366	ebooks/62124
171280	text/plain; charset=utf-8	http://www.gutenberg.org/files/62124/62124-0.txt	2020-05-14 08:09:10	ebooks/62124
622046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62124.kindle.noimages	2020-05-30 01:29:52.520361	ebooks/62124
215806	application/epub+zip	http://www.gutenberg.org/ebooks/62124.epub.noimages	2020-05-30 01:29:50.585402	ebooks/62124
218136	text/html; charset=utf-8	http://www.gutenberg.org/files/62124/62124-h/62124-h.htm	2020-05-14 08:09:12	ebooks/62124
12451	application/rdf+xml	http://www.gutenberg.org/ebooks/62124.rdf	2020-05-30 01:29:52.711364	ebooks/62124
27033	image/jpeg	http://www.gutenberg.org/cache/epub/62124/pg62124.cover.medium.jpg	2020-05-30 01:29:52.606363	ebooks/62124
1403860	application/zip	http://www.gutenberg.org/files/62124/62124-h.zip	2020-05-14 08:09:14	ebooks/62124
1387049	application/epub+zip	http://www.gutenberg.org/ebooks/62124.epub.images	2020-05-30 01:29:49.848398	ebooks/62124
2955241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62124.kindle.images	2020-05-30 01:29:51.727373	ebooks/62124
57314	text/plain; charset=utf-8	http://www.gutenberg.org/files/62124/62124-0.zip	2020-05-14 08:09:14	ebooks/62124
548913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62125.kindle.images	2020-05-30 01:29:53.618348	ebooks/62125
496416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62125.kindle.noimages	2020-05-30 01:29:53.98737	ebooks/62125
49870	application/zip	http://www.gutenberg.org/files/62125/62125-0.zip	2020-05-16 08:18:52	ebooks/62125
13157	application/rdf+xml	http://www.gutenberg.org/ebooks/62125.rdf	2020-05-30 01:29:54.096345	ebooks/62125
28051	image/jpeg	http://www.gutenberg.org/cache/epub/62125/pg62125.cover.medium.jpg	2020-05-30 01:29:54.030369	ebooks/62125
3232	image/jpeg	http://www.gutenberg.org/cache/epub/62125/pg62125.cover.small.jpg	2020-05-30 01:29:54.00935	ebooks/62125
208455	application/epub+zip	http://www.gutenberg.org/ebooks/62125.epub.images	2020-05-30 01:29:52.979367	ebooks/62125
177402	application/epub+zip	http://www.gutenberg.org/ebooks/62125.epub.noimages	2020-05-30 01:29:53.197377	ebooks/62125
132789	text/html; charset=utf-8	http://www.gutenberg.org/files/62125/62125-h/62125-h.htm	2020-05-16 08:18:52	ebooks/62125
244040	application/zip	http://www.gutenberg.org/files/62125/62125-h.zip	2020-05-16 08:18:52	ebooks/62125
123976	text/plain; charset=utf-8	http://www.gutenberg.org/files/62125/62125-0.txt	2020-05-16 08:18:52	ebooks/62125
50430085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62126.kindle.images	2020-05-30 01:30:08.054481	ebooks/62126
26906193	application/epub+zip	http://www.gutenberg.org/ebooks/62126.epub.images	2020-05-30 01:29:56.113654	ebooks/62126
804025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62126/62126-h/62126-h.htm	2020-05-14 11:20:54	ebooks/62126
195416	application/zip	http://www.gutenberg.org/files/62126/62126-0.zip	2020-05-14 11:21:06	ebooks/62126
408837	application/epub+zip	http://www.gutenberg.org/ebooks/62126.epub.noimages	2020-05-30 01:29:56.87961	ebooks/62126
1429097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62126.kindle.noimages	2020-05-30 01:30:10.716425	ebooks/62126
26572507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62126/62126-h.zip	2020-05-14 11:21:08	ebooks/62126
563473	text/plain; charset=utf-8	http://www.gutenberg.org/files/62126/62126-0.txt	2020-05-14 11:20:52	ebooks/62126
27810	image/jpeg	http://www.gutenberg.org/cache/epub/62126/pg62126.cover.medium.jpg	2020-05-30 01:30:10.969428	ebooks/62126
3993	image/jpeg	http://www.gutenberg.org/cache/epub/62126/pg62126.cover.small.jpg	2020-05-30 01:30:10.847423	ebooks/62126
13446	application/rdf+xml	http://www.gutenberg.org/ebooks/62126.rdf	2020-05-30 01:30:11.242427	ebooks/62126
14041	image/jpeg	http://www.gutenberg.org/cache/epub/62127/pg62127.cover.medium.jpg	2020-05-30 01:30:14.790372	ebooks/62127
147117	text/html; charset=utf-8	http://www.gutenberg.org/files/62127/62127-h/62127-h.htm	2020-05-14 11:22:56	ebooks/62127
37949	text/plain; charset=utf-8	http://www.gutenberg.org/files/62127/62127-0.zip	2020-05-14 11:22:58	ebooks/62127
5855300	text/html; charset=utf-8	http://www.gutenberg.org/files/62127/62127-h.zip	2020-05-14 11:22:58	ebooks/62127
160126	application/epub+zip	http://www.gutenberg.org/ebooks/62127.epub.noimages	2020-05-30 01:30:12.127416	ebooks/62127
6277449	application/epub+zip	http://www.gutenberg.org/ebooks/62127.epub.images	2020-05-30 01:30:11.816432	ebooks/62127
10486169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62127.kindle.images	2020-05-30 01:30:14.201394	ebooks/62127
395454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62127.kindle.noimages	2020-05-30 01:30:14.716374	ebooks/62127
2543	image/jpeg	http://www.gutenberg.org/cache/epub/62127/pg62127.cover.small.jpg	2020-05-30 01:30:14.754377	ebooks/62127
11888	application/rdf+xml	http://www.gutenberg.org/ebooks/62127.rdf	2020-05-30 01:30:14.891374	ebooks/62127
105839	text/plain; charset=utf-8	http://www.gutenberg.org/files/62127/62127-0.txt	2020-05-14 11:22:52	ebooks/62127
305202	application/epub+zip	http://www.gutenberg.org/ebooks/62128.epub.noimages	2020-05-30 01:30:16.703355	ebooks/62128
1206996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62128.kindle.noimages	2020-05-30 01:30:21.181494	ebooks/62128
549434	text/plain; charset=utf-8	http://www.gutenberg.org/files/62128/62128-0.txt	2020-05-14 12:23:40	ebooks/62128
7808	image/jpeg	http://www.gutenberg.org/cache/epub/62128/pg62128.cover.medium.jpg	2020-05-30 01:30:21.383489	ebooks/62128
210456	text/plain; charset=utf-8	http://www.gutenberg.org/files/62128/62128-0.zip	2020-05-14 12:23:44	ebooks/62128
12408	application/rdf+xml	http://www.gutenberg.org/ebooks/62128.rdf	2020-05-30 01:30:21.605519	ebooks/62128
1207004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62128.kindle.images	2020-05-30 01:30:18.949339	ebooks/62128
763619	text/html; charset=utf-8	http://www.gutenberg.org/files/62128/62128-h/62128-h.htm	2020-05-14 12:23:44	ebooks/62128
1918	image/jpeg	http://www.gutenberg.org/cache/epub/62128/pg62128.cover.small.jpg	2020-05-30 01:30:21.28649	ebooks/62128
305202	application/epub+zip	http://www.gutenberg.org/ebooks/62128.epub.images	2020-05-30 01:30:16.066357	ebooks/62128
282027	text/html; charset=utf-8	http://www.gutenberg.org/files/62128/62128-h.zip	2020-05-14 12:23:44	ebooks/62128
297591	application/epub+zip	http://www.gutenberg.org/ebooks/62129.epub.noimages	2020-05-30 01:30:22.721479	ebooks/62129
490302	text/html; charset=utf-8	http://www.gutenberg.org/files/62129/62129-h/62129-h.htm	2020-05-14 11:26:36	ebooks/62129
13457	application/rdf+xml	http://www.gutenberg.org/ebooks/62129.rdf	2020-05-30 01:30:26.787441	ebooks/62129
1032017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62129.kindle.noimages	2020-05-30 01:30:26.445423	ebooks/62129
18297	image/jpeg	http://www.gutenberg.org/cache/epub/62129/pg62129.cover.medium.jpg	2020-05-30 01:30:26.607436	ebooks/62129
3167453	application/epub+zip	http://www.gutenberg.org/ebooks/62129.epub.images	2020-05-30 01:30:22.300504	ebooks/62129
5528139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62129.kindle.images	2020-05-30 01:30:25.059466	ebooks/62129
414967	text/plain; charset=utf-8	http://www.gutenberg.org/files/62129/62129-0.txt	2020-05-14 11:26:34	ebooks/62129
163233	text/plain; charset=utf-8	http://www.gutenberg.org/files/62129/62129-0.zip	2020-05-14 11:26:38	ebooks/62129
3139773	text/html; charset=utf-8	http://www.gutenberg.org/files/62129/62129-h.zip	2020-05-14 11:26:38	ebooks/62129
2592	image/jpeg	http://www.gutenberg.org/cache/epub/62129/pg62129.cover.small.jpg	2020-05-30 01:30:26.528431	ebooks/62129
17079	image/jpeg	http://www.gutenberg.org/cache/epub/6213/pg6213.cover.medium.jpg	2020-06-03 01:11:18.343654	ebooks/6213
74178	application/epub+zip	http://www.gutenberg.org/ebooks/6213.epub.images	2020-06-03 01:11:17.566663	ebooks/6213
133654	text/html	http://www.gutenberg.org/ebooks/6213.html.images	2020-06-03 01:11:17.446685	ebooks/6213
289190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6213.kindle.noimages	2020-06-03 01:11:18.293652	ebooks/6213
120866	text/plain	http://www.gutenberg.org/ebooks/6213.txt.utf-8	2020-06-03 01:11:17.357667	ebooks/6213
47709	application/zip	http://www.gutenberg.org/files/6213/6213.zip	2015-03-28 10:48:12	ebooks/6213
120904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6213/6213.txt	2015-03-28 10:47:52	ebooks/6213
74178	application/epub+zip	http://www.gutenberg.org/ebooks/6213.epub.noimages	2020-06-03 01:11:17.624657	ebooks/6213
289202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6213.kindle.images	2020-06-03 01:11:17.958654	ebooks/6213
3950	image/jpeg	http://www.gutenberg.org/cache/epub/6213/pg6213.cover.small.jpg	2020-06-03 01:11:18.319648	ebooks/6213
133654	text/html	http://www.gutenberg.org/ebooks/6213.html.noimages	2020-06-03 01:11:17.487667	ebooks/6213
13093	application/rdf+xml	http://www.gutenberg.org/ebooks/6213.rdf	2020-06-11 01:05:02.695097	ebooks/6213
256221	application/epub+zip	http://www.gutenberg.org/ebooks/62130.epub.noimages	2020-05-30 01:30:28.3454	ebooks/62130
238880	application/zip	http://www.gutenberg.org/files/62130/62130-h.zip	2020-05-14 12:25:06	ebooks/62130
1426	image/jpeg	http://www.gutenberg.org/cache/epub/62130/pg62130.cover.small.jpg	2020-05-30 01:30:32.03337	ebooks/62130
996039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62130.kindle.noimages	2020-05-30 01:30:31.94842	ebooks/62130
1006880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62130.kindle.images	2020-05-30 01:30:30.102406	ebooks/62130
580992	text/html; charset=utf-8	http://www.gutenberg.org/files/62130/62130-h/62130-h.htm	2020-05-14 12:25:04	ebooks/62130
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/62130.rdf	2020-05-30 01:30:32.294359	ebooks/62130
164730	application/zip	http://www.gutenberg.org/files/62130/62130-0.zip	2020-05-14 12:25:04	ebooks/62130
9384	image/jpeg	http://www.gutenberg.org/cache/epub/62130/pg62130.cover.medium.jpg	2020-05-30 01:30:32.111361	ebooks/62130
261346	application/epub+zip	http://www.gutenberg.org/ebooks/62130.epub.images	2020-05-30 01:30:27.674408	ebooks/62130
448537	text/plain; charset=utf-8	http://www.gutenberg.org/files/62130/62130-0.txt	2020-05-14 12:24:58	ebooks/62130
425495	application/epub+zip	http://www.gutenberg.org/ebooks/62131.epub.noimages	2020-05-30 01:30:35.766626	ebooks/62131
2253645	application/epub+zip	http://www.gutenberg.org/ebooks/62131.epub.images	2020-05-30 01:30:34.481647	ebooks/62131
323898	text/plain; charset=utf-8	http://www.gutenberg.org/files/62131/62131-0.zip	2020-05-14 11:31:30	ebooks/62131
1764297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62131.kindle.noimages	2020-05-30 01:30:45.730492	ebooks/62131
1083139	text/html; charset=utf-8	http://www.gutenberg.org/files/62131/62131-h/62131-h.htm	2020-05-14 11:31:20	ebooks/62131
12718	application/rdf+xml	http://www.gutenberg.org/ebooks/62131.rdf	2020-05-30 01:30:46.591461	ebooks/62131
2132952	text/html; charset=utf-8	http://www.gutenberg.org/files/62131/62131-h.zip	2020-05-14 11:31:30	ebooks/62131
1681	image/jpeg	http://www.gutenberg.org/cache/epub/62131/pg62131.cover.small.jpg	2020-05-30 01:30:45.947527	ebooks/62131
5476503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62131.kindle.images	2020-05-30 01:30:42.957517	ebooks/62131
842807	text/plain; charset=utf-8	http://www.gutenberg.org/files/62131/62131-0.txt	2020-05-14 11:31:16	ebooks/62131
6461	image/jpeg	http://www.gutenberg.org/cache/epub/62131/pg62131.cover.medium.jpg	2020-05-30 01:30:46.15348	ebooks/62131
176385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62132/62132-8.txt	2020-05-14 11:32:30	ebooks/62132
601708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62132.kindle.noimages	2020-05-30 01:30:49.541435	ebooks/62132
14830	image/jpeg	http://www.gutenberg.org/cache/epub/62132/pg62132.cover.medium.jpg	2020-05-30 01:30:49.63844	ebooks/62132
253911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62132/62132-h/62132-h.htm	2020-05-14 11:32:32	ebooks/62132
180096	application/epub+zip	http://www.gutenberg.org/ebooks/62132.epub.images	2020-05-30 01:30:47.117479	ebooks/62132
617206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62132.kindle.images	2020-05-30 01:30:48.474443	ebooks/62132
180979	text/plain	http://www.gutenberg.org/ebooks/62132.txt.utf-8	2020-05-30 01:30:46.615488	ebooks/62132
173578	application/epub+zip	http://www.gutenberg.org/ebooks/62132.epub.noimages	2020-05-30 01:30:47.432483	ebooks/62132
168395	application/zip	http://www.gutenberg.org/files/62132/62132-h.zip	2020-05-14 11:32:32	ebooks/62132
64952	application/zip	http://www.gutenberg.org/files/62132/62132-8.zip	2020-05-14 11:32:32	ebooks/62132
2077	image/jpeg	http://www.gutenberg.org/cache/epub/62132/pg62132.cover.small.jpg	2020-05-30 01:30:49.591445	ebooks/62132
13254	application/rdf+xml	http://www.gutenberg.org/ebooks/62132.rdf	2020-05-30 01:30:49.749423	ebooks/62132
52946	text/plain; charset=utf-8	http://www.gutenberg.org/files/62133/62133-0.zip	2020-05-14 12:28:02	ebooks/62133
5577	image/jpeg	http://www.gutenberg.org/cache/epub/62133/pg62133.cover.medium.jpg	2020-05-30 01:30:54.099383	ebooks/62133
302518	text/html; charset=utf-8	http://www.gutenberg.org/files/62133/62133-h/62133-h.htm	2020-05-14 12:28:02	ebooks/62133
108383	application/zip	http://www.gutenberg.org/files/62133/62133-h.zip	2020-05-14 12:28:02	ebooks/62133
137252	text/plain; charset=utf-8	http://www.gutenberg.org/files/62133/62133-0.txt	2020-05-14 12:28:00	ebooks/62133
120846	application/epub+zip	http://www.gutenberg.org/ebooks/62133.epub.noimages	2020-05-30 01:30:51.022406	ebooks/62133
1192	image/jpeg	http://www.gutenberg.org/cache/epub/62133/pg62133.cover.small.jpg	2020-05-30 01:30:53.984403	ebooks/62133
11881	application/rdf+xml	http://www.gutenberg.org/ebooks/62133.rdf	2020-05-30 01:30:54.354377	ebooks/62133
463590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62133.kindle.images	2020-05-30 01:30:52.373413	ebooks/62133
123314	application/epub+zip	http://www.gutenberg.org/ebooks/62133.epub.images	2020-05-30 01:30:50.521432	ebooks/62133
458710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62133.kindle.noimages	2020-05-30 01:30:53.741371	ebooks/62133
19133688	application/zip	http://www.gutenberg.org/files/62134/62134-h.zip	2020-05-14 12:49:06	ebooks/62134
1104745	text/plain; charset=utf-8	http://www.gutenberg.org/files/62134/62134-0.txt	2020-05-14 12:48:56	ebooks/62134
1497043	text/html; charset=utf-8	http://www.gutenberg.org/files/62134/62134-h/62134-h.htm	2020-05-14 12:48:58	ebooks/62134
31549209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62134.kindle.images	2020-05-30 01:31:08.215391	ebooks/62134
17351301	application/epub+zip	http://www.gutenberg.org/ebooks/62134.epub.images	2020-05-30 01:30:57.013357	ebooks/62134
12447	application/rdf+xml	http://www.gutenberg.org/ebooks/62134.rdf	2020-05-30 01:31:14.551604	ebooks/62134
1506	image/jpeg	http://www.gutenberg.org/cache/epub/62134/pg62134.cover.small.jpg	2020-05-30 01:31:13.695628	ebooks/62134
2375746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62134.kindle.noimages	2020-05-30 01:31:13.400621	ebooks/62134
422857	application/zip	http://www.gutenberg.org/files/62134/62134-0.zip	2020-05-14 12:49:04	ebooks/62134
13487	image/jpeg	http://www.gutenberg.org/cache/epub/62134/pg62134.cover.medium.jpg	2020-05-30 01:31:13.977621	ebooks/62134
635422	application/epub+zip	http://www.gutenberg.org/ebooks/62134.epub.noimages	2020-05-30 01:30:58.560331	ebooks/62134
3472	image/jpeg	http://www.gutenberg.org/cache/epub/62135/pg62135.cover.small.jpg	2020-05-30 01:31:16.780574	ebooks/62135
176184	text/html; charset=utf-8	http://www.gutenberg.org/files/62135/62135-h/62135-h.htm	2020-05-14 17:09:02	ebooks/62135
197266	application/epub+zip	http://www.gutenberg.org/ebooks/62135.epub.noimages	2020-05-30 01:31:15.459644	ebooks/62135
819769	application/zip	http://www.gutenberg.org/files/62135/62135-h.zip	2020-05-14 17:09:04	ebooks/62135
561174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62135.kindle.noimages	2020-05-30 01:31:16.7526	ebooks/62135
805861	application/epub+zip	http://www.gutenberg.org/ebooks/62135.epub.images	2020-05-30 01:31:15.115634	ebooks/62135
154130	text/plain; charset=utf-8	http://www.gutenberg.org/files/62135/62135-0.txt	2020-05-14 17:08:58	ebooks/62135
52012	text/plain; charset=utf-8	http://www.gutenberg.org/files/62135/62135-0.zip	2020-05-14 17:09:04	ebooks/62135
12770	application/rdf+xml	http://www.gutenberg.org/ebooks/62135.rdf	2020-05-30 01:31:16.885577	ebooks/62135
1776937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62135.kindle.images	2020-05-30 01:31:16.196579	ebooks/62135
21592	image/jpeg	http://www.gutenberg.org/cache/epub/62135/pg62135.cover.medium.jpg	2020-05-30 01:31:16.807595	ebooks/62135
155644	text/plain; charset=utf-8	http://www.gutenberg.org/files/62136/62136-0.zip	2020-05-15 07:04:04	ebooks/62136
13956	application/rdf+xml	http://www.gutenberg.org/ebooks/62136.rdf	2020-05-30 01:31:19.739545	ebooks/62136
258866	application/epub+zip	http://www.gutenberg.org/ebooks/62136.epub.noimages	2020-05-30 01:31:17.664591	ebooks/62136
277755	application/epub+zip	http://www.gutenberg.org/ebooks/62136.epub.images	2020-05-30 01:31:17.341572	ebooks/62136
381481	text/plain; charset=utf-8	http://www.gutenberg.org/files/62136/62136-0.txt	2020-05-15 07:04:04	ebooks/62136
910530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62136.kindle.noimages	2020-05-30 01:31:19.591547	ebooks/62136
151858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62136/62136.zip	2020-05-15 07:04:04	ebooks/62136
241494	application/zip	http://www.gutenberg.org/files/62136/62136-h.zip	2020-05-15 08:09:25	ebooks/62136
420441	text/html	http://www.gutenberg.org/files/62136/62136-h/62136-h.htm	2020-05-15 07:58:50	ebooks/62136
359884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62136/62136.txt	2020-05-15 07:04:04	ebooks/62136
18565	image/jpeg	http://www.gutenberg.org/cache/epub/62136/pg62136.cover.medium.jpg	2020-05-30 01:31:19.650558	ebooks/62136
2576	image/jpeg	http://www.gutenberg.org/cache/epub/62136/pg62136.cover.small.jpg	2020-05-30 01:31:19.622548	ebooks/62136
935415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62136.kindle.images	2020-05-30 01:31:18.618561	ebooks/62136
127449	text/html; charset=us-ascii	http://www.gutenberg.org/files/62137/62137-h/62137-h.htm	2020-05-15 06:27:38	ebooks/62137
600995	application/zip	http://www.gutenberg.org/files/62137/62137-h.zip	2020-05-15 06:27:38	ebooks/62137
126972	application/epub+zip	http://www.gutenberg.org/ebooks/62137.epub.noimages	2020-05-30 01:31:20.08957	ebooks/62137
374344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62137.kindle.noimages	2020-05-30 01:31:20.86252	ebooks/62137
28837	image/jpeg	http://www.gutenberg.org/cache/epub/62137/pg62137.cover.medium.jpg	2020-05-30 01:31:20.908532	ebooks/62137
48770	application/zip	http://www.gutenberg.org/files/62137/62137.zip	2020-05-15 06:27:38	ebooks/62137
121792	text/plain	http://www.gutenberg.org/ebooks/62137.txt.utf-8	2020-05-30 01:31:19.761549	ebooks/62137
257192	application/epub+zip	http://www.gutenberg.org/ebooks/62137.epub.images	2020-05-30 01:31:19.980565	ebooks/62137
14075	application/rdf+xml	http://www.gutenberg.org/ebooks/62137.rdf	2020-05-30 01:31:20.977527	ebooks/62137
634240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62137.kindle.images	2020-05-30 01:31:20.492525	ebooks/62137
121822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62137/62137.txt	2020-05-15 06:27:38	ebooks/62137
4988	image/jpeg	http://www.gutenberg.org/cache/epub/62137/pg62137.cover.small.jpg	2020-05-30 01:31:20.885532	ebooks/62137
5229253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62138.kindle.images	2020-05-30 01:31:23.377487	ebooks/62138
2522808	text/html; charset=utf-8	http://www.gutenberg.org/files/62138/62138-h.zip	2020-05-15 12:05:30	ebooks/62138
258798	application/epub+zip	http://www.gutenberg.org/ebooks/62138.epub.noimages	2020-05-30 01:31:21.999508	ebooks/62138
251019	text/plain; charset=utf-8	http://www.gutenberg.org/files/62138/62138-0.txt	2020-05-15 12:05:26	ebooks/62138
749658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62138.kindle.noimages	2020-05-30 01:31:24.130477	ebooks/62138
12018	application/rdf+xml	http://www.gutenberg.org/ebooks/62138.rdf	2020-05-30 01:31:24.269476	ebooks/62138
283580	text/html; charset=utf-8	http://www.gutenberg.org/files/62138/62138-h/62138-h.htm	2020-05-15 12:05:30	ebooks/62138
4413	image/jpeg	http://www.gutenberg.org/cache/epub/62138/pg62138.cover.small.jpg	2020-05-30 01:31:24.160477	ebooks/62138
28261	image/jpeg	http://www.gutenberg.org/cache/epub/62138/pg62138.cover.medium.jpg	2020-05-30 01:31:24.188487	ebooks/62138
2501237	application/epub+zip	http://www.gutenberg.org/ebooks/62138.epub.images	2020-05-30 01:31:21.583532	ebooks/62138
95563	text/plain; charset=utf-8	http://www.gutenberg.org/files/62138/62138-0.zip	2020-05-15 12:05:30	ebooks/62138
4988	image/jpeg	http://www.gutenberg.org/cache/epub/62139/pg62139.cover.small.jpg	2020-05-30 01:31:25.123463	ebooks/62139
440723	text/html; charset=us-ascii	http://www.gutenberg.org/files/62139/62139-h.zip	2020-05-15 12:06:22	ebooks/62139
69972	text/html; charset=us-ascii	http://www.gutenberg.org/files/62139/62139-h/62139-h.htm	2020-05-15 12:06:22	ebooks/62139
283265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62139.kindle.noimages	2020-05-30 01:31:25.10047	ebooks/62139
27268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62139/62139.zip	2020-05-15 12:06:22	ebooks/62139
104913	application/epub+zip	http://www.gutenberg.org/ebooks/62139.epub.noimages	2020-05-30 01:31:24.555476	ebooks/62139
445273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62139.kindle.images	2020-05-30 01:31:24.841497	ebooks/62139
66004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62139/62139.txt	2020-05-15 12:06:22	ebooks/62139
221981	application/epub+zip	http://www.gutenberg.org/ebooks/62139.epub.images	2020-05-30 01:31:24.45349	ebooks/62139
14182	application/rdf+xml	http://www.gutenberg.org/ebooks/62139.rdf	2020-05-30 01:31:25.21247	ebooks/62139
65974	text/plain	http://www.gutenberg.org/ebooks/62139.txt.utf-8	2020-05-30 01:31:24.29148	ebooks/62139
28837	image/jpeg	http://www.gutenberg.org/cache/epub/62139/pg62139.cover.medium.jpg	2020-05-30 01:31:25.14448	ebooks/62139
147314	application/epub+zip	http://www.gutenberg.org/ebooks/6214.epub.images	2020-06-03 01:11:18.695653	ebooks/6214
14535	application/rdf+xml	http://www.gutenberg.org/ebooks/6214.rdf	2020-06-11 01:05:02.723145	ebooks/6214
116567	application/zip	http://www.gutenberg.org/files/6214/6214.zip	2009-03-12 14:18:00	ebooks/6214
311563	text/plain; charset=utf-8	http://www.gutenberg.org/files/6214/6214-0.txt	2016-08-27 06:23:54	ebooks/6214
147314	application/epub+zip	http://www.gutenberg.org/ebooks/6214.epub.noimages	2020-06-03 01:11:18.860691	ebooks/6214
307622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6214/6214.txt	2009-03-12 14:14:54	ebooks/6214
3939	image/jpeg	http://www.gutenberg.org/cache/epub/6214/pg6214.cover.small.jpg	2020-06-03 01:11:20.184635	ebooks/6214
16820	image/jpeg	http://www.gutenberg.org/cache/epub/6214/pg6214.cover.medium.jpg	2020-06-03 01:11:20.213636	ebooks/6214
117099	application/zip	http://www.gutenberg.org/files/6214/6214-0.zip	2016-08-27 06:28:26	ebooks/6214
122411	text/html; charset=utf-8	http://www.gutenberg.org/files/6214/6214-h.zip	2016-08-27 06:28:26	ebooks/6214
364790	text/html; charset=utf-8	http://www.gutenberg.org/files/6214/6214-h/6214-h.htm	2016-08-27 06:26:52	ebooks/6214
588774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6214.kindle.noimages	2020-06-03 01:11:20.153624	ebooks/6214
588786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6214.kindle.images	2020-06-03 01:11:19.506633	ebooks/6214
869462	text/plain; charset=utf-8	http://www.gutenberg.org/files/62140/62140-0.txt	2020-05-15 18:03:34	ebooks/62140
12588	application/rdf+xml	http://www.gutenberg.org/ebooks/62140.rdf	2020-05-30 01:31:33.014369	ebooks/62140
3102892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62140.kindle.images	2020-05-30 01:31:29.996441	ebooks/62140
296147	application/zip	http://www.gutenberg.org/files/62140/62140-0.zip	2020-05-15 18:03:42	ebooks/62140
495470	application/epub+zip	http://www.gutenberg.org/ebooks/62140.epub.noimages	2020-05-30 01:31:27.496438	ebooks/62140
1097944	application/epub+zip	http://www.gutenberg.org/ebooks/62140.epub.images	2020-05-30 01:31:26.479498	ebooks/62140
1080573	application/zip	http://www.gutenberg.org/files/62140/62140-h.zip	2020-05-15 18:03:42	ebooks/62140
2300	image/jpeg	http://www.gutenberg.org/cache/epub/62140/pg62140.cover.small.jpg	2020-05-30 01:31:32.601374	ebooks/62140
10425	image/jpeg	http://www.gutenberg.org/cache/epub/62140/pg62140.cover.medium.jpg	2020-05-30 01:31:32.730369	ebooks/62140
1905526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62140.kindle.noimages	2020-05-30 01:31:32.461381	ebooks/62140
1030156	text/html; charset=utf-8	http://www.gutenberg.org/files/62140/62140-h/62140-h.htm	2020-05-15 18:03:40	ebooks/62140
63714	application/epub+zip	http://www.gutenberg.org/ebooks/62141.epub.noimages	2020-05-30 01:31:33.392362	ebooks/62141
61721	text/html	http://www.gutenberg.org/files/62141/62141-h/62141-h.htm	2020-05-16 01:50:06	ebooks/62141
188633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62141.kindle.images	2020-05-30 01:31:33.650373	ebooks/62141
59228	text/html	http://www.gutenberg.org/files/62141/62141-h.zip	2020-05-16 01:52:09	ebooks/62141
2554	image/jpeg	http://www.gutenberg.org/cache/epub/62141/pg62141.cover.small.jpg	2020-05-30 01:31:33.926357	ebooks/62141
20727	application/zip	http://www.gutenberg.org/files/62141/62141-0.zip	2020-05-16 01:52:09	ebooks/62141
188630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62141.kindle.noimages	2020-05-30 01:31:33.911357	ebooks/62141
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/62141.rdf	2020-05-30 01:31:34.007384	ebooks/62141
12106	image/jpeg	http://www.gutenberg.org/cache/epub/62141/pg62141.cover.medium.jpg	2020-05-30 01:31:33.938365	ebooks/62141
63713	application/epub+zip	http://www.gutenberg.org/ebooks/62141.epub.images	2020-05-30 01:31:33.22536	ebooks/62141
53830	text/plain; charset=utf-8	http://www.gutenberg.org/files/62141/62141-0.txt	2020-05-16 01:48:21	ebooks/62141
225132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62142.kindle.noimages	2020-05-30 01:31:34.949378	ebooks/62142
66282	text/plain; charset=utf-8	http://www.gutenberg.org/files/62142/62142-0.txt	2020-05-16 03:23:06	ebooks/62142
24391	image/jpeg	http://www.gutenberg.org/cache/epub/62142/pg62142.cover.medium.jpg	2020-05-30 01:31:34.976339	ebooks/62142
11571	application/rdf+xml	http://www.gutenberg.org/ebooks/62142.rdf	2020-05-30 01:31:35.042336	ebooks/62142
25814	text/plain; charset=utf-8	http://www.gutenberg.org/files/62142/62142-0.zip	2020-05-16 03:25:52	ebooks/62142
3974	image/jpeg	http://www.gutenberg.org/cache/epub/62142/pg62142.cover.small.jpg	2020-05-30 01:31:34.963353	ebooks/62142
123668	application/zip	http://www.gutenberg.org/files/62142/62142-h.zip	2020-05-16 03:25:52	ebooks/62142
316106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62142.kindle.images	2020-05-30 01:31:34.687363	ebooks/62142
130826	application/epub+zip	http://www.gutenberg.org/ebooks/62142.epub.images	2020-05-30 01:31:34.234385	ebooks/62142
71616	application/epub+zip	http://www.gutenberg.org/ebooks/62142.epub.noimages	2020-05-30 01:31:34.409349	ebooks/62142
73421	text/html	http://www.gutenberg.org/files/62142/62142-h/62142-h.htm	2020-05-16 03:23:19	ebooks/62142
49730	application/epub+zip	http://www.gutenberg.org/ebooks/62143.epub.images	2020-05-30 01:31:35.235335	ebooks/62143
145360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62143.kindle.noimages	2020-05-30 01:31:35.775329	ebooks/62143
3100	image/jpeg	http://www.gutenberg.org/cache/epub/62143/pg62143.cover.small.jpg	2020-05-30 01:31:35.788356	ebooks/62143
45564	application/zip	http://www.gutenberg.org/files/62143/62143-h.zip	2020-05-16 04:34:48	ebooks/62143
38056	text/html	http://www.gutenberg.org/files/62143/62143-h/62143-h.htm	2020-05-16 04:30:26	ebooks/62143
145368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62143.kindle.images	2020-05-30 01:31:35.583332	ebooks/62143
49730	application/epub+zip	http://www.gutenberg.org/ebooks/62143.epub.noimages	2020-05-30 01:31:35.391341	ebooks/62143
11626	application/rdf+xml	http://www.gutenberg.org/ebooks/62143.rdf	2020-05-30 01:31:35.866351	ebooks/62143
31877	text/plain; charset=utf-8	http://www.gutenberg.org/files/62143/62143-0.txt	2020-05-16 04:25:48	ebooks/62143
12473	text/plain; charset=utf-8	http://www.gutenberg.org/files/62143/62143-0.zip	2020-05-16 04:34:48	ebooks/62143
16417	image/jpeg	http://www.gutenberg.org/cache/epub/62143/pg62143.cover.medium.jpg	2020-05-30 01:31:35.800344	ebooks/62143
97319	text/html	http://www.gutenberg.org/files/62144/62144-h/62144-h.htm	2020-05-21 01:49:14	ebooks/62144
247515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62144.kindle.noimages	2020-05-30 01:31:36.900335	ebooks/62144
70385	application/zip	http://www.gutenberg.org/files/62144/62144-h.zip	2020-05-21 01:49:48	ebooks/62144
2618	image/jpeg	http://www.gutenberg.org/cache/epub/62144/pg62144.cover.small.jpg	2020-05-30 01:31:36.916318	ebooks/62144
87215	text/plain; charset=utf-8	http://www.gutenberg.org/files/62144/62144-0.txt	2020-05-21 01:48:35	ebooks/62144
247524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62144.kindle.images	2020-05-30 01:31:36.581322	ebooks/62144
76371	application/epub+zip	http://www.gutenberg.org/ebooks/62144.epub.noimages	2020-05-30 01:31:36.263329	ebooks/62144
14380	image/jpeg	http://www.gutenberg.org/cache/epub/62144/pg62144.cover.medium.jpg	2020-05-30 01:31:36.928329	ebooks/62144
11903	application/rdf+xml	http://www.gutenberg.org/ebooks/62144.rdf	2020-05-30 01:31:36.994344	ebooks/62144
33295	text/plain; charset=utf-8	http://www.gutenberg.org/files/62144/62144-0.zip	2020-05-21 01:49:48	ebooks/62144
76372	application/epub+zip	http://www.gutenberg.org/ebooks/62144.epub.images	2020-05-30 01:31:36.092357	ebooks/62144
14022	image/jpeg	http://www.gutenberg.org/cache/epub/62145/pg62145.cover.medium.jpg	2020-05-30 01:31:38.161523	ebooks/62145
171026	text/html	http://www.gutenberg.org/ebooks/62145.html.images	2020-05-30 01:31:37.120357	ebooks/62145
64121	application/zip	http://www.gutenberg.org/files/62145/62145-8.zip	2020-05-16 05:37:33	ebooks/62145
159756	text/plain	http://www.gutenberg.org/ebooks/62145.txt.utf-8	2020-05-30 01:31:37.017353	ebooks/62145
171026	text/html	http://www.gutenberg.org/ebooks/62145.html.noimages	2020-05-30 01:31:37.166353	ebooks/62145
3766	image/jpeg	http://www.gutenberg.org/cache/epub/62145/pg62145.cover.small.jpg	2020-05-30 01:31:38.138496	ebooks/62145
89474	application/epub+zip	http://www.gutenberg.org/ebooks/62145.epub.images	2020-05-30 01:31:37.259325	ebooks/62145
345586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62145.kindle.images	2020-05-30 01:31:37.717321	ebooks/62145
153633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62145/62145-8.txt	2020-05-16 05:37:33	ebooks/62145
12627	application/rdf+xml	http://www.gutenberg.org/ebooks/62145.rdf	2020-05-30 01:31:38.247511	ebooks/62145
89473	application/epub+zip	http://www.gutenberg.org/ebooks/62145.epub.noimages	2020-05-30 01:31:37.325322	ebooks/62145
345581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62145.kindle.noimages	2020-05-30 01:31:38.112526	ebooks/62145
467024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62146.kindle.noimages	2020-05-30 01:31:40.106475	ebooks/62146
33478	application/zip	http://www.gutenberg.org/files/62146/62146-0.zip	2020-05-16 10:18:34	ebooks/62146
202024	application/zip	http://www.gutenberg.org/files/62146/62146-h.zip	2020-05-16 10:18:34	ebooks/62146
182108	application/epub+zip	http://www.gutenberg.org/ebooks/62146.epub.noimages	2020-05-30 01:31:38.792525	ebooks/62146
86207	text/plain; charset=utf-8	http://www.gutenberg.org/files/62146/62146-0.txt	2020-05-16 10:18:06	ebooks/62146
1842	image/jpeg	http://www.gutenberg.org/cache/epub/62146/pg62146.cover.small.jpg	2020-05-30 01:31:40.138487	ebooks/62146
674600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62146.kindle.images	2020-05-30 01:31:39.471502	ebooks/62146
13883	application/rdf+xml	http://www.gutenberg.org/ebooks/62146.rdf	2020-05-30 01:31:40.256484	ebooks/62146
141465	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62146/62146-h/62146-h.htm	2020-05-16 10:18:06	ebooks/62146
16356	image/jpeg	http://www.gutenberg.org/cache/epub/62146/pg62146.cover.medium.jpg	2020-05-30 01:31:40.16749	ebooks/62146
315508	application/epub+zip	http://www.gutenberg.org/ebooks/62146.epub.images	2020-05-30 01:31:38.568495	ebooks/62146
198972	text/plain; charset=utf-8	http://www.gutenberg.org/files/62147/62147-0.zip	2020-05-16 10:23:24	ebooks/62147
527525	text/plain; charset=utf-8	http://www.gutenberg.org/files/62147/62147-0.txt	2020-05-16 10:23:22	ebooks/62147
971374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62147.kindle.images	2020-05-30 01:31:42.465443	ebooks/62147
231114	application/epub+zip	http://www.gutenberg.org/ebooks/62147.epub.noimages	2020-05-30 01:31:41.35848	ebooks/62147
14323	image/jpeg	http://www.gutenberg.org/cache/epub/62147/pg62147.cover.medium.jpg	2020-05-30 01:31:43.647448	ebooks/62147
15504	application/rdf+xml	http://www.gutenberg.org/ebooks/62147.rdf	2020-05-30 01:31:43.764428	ebooks/62147
558301	text/html; charset=utf-8	http://www.gutenberg.org/files/62147/62147-h/62147-h.htm	2020-05-16 10:23:24	ebooks/62147
231114	application/epub+zip	http://www.gutenberg.org/ebooks/62147.epub.images	2020-05-30 01:31:40.843468	ebooks/62147
3975	image/jpeg	http://www.gutenberg.org/cache/epub/62147/pg62147.cover.small.jpg	2020-05-30 01:31:43.609441	ebooks/62147
971358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62147.kindle.noimages	2020-05-30 01:31:43.56743	ebooks/62147
204045	text/html; charset=utf-8	http://www.gutenberg.org/files/62147/62147-h.zip	2020-05-16 10:23:24	ebooks/62147
1000653	application/epub+zip	http://www.gutenberg.org/ebooks/62148.epub.noimages	2020-05-30 01:31:47.729407	ebooks/62148
4253803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62148.kindle.noimages	2020-05-30 01:31:58.642542	ebooks/62148
2442207	text/plain	http://www.gutenberg.org/ebooks/62148.txt.utf-8	2020-05-30 01:31:43.840445	ebooks/62148
4482	image/jpeg	http://www.gutenberg.org/cache/epub/62148/pg62148.cover.small.jpg	2020-05-30 01:31:58.775533	ebooks/62148
938352	application/zip	http://www.gutenberg.org/files/62148/62148-h.zip	2020-05-16 08:24:20	ebooks/62148
2441836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62148/62148-8.txt	2020-05-16 08:24:18	ebooks/62148
889560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62148/62148-8.zip	2020-05-16 08:24:20	ebooks/62148
25593	image/jpeg	http://www.gutenberg.org/cache/epub/62148/pg62148.cover.medium.jpg	2020-05-30 01:31:58.894547	ebooks/62148
2824076	text/html	http://www.gutenberg.org/files/62148/62148-h/62148-h.htm	2020-05-16 08:24:20	ebooks/62148
1000653	application/epub+zip	http://www.gutenberg.org/ebooks/62148.epub.images	2020-05-30 01:31:46.45343	ebooks/62148
4253811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62148.kindle.images	2020-05-30 01:31:53.185603	ebooks/62148
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/62148.rdf	2020-05-30 01:31:59.176533	ebooks/62148
1806	image/jpeg	http://www.gutenberg.org/cache/epub/62149/pg62149.cover.small.jpg	2020-05-30 01:32:09.181404	ebooks/62149
1961246	text/html; charset=utf-8	http://www.gutenberg.org/files/62149/62149-h/62149-h.htm	2020-05-16 08:34:52	ebooks/62149
13701	application/rdf+xml	http://www.gutenberg.org/ebooks/62149.rdf	2020-05-30 01:32:09.545393	ebooks/62149
741560	application/epub+zip	http://www.gutenberg.org/ebooks/62149.epub.noimages	2020-05-30 01:32:01.178528	ebooks/62149
3050573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62149.kindle.images	2020-05-30 01:32:05.124449	ebooks/62149
3050556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62149.kindle.noimages	2020-05-30 01:32:09.058408	ebooks/62149
741561	application/epub+zip	http://www.gutenberg.org/ebooks/62149.epub.images	2020-05-30 01:32:00.452528	ebooks/62149
670921	application/zip	http://www.gutenberg.org/files/62149/62149-h.zip	2020-05-16 08:34:52	ebooks/62149
1805261	text/plain; charset=utf-8	http://www.gutenberg.org/files/62149/62149-0.txt	2020-05-16 08:34:52	ebooks/62149
604318	text/plain; charset=utf-8	http://www.gutenberg.org/files/62149/62149-0.zip	2020-05-16 08:34:52	ebooks/62149
7346	image/jpeg	http://www.gutenberg.org/cache/epub/62149/pg62149.cover.medium.jpg	2020-05-30 01:32:09.295406	ebooks/62149
117332	text/plain	http://www.gutenberg.org/ebooks/6215.txt.utf-8	2020-06-03 01:11:20.335642	ebooks/6215
277054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6215.kindle.images	2020-06-03 01:11:20.923613	ebooks/6215
46576	application/zip	http://www.gutenberg.org/files/6215/6215.zip	2015-03-28 10:49:36	ebooks/6215
3674	image/jpeg	http://www.gutenberg.org/cache/epub/6215/pg6215.cover.small.jpg	2020-06-03 01:11:21.28063	ebooks/6215
277046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6215.kindle.noimages	2020-06-03 01:11:21.25561	ebooks/6215
128747	text/html	http://www.gutenberg.org/ebooks/6215.html.images	2020-06-03 01:11:20.425629	ebooks/6215
15327	image/jpeg	http://www.gutenberg.org/cache/epub/6215/pg6215.cover.medium.jpg	2020-06-03 01:11:21.304616	ebooks/6215
70130	application/epub+zip	http://www.gutenberg.org/ebooks/6215.epub.noimages	2020-06-03 01:11:20.594629	ebooks/6215
128747	text/html	http://www.gutenberg.org/ebooks/6215.html.noimages	2020-06-03 01:11:20.463634	ebooks/6215
117370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6215/6215.txt	2015-03-28 10:49:16	ebooks/6215
70130	application/epub+zip	http://www.gutenberg.org/ebooks/6215.epub.images	2020-06-03 01:11:20.53863	ebooks/6215
12517	application/rdf+xml	http://www.gutenberg.org/ebooks/6215.rdf	2020-06-11 01:05:02.74716	ebooks/6215
222405	application/epub+zip	http://www.gutenberg.org/ebooks/62150.epub.noimages	2020-05-30 01:32:21.555458	ebooks/62150
37640956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62150.kindle.images	2020-05-30 01:32:29.041346	ebooks/62150
485200	text/html; charset=utf-8	http://www.gutenberg.org/files/62150/62150-h/62150-h.htm	2020-05-16 08:38:52	ebooks/62150
13775	application/rdf+xml	http://www.gutenberg.org/ebooks/62150.rdf	2020-05-30 01:32:30.622333	ebooks/62150
24282367	application/zip	http://www.gutenberg.org/files/62150/62150-h.zip	2020-05-16 08:39:08	ebooks/62150
403909	text/plain; charset=utf-8	http://www.gutenberg.org/files/62150/62150-0.txt	2020-05-16 08:38:52	ebooks/62150
19260100	application/epub+zip	http://www.gutenberg.org/ebooks/62150.epub.images	2020-05-30 01:32:20.896466	ebooks/62150
154056	text/plain; charset=utf-8	http://www.gutenberg.org/files/62150/62150-0.zip	2020-05-16 08:39:06	ebooks/62150
20490	image/jpeg	http://www.gutenberg.org/cache/epub/62150/pg62150.cover.medium.jpg	2020-05-30 01:32:30.407326	ebooks/62150
3202	image/jpeg	http://www.gutenberg.org/cache/epub/62150/pg62150.cover.small.jpg	2020-05-30 01:32:30.336336	ebooks/62150
897305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62150.kindle.noimages	2020-05-30 01:32:30.254329	ebooks/62150
301806	application/epub+zip	http://www.gutenberg.org/ebooks/62151.epub.noimages	2020-05-30 01:32:31.317633	ebooks/62151
1845010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62151.kindle.images	2020-05-30 01:32:32.530597	ebooks/62151
784970	application/epub+zip	http://www.gutenberg.org/ebooks/62151.epub.images	2020-05-30 01:32:31.031318	ebooks/62151
367535	text/html; charset=utf-8	http://www.gutenberg.org/files/62151/62151-h/62151-h.htm	2020-05-16 06:05:10	ebooks/62151
915042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62151.kindle.noimages	2020-05-30 01:32:33.491594	ebooks/62151
350269	text/plain; charset=utf-8	http://www.gutenberg.org/files/62151/62151-0.txt	2020-05-16 06:05:06	ebooks/62151
13579	application/rdf+xml	http://www.gutenberg.org/ebooks/62151.rdf	2020-05-30 01:32:33.644579	ebooks/62151
729714	application/zip	http://www.gutenberg.org/files/62151/62151-h.zip	2020-05-16 06:05:10	ebooks/62151
20269	image/jpeg	http://www.gutenberg.org/cache/epub/62151/pg62151.cover.medium.jpg	2020-05-30 01:32:33.559591	ebooks/62151
2751	image/jpeg	http://www.gutenberg.org/cache/epub/62151/pg62151.cover.small.jpg	2020-05-30 01:32:33.526611	ebooks/62151
126540	text/plain; charset=utf-8	http://www.gutenberg.org/files/62151/62151-0.zip	2020-05-16 06:05:10	ebooks/62151
31248	application/zip	http://www.gutenberg.org/files/62152/62152-h.zip	2020-05-16 10:00:02	ebooks/62152
11947	application/zip	http://www.gutenberg.org/files/62152/62152-0.zip	2020-05-16 10:00:02	ebooks/62152
35178	application/epub+zip	http://www.gutenberg.org/ebooks/62152.epub.noimages	2020-05-30 01:32:33.975578	ebooks/62152
7807	image/jpeg	http://www.gutenberg.org/cache/epub/62152/pg62152.cover.medium.jpg	2020-05-30 01:32:34.345573	ebooks/62152
33987	text/plain; charset=utf-8	http://www.gutenberg.org/files/62152/62152-0.txt	2020-05-16 09:56:34	ebooks/62152
117911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62152.kindle.images	2020-05-30 01:32:34.150582	ebooks/62152
37808	text/html	http://www.gutenberg.org/files/62152/62152-h/62152-h.htm	2020-05-16 09:57:31	ebooks/62152
35177	application/epub+zip	http://www.gutenberg.org/ebooks/62152.epub.images	2020-05-30 01:32:33.823582	ebooks/62152
1808	image/jpeg	http://www.gutenberg.org/cache/epub/62152/pg62152.cover.small.jpg	2020-05-30 01:32:34.335573	ebooks/62152
117800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62152.kindle.noimages	2020-05-30 01:32:34.32557	ebooks/62152
12635	application/rdf+xml	http://www.gutenberg.org/ebooks/62152.rdf	2020-05-30 01:32:34.409571	ebooks/62152
328304	text/html	http://www.gutenberg.org/files/62153/62153-h/62153-h.htm	2020-05-16 10:42:00	ebooks/62153
139202	application/epub+zip	http://www.gutenberg.org/ebooks/62153.epub.noimages	2020-05-30 01:32:34.969566	ebooks/62153
143164	application/epub+zip	http://www.gutenberg.org/ebooks/62153.epub.images	2020-05-30 01:32:34.738578	ebooks/62153
3133	image/jpeg	http://www.gutenberg.org/cache/epub/62153/pg62153.cover.small.jpg	2020-05-30 01:32:36.436551	ebooks/62153
15420	image/jpeg	http://www.gutenberg.org/cache/epub/62153/pg62153.cover.medium.jpg	2020-05-30 01:32:36.458557	ebooks/62153
132680	text/html	http://www.gutenberg.org/files/62153/62153-h.zip	2020-05-16 10:43:23	ebooks/62153
569074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62153.kindle.noimages	2020-05-30 01:32:36.411552	ebooks/62153
307309	text/plain; charset=utf-8	http://www.gutenberg.org/files/62153/62153-0.txt	2020-05-16 10:37:51	ebooks/62153
118932	text/html	http://www.gutenberg.org/files/62163/62163-h/62163-h.htm	2020-05-17 11:51:22	ebooks/62163
574088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62153.kindle.images	2020-05-30 01:32:35.684606	ebooks/62153
105112	application/zip	http://www.gutenberg.org/files/62153/62153-0.zip	2020-05-16 10:43:23	ebooks/62153
12238	application/rdf+xml	http://www.gutenberg.org/ebooks/62153.rdf	2020-05-30 01:32:36.545547	ebooks/62153
494754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62154/62154-8.txt	2020-05-16 11:17:46	ebooks/62154
14690	application/rdf+xml	http://www.gutenberg.org/ebooks/62154.rdf	2020-05-30 01:32:40.917488	ebooks/62154
553212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62154/62154-h/62154-h.htm	2020-05-16 11:17:48	ebooks/62154
494898	text/plain	http://www.gutenberg.org/ebooks/62154.txt.utf-8	2020-05-30 01:32:36.587558	ebooks/62154
25709	image/jpeg	http://www.gutenberg.org/cache/epub/62154/pg62154.cover.medium.jpg	2020-05-30 01:32:40.741502	ebooks/62154
1216815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62154/62154-h.zip	2020-05-16 11:17:58	ebooks/62154
1235490	application/epub+zip	http://www.gutenberg.org/ebooks/62154.epub.images	2020-05-30 01:32:37.222553	ebooks/62154
2943898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62154.kindle.images	2020-05-30 01:32:39.310523	ebooks/62154
3920	image/jpeg	http://www.gutenberg.org/cache/epub/62154/pg62154.cover.small.jpg	2020-05-30 01:32:40.670492	ebooks/62154
190774	application/zip	http://www.gutenberg.org/files/62154/62154-8.zip	2020-05-16 11:17:56	ebooks/62154
1089575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62154.kindle.noimages	2020-05-30 01:32:40.594518	ebooks/62154
307231	application/epub+zip	http://www.gutenberg.org/ebooks/62154.epub.noimages	2020-05-30 01:32:37.600553	ebooks/62154
967144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62155.kindle.images	2020-05-30 01:32:44.261463	ebooks/62155
2788	image/jpeg	http://www.gutenberg.org/cache/epub/62155/pg62155.cover.small.jpg	2020-05-30 01:32:45.163436	ebooks/62155
17950	image/jpeg	http://www.gutenberg.org/cache/epub/62155/pg62155.cover.medium.jpg	2020-05-30 01:32:45.193448	ebooks/62155
314227	text/plain; charset=utf-8	http://www.gutenberg.org/files/62155/62155-0.txt	2020-05-16 17:16:22	ebooks/62155
111027	application/zip	http://www.gutenberg.org/files/62155/62155-0.zip	2020-05-16 17:16:24	ebooks/62155
743314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62155.kindle.noimages	2020-05-30 01:32:45.130436	ebooks/62155
13814	application/rdf+xml	http://www.gutenberg.org/ebooks/62155.rdf	2020-05-30 01:32:45.276429	ebooks/62155
236430	application/epub+zip	http://www.gutenberg.org/ebooks/62155.epub.noimages	2020-05-30 01:32:43.332479	ebooks/62155
344408	text/html; charset=utf-8	http://www.gutenberg.org/files/62155/62155-h/62155-h.htm	2020-05-16 17:16:24	ebooks/62155
337103	application/zip	http://www.gutenberg.org/files/62155/62155-h.zip	2020-05-16 17:16:24	ebooks/62155
351188	application/epub+zip	http://www.gutenberg.org/ebooks/62155.epub.images	2020-05-30 01:32:42.215492	ebooks/62155
141536	application/epub+zip	http://www.gutenberg.org/ebooks/62156.epub.noimages	2020-05-30 01:32:48.182423	ebooks/62156
45403	text/html; charset=utf-8	http://www.gutenberg.org/files/62156/62156-h/62156-h.htm	2020-05-16 17:18:00	ebooks/62156
12131	application/rdf+xml	http://www.gutenberg.org/ebooks/62156.rdf	2020-05-30 01:32:49.50838	ebooks/62156
10285	application/zip	http://www.gutenberg.org/files/62156/62156-0.zip	2020-05-16 17:18:00	ebooks/62156
27940	text/plain; charset=utf-8	http://www.gutenberg.org/files/62156/62156-0.txt	2020-05-16 17:17:58	ebooks/62156
19147	image/jpeg	http://www.gutenberg.org/cache/epub/62156/pg62156.cover.medium.jpg	2020-05-30 01:32:49.442386	ebooks/62156
2112606	application/zip	http://www.gutenberg.org/files/62156/62156-h.zip	2020-05-16 17:18:02	ebooks/62156
2555585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62156.kindle.images	2020-05-30 01:32:49.072403	ebooks/62156
1295361	application/epub+zip	http://www.gutenberg.org/ebooks/62156.epub.images	2020-05-30 01:32:47.086416	ebooks/62156
3230	image/jpeg	http://www.gutenberg.org/cache/epub/62156/pg62156.cover.small.jpg	2020-05-30 01:32:49.417376	ebooks/62156
313844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62156.kindle.noimages	2020-05-30 01:32:49.389383	ebooks/62156
123848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62157.kindle.images	2020-05-30 01:32:49.981369	ebooks/62157
16222	image/jpeg	http://www.gutenberg.org/cache/epub/62157/pg62157.cover.medium.jpg	2020-05-30 01:32:50.150456	ebooks/62157
3311	image/jpeg	http://www.gutenberg.org/cache/epub/62157/pg62157.cover.small.jpg	2020-05-30 01:32:50.141376	ebooks/62157
28706	text/plain; charset=utf-8	http://www.gutenberg.org/files/62157/62157-0.txt	2020-05-17 02:58:05	ebooks/62157
36206	application/epub+zip	http://www.gutenberg.org/ebooks/62157.epub.images	2020-05-30 01:32:49.682374	ebooks/62157
31769	text/html	http://www.gutenberg.org/files/62157/62157-h/62157-h.htm	2020-05-17 03:01:59	ebooks/62157
123841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62157.kindle.noimages	2020-05-30 01:32:50.132375	ebooks/62157
36207	application/epub+zip	http://www.gutenberg.org/ebooks/62157.epub.noimages	2020-05-30 01:32:49.830382	ebooks/62157
10783	text/plain; charset=utf-8	http://www.gutenberg.org/files/62157/62157-0.zip	2020-05-17 03:02:56	ebooks/62157
12056	application/rdf+xml	http://www.gutenberg.org/ebooks/62157.rdf	2020-05-30 01:32:50.212412	ebooks/62157
32269	text/html	http://www.gutenberg.org/files/62157/62157-h.zip	2020-05-17 03:02:56	ebooks/62157
165941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62158.kindle.noimages	2020-05-30 01:32:50.989368	ebooks/62158
11046	image/jpeg	http://www.gutenberg.org/cache/epub/62158/pg62158.cover.medium.jpg	2020-05-30 01:32:51.011356	ebooks/62158
41960	text/html	http://www.gutenberg.org/files/62158/62158-h.zip	2020-05-17 04:00:59	ebooks/62158
165953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62158.kindle.images	2020-05-30 01:32:50.775366	ebooks/62158
56131	text/plain; charset=utf-8	http://www.gutenberg.org/files/62158/62158-0.txt	2020-05-17 03:56:30	ebooks/62158
45887	application/epub+zip	http://www.gutenberg.org/ebooks/62158.epub.noimages	2020-05-30 01:32:50.561368	ebooks/62158
12206	application/rdf+xml	http://www.gutenberg.org/ebooks/62158.rdf	2020-05-30 01:32:51.072369	ebooks/62158
61460	text/html	http://www.gutenberg.org/files/62158/62158-h/62158-h.htm	2020-05-17 03:57:09	ebooks/62158
20894	text/plain; charset=utf-8	http://www.gutenberg.org/files/62158/62158-0.zip	2020-05-17 04:00:59	ebooks/62158
2211	image/jpeg	http://www.gutenberg.org/cache/epub/62158/pg62158.cover.small.jpg	2020-05-30 01:32:51.001354	ebooks/62158
45887	application/epub+zip	http://www.gutenberg.org/ebooks/62158.epub.images	2020-05-30 01:32:50.40137	ebooks/62158
12265	application/rdf+xml	http://www.gutenberg.org/ebooks/62163.rdf	2020-05-30 01:32:58.029477	ebooks/62163
318112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62159/62159-h/62159-h.htm	2020-05-17 06:37:52	ebooks/62159
3878	image/jpeg	http://www.gutenberg.org/cache/epub/62159/pg62159.cover.small.jpg	2020-05-30 01:32:52.833331	ebooks/62159
583799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62159.kindle.images	2020-05-30 01:32:52.159353	ebooks/62159
117412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62159/62159-8.zip	2020-05-17 06:38:02	ebooks/62159
15358	image/jpeg	http://www.gutenberg.org/cache/epub/62159/pg62159.cover.medium.jpg	2020-05-30 01:32:52.86134	ebooks/62159
12907	application/rdf+xml	http://www.gutenberg.org/ebooks/62159.rdf	2020-05-30 01:32:52.958336	ebooks/62159
583791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62159.kindle.noimages	2020-05-30 01:32:52.802336	ebooks/62159
119535	application/zip	http://www.gutenberg.org/files/62159/62159-h.zip	2020-05-17 06:38:02	ebooks/62159
143915	application/epub+zip	http://www.gutenberg.org/ebooks/62159.epub.noimages	2020-05-30 01:32:51.520365	ebooks/62159
309951	text/plain	http://www.gutenberg.org/ebooks/62159.txt.utf-8	2020-05-30 01:32:51.098373	ebooks/62159
143915	application/epub+zip	http://www.gutenberg.org/ebooks/62159.epub.images	2020-05-30 01:32:51.371374	ebooks/62159
309982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62159/62159-8.txt	2020-05-17 06:37:52	ebooks/62159
12517	application/rdf+xml	http://www.gutenberg.org/ebooks/6216.rdf	2020-06-11 01:05:02.772124	ebooks/6216
305329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6216.kindle.noimages	2020-06-03 01:11:22.469602	ebooks/6216
77032	application/epub+zip	http://www.gutenberg.org/ebooks/6216.epub.images	2020-06-03 01:11:21.674613	ebooks/6216
77033	application/epub+zip	http://www.gutenberg.org/ebooks/6216.epub.noimages	2020-06-03 01:11:21.73461	ebooks/6216
52762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6216/6216.zip	2015-03-28 10:50:44	ebooks/6216
134007	text/plain	http://www.gutenberg.org/ebooks/6216.txt.utf-8	2020-06-03 01:11:21.412625	ebooks/6216
3678	image/jpeg	http://www.gutenberg.org/cache/epub/6216/pg6216.cover.small.jpg	2020-06-03 01:11:22.495594	ebooks/6216
305336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6216.kindle.images	2020-06-03 01:11:22.103604	ebooks/6216
147397	text/html	http://www.gutenberg.org/ebooks/6216.html.noimages	2020-06-03 01:11:21.589626	ebooks/6216
147397	text/html	http://www.gutenberg.org/ebooks/6216.html.images	2020-06-03 01:11:21.546611	ebooks/6216
134045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6216/6216.txt	2015-03-28 10:50:26	ebooks/6216
15353	image/jpeg	http://www.gutenberg.org/cache/epub/6216/pg6216.cover.medium.jpg	2020-06-03 01:11:22.519603	ebooks/6216
569336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62160.kindle.images	2020-05-30 01:32:53.998319	ebooks/62160
304159	text/html	http://www.gutenberg.org/ebooks/62160.html.images	2020-05-30 01:32:53.133354	ebooks/62160
18015	image/jpeg	http://www.gutenberg.org/cache/epub/62160/pg62160.cover.medium.jpg	2020-05-30 01:32:54.632311	ebooks/62160
4148	image/jpeg	http://www.gutenberg.org/cache/epub/62160/pg62160.cover.small.jpg	2020-05-30 01:32:54.607322	ebooks/62160
569328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62160.kindle.noimages	2020-05-30 01:32:54.581329	ebooks/62160
291311	text/plain	http://www.gutenberg.org/ebooks/62160.txt.utf-8	2020-05-30 01:32:52.984352	ebooks/62160
280235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62160/62160-8.txt	2020-05-17 10:17:24	ebooks/62160
142044	application/epub+zip	http://www.gutenberg.org/ebooks/62160.epub.images	2020-05-30 01:32:53.331349	ebooks/62160
13258	application/rdf+xml	http://www.gutenberg.org/ebooks/62160.rdf	2020-05-30 01:32:54.717332	ebooks/62160
304159	text/html	http://www.gutenberg.org/ebooks/62160.html.noimages	2020-05-30 01:32:53.199347	ebooks/62160
142044	application/epub+zip	http://www.gutenberg.org/ebooks/62160.epub.noimages	2020-05-30 01:32:53.421341	ebooks/62160
111096	application/zip	http://www.gutenberg.org/files/62160/62160-8.zip	2020-05-17 10:17:25	ebooks/62160
196241	application/epub+zip	http://www.gutenberg.org/ebooks/62161.epub.images	2020-05-30 01:32:55.025335	ebooks/62161
11032	application/zip	http://www.gutenberg.org/files/62161/62161-0.zip	2020-05-17 10:34:09	ebooks/62161
35000	text/html	http://www.gutenberg.org/files/62161/62161-h/62161-h.htm	2020-05-17 10:31:03	ebooks/62161
135775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62161.kindle.noimages	2020-05-30 01:32:55.649311	ebooks/62161
3108	image/jpeg	http://www.gutenberg.org/cache/epub/62161/pg62161.cover.small.jpg	2020-05-30 01:32:55.659502	ebooks/62161
39953	application/epub+zip	http://www.gutenberg.org/ebooks/62161.epub.noimages	2020-05-30 01:32:55.230318	ebooks/62161
18447	image/jpeg	http://www.gutenberg.org/cache/epub/62161/pg62161.cover.medium.jpg	2020-05-30 01:32:55.669505	ebooks/62161
12069	application/rdf+xml	http://www.gutenberg.org/ebooks/62161.rdf	2020-05-30 01:32:55.733508	ebooks/62161
256918	application/zip	http://www.gutenberg.org/files/62161/62161-h.zip	2020-05-17 10:34:09	ebooks/62161
445595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62161.kindle.images	2020-05-30 01:32:55.474319	ebooks/62161
29029	text/plain; charset=utf-8	http://www.gutenberg.org/files/62161/62161-0.txt	2020-05-17 10:30:47	ebooks/62161
14118	application/zip	http://www.gutenberg.org/files/62162/62162-0.zip	2020-05-17 11:17:08	ebooks/62162
35802	text/plain; charset=utf-8	http://www.gutenberg.org/files/62162/62162-0.txt	2020-05-17 11:11:56	ebooks/62162
12130	application/rdf+xml	http://www.gutenberg.org/ebooks/62162.rdf	2020-05-30 01:32:56.658485	ebooks/62162
2821	image/jpeg	http://www.gutenberg.org/cache/epub/62162/pg62162.cover.small.jpg	2020-05-30 01:32:56.58649	ebooks/62162
38440	application/epub+zip	http://www.gutenberg.org/ebooks/62162.epub.noimages	2020-05-30 01:32:56.164495	ebooks/62162
136790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62162.kindle.noimages	2020-05-30 01:32:56.576493	ebooks/62162
15207	image/jpeg	http://www.gutenberg.org/cache/epub/62162/pg62162.cover.medium.jpg	2020-05-30 01:32:56.595509	ebooks/62162
40247	text/html	http://www.gutenberg.org/files/62162/62162-h/62162-h.htm	2020-05-17 11:12:09	ebooks/62162
182287	application/epub+zip	http://www.gutenberg.org/ebooks/62162.epub.images	2020-05-30 01:32:56.0125	ebooks/62162
310610	text/html	http://www.gutenberg.org/files/62162/62162-h.zip	2020-05-17 11:17:08	ebooks/62162
421657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62162.kindle.images	2020-05-30 01:32:56.40549	ebooks/62162
1933	image/jpeg	http://www.gutenberg.org/cache/epub/62163/pg62163.cover.small.jpg	2020-05-30 01:32:57.933502	ebooks/62163
40214	text/plain; charset=utf-8	http://www.gutenberg.org/files/62163/62163-0.zip	2020-05-17 11:53:58	ebooks/62163
9210	image/jpeg	http://www.gutenberg.org/cache/epub/62163/pg62163.cover.medium.jpg	2020-05-30 01:32:57.952486	ebooks/62163
83610	application/epub+zip	http://www.gutenberg.org/ebooks/62163.epub.noimages	2020-05-30 01:32:57.115484	ebooks/62163
104772	text/plain; charset=utf-8	http://www.gutenberg.org/files/62163/62163-0.txt	2020-05-17 11:51:17	ebooks/62163
277852	application/zip	http://www.gutenberg.org/files/62163/62163-h.zip	2020-05-17 11:53:58	ebooks/62163
274956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62163.kindle.noimages	2020-05-30 01:32:57.912471	ebooks/62163
508373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62163.kindle.images	2020-05-30 01:32:57.541477	ebooks/62163
213711	application/epub+zip	http://www.gutenberg.org/ebooks/62163.epub.images	2020-05-30 01:32:56.931513	ebooks/62163
1128135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62164.kindle.images	2020-05-30 01:32:59.76245	ebooks/62164
429063	application/epub+zip	http://www.gutenberg.org/ebooks/62164.epub.images	2020-05-30 01:32:58.590504	ebooks/62164
286645	text/plain; charset=utf-8	http://www.gutenberg.org/files/62164/62164-0.txt	2020-05-17 09:44:54	ebooks/62164
13868	image/jpeg	http://www.gutenberg.org/cache/epub/62164/pg62164.cover.medium.jpg	2020-05-30 01:33:00.747445	ebooks/62164
2185	image/jpeg	http://www.gutenberg.org/cache/epub/62164/pg62164.cover.small.jpg	2020-05-30 01:33:00.701434	ebooks/62164
883219	application/zip	http://www.gutenberg.org/files/62164/62164-h.zip	2020-05-17 09:44:58	ebooks/62164
176325	application/epub+zip	http://www.gutenberg.org/ebooks/62164.epub.noimages	2020-05-30 01:32:58.813474	ebooks/62164
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/62164.rdf	2020-05-30 01:33:00.86343	ebooks/62164
658593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62164.kindle.noimages	2020-05-30 01:33:00.651449	ebooks/62164
105578	text/plain; charset=utf-8	http://www.gutenberg.org/files/62164/62164-0.zip	2020-05-17 09:44:58	ebooks/62164
325044	text/html; charset=utf-8	http://www.gutenberg.org/files/62164/62164-h/62164-h.htm	2020-05-17 09:44:56	ebooks/62164
22777	image/jpeg	http://www.gutenberg.org/cache/epub/62165/pg62165.cover.medium.jpg	2020-05-30 01:33:04.66738	ebooks/62165
3230277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62165.kindle.images	2020-05-30 01:33:03.709395	ebooks/62165
329976	text/html; charset=utf-8	http://www.gutenberg.org/files/62165/62165-h/62165-h.htm	2020-05-17 13:51:54	ebooks/62165
288168	text/plain; charset=utf-8	http://www.gutenberg.org/files/62165/62165-0.txt	2020-05-17 13:51:48	ebooks/62165
11943	application/rdf+xml	http://www.gutenberg.org/ebooks/62165.rdf	2020-05-30 01:33:04.745384	ebooks/62165
268962	application/epub+zip	http://www.gutenberg.org/ebooks/62165.epub.noimages	2020-05-30 01:33:02.529416	ebooks/62165
3052	image/jpeg	http://www.gutenberg.org/cache/epub/62165/pg62165.cover.small.jpg	2020-05-30 01:33:04.638399	ebooks/62165
1741798	text/html; charset=utf-8	http://www.gutenberg.org/files/62165/62165-h.zip	2020-05-17 13:51:54	ebooks/62165
824714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62165.kindle.noimages	2020-05-30 01:33:04.608396	ebooks/62165
1473025	application/epub+zip	http://www.gutenberg.org/ebooks/62165.epub.images	2020-05-30 01:33:01.896449	ebooks/62165
112271	application/zip	http://www.gutenberg.org/files/62165/62165-0.zip	2020-05-17 13:51:54	ebooks/62165
23502	image/jpeg	http://www.gutenberg.org/cache/epub/62166/pg62166.cover.medium.jpg	2020-05-30 01:33:07.271351	ebooks/62166
146557	text/plain; charset=utf-8	http://www.gutenberg.org/files/62166/62166-0.zip	2020-05-18 05:57:52	ebooks/62166
259864	application/epub+zip	http://www.gutenberg.org/ebooks/62166.epub.noimages	2020-05-30 01:33:05.364401	ebooks/62166
2856	image/jpeg	http://www.gutenberg.org/cache/epub/62166/pg62166.cover.small.jpg	2020-05-30 01:33:07.243352	ebooks/62166
365466	text/plain; charset=utf-8	http://www.gutenberg.org/files/62166/62166-0.txt	2020-05-18 05:57:48	ebooks/62166
902092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62166.kindle.noimages	2020-05-30 01:33:07.213356	ebooks/62166
12105	application/rdf+xml	http://www.gutenberg.org/ebooks/62166.rdf	2020-05-30 01:33:07.35535	ebooks/62166
902100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62166.kindle.images	2020-05-30 01:33:06.288364	ebooks/62166
396973	text/html; charset=utf-8	http://www.gutenberg.org/files/62166/62166-h/62166-h.htm	2020-05-18 05:57:52	ebooks/62166
243508	text/html; charset=utf-8	http://www.gutenberg.org/files/62166/62166-h.zip	2020-05-18 05:57:52	ebooks/62166
259864	application/epub+zip	http://www.gutenberg.org/ebooks/62166.epub.images	2020-05-30 01:33:05.116401	ebooks/62166
278940	text/html	http://www.gutenberg.org/files/62167/62167-h.zip	2020-05-18 12:26:44	ebooks/62167
476888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62167.kindle.images	2020-05-30 01:33:08.007348	ebooks/62167
15961	image/jpeg	http://www.gutenberg.org/cache/epub/62167/pg62167.cover.medium.jpg	2020-05-30 01:33:08.212335	ebooks/62167
3073	image/jpeg	http://www.gutenberg.org/cache/epub/62167/pg62167.cover.small.jpg	2020-05-30 01:33:08.19934	ebooks/62167
214810	application/epub+zip	http://www.gutenberg.org/ebooks/62167.epub.images	2020-05-30 01:33:07.614353	ebooks/62167
29042	text/plain; charset=utf-8	http://www.gutenberg.org/files/62167/62167-0.txt	2020-05-18 12:23:46	ebooks/62167
12425	application/rdf+xml	http://www.gutenberg.org/ebooks/62167.rdf	2020-05-30 01:33:08.275336	ebooks/62167
10780	application/zip	http://www.gutenberg.org/files/62167/62167-0.zip	2020-05-18 12:26:44	ebooks/62167
53303	application/epub+zip	http://www.gutenberg.org/ebooks/62167.epub.noimages	2020-05-30 01:33:07.765362	ebooks/62167
161369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62167.kindle.noimages	2020-05-30 01:33:08.18734	ebooks/62167
34330	text/html	http://www.gutenberg.org/files/62167/62167-h/62167-h.htm	2020-05-18 12:23:58	ebooks/62167
15167	application/rdf+xml	http://www.gutenberg.org/ebooks/62168.rdf	2020-05-30 01:33:09.129343	ebooks/62168
63313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62168/62168.txt	2020-05-18 11:51:02	ebooks/62168
28837	image/jpeg	http://www.gutenberg.org/cache/epub/62168/pg62168.cover.medium.jpg	2020-05-30 01:33:09.062333	ebooks/62168
457837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62168.kindle.images	2020-05-30 01:33:08.787332	ebooks/62168
226801	application/epub+zip	http://www.gutenberg.org/ebooks/62168.epub.images	2020-05-30 01:33:08.434351	ebooks/62168
25376	application/zip	http://www.gutenberg.org/files/62168/62168.zip	2020-05-18 11:51:02	ebooks/62168
63283	text/plain	http://www.gutenberg.org/ebooks/62168.txt.utf-8	2020-05-30 01:33:08.295346	ebooks/62168
4988	image/jpeg	http://www.gutenberg.org/cache/epub/62168/pg62168.cover.small.jpg	2020-05-30 01:33:09.041331	ebooks/62168
102996	application/epub+zip	http://www.gutenberg.org/ebooks/62168.epub.noimages	2020-05-30 01:33:08.530343	ebooks/62168
66372	text/html; charset=us-ascii	http://www.gutenberg.org/files/62168/62168-h/62168-h.htm	2020-05-18 11:51:02	ebooks/62168
275008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62168.kindle.noimages	2020-05-30 01:33:09.019327	ebooks/62168
445501	text/html; charset=us-ascii	http://www.gutenberg.org/files/62168/62168-h.zip	2020-05-18 11:51:02	ebooks/62168
62039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62169/62169.txt	2020-05-18 12:29:16	ebooks/62169
467788	text/html; charset=us-ascii	http://www.gutenberg.org/files/62169/62169-h.zip	2020-05-18 12:29:16	ebooks/62169
62009	text/plain	http://www.gutenberg.org/ebooks/62169.txt.utf-8	2020-05-30 01:33:09.149324	ebooks/62169
28837	image/jpeg	http://www.gutenberg.org/cache/epub/62169/pg62169.cover.medium.jpg	2020-05-30 01:33:09.961325	ebooks/62169
4988	image/jpeg	http://www.gutenberg.org/cache/epub/62169/pg62169.cover.small.jpg	2020-05-30 01:33:09.940321	ebooks/62169
419670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62169.kindle.images	2020-05-30 01:33:09.669317	ebooks/62169
270426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62169.kindle.noimages	2020-05-30 01:33:09.918315	ebooks/62169
14166	application/rdf+xml	http://www.gutenberg.org/ebooks/62169.rdf	2020-05-30 01:33:10.027324	ebooks/62169
65264	text/html; charset=us-ascii	http://www.gutenberg.org/files/62169/62169-h/62169-h.htm	2020-05-18 12:29:16	ebooks/62169
24524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62169/62169.zip	2020-05-18 12:29:16	ebooks/62169
101182	application/epub+zip	http://www.gutenberg.org/ebooks/62169.epub.noimages	2020-05-30 01:33:09.400326	ebooks/62169
186046	application/epub+zip	http://www.gutenberg.org/ebooks/62169.epub.images	2020-05-30 01:33:09.300341	ebooks/62169
3638	image/jpeg	http://www.gutenberg.org/cache/epub/6217/pg6217.cover.small.jpg	2020-06-03 01:11:24.138887	ebooks/6217
242679	text/plain; charset=utf-8	http://www.gutenberg.org/files/6217/6217-0.txt	2016-08-27 06:38:18	ebooks/6217
96988	application/zip	http://www.gutenberg.org/files/6217/6217-h.zip	2016-08-27 06:42:40	ebooks/6217
293020	text/html; charset=utf-8	http://www.gutenberg.org/files/6217/6217-h/6217-h.htm	2016-08-27 06:40:44	ebooks/6217
13956	application/rdf+xml	http://www.gutenberg.org/ebooks/6217.rdf	2020-06-11 01:05:02.798144	ebooks/6217
15223	image/jpeg	http://www.gutenberg.org/cache/epub/6217/pg6217.cover.medium.jpg	2020-06-03 01:11:24.168883	ebooks/6217
479078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6217.kindle.images	2020-06-03 01:11:23.551891	ebooks/6217
118839	application/epub+zip	http://www.gutenberg.org/ebooks/6217.epub.noimages	2020-06-03 01:11:22.999591	ebooks/6217
91562	application/zip	http://www.gutenberg.org/files/6217/6217.zip	2009-03-12 14:45:14	ebooks/6217
118838	application/epub+zip	http://www.gutenberg.org/ebooks/6217.epub.images	2020-06-03 01:11:22.844613	ebooks/6217
479075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6217.kindle.noimages	2020-06-03 01:11:24.106877	ebooks/6217
238756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6217/6217.txt	2009-03-12 14:43:12	ebooks/6217
92060	application/zip	http://www.gutenberg.org/files/6217/6217-0.zip	2016-08-27 06:42:40	ebooks/6217
14159	application/rdf+xml	http://www.gutenberg.org/ebooks/62170.rdf	2020-05-30 01:33:11.037597	ebooks/62170
77993	text/plain	http://www.gutenberg.org/ebooks/62170.txt.utf-8	2020-05-30 01:33:10.048323	ebooks/62170
4988	image/jpeg	http://www.gutenberg.org/cache/epub/62170/pg62170.cover.small.jpg	2020-05-30 01:33:10.947629	ebooks/62170
28837	image/jpeg	http://www.gutenberg.org/cache/epub/62170/pg62170.cover.medium.jpg	2020-05-30 01:33:10.969605	ebooks/62170
297610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62170.kindle.noimages	2020-05-30 01:33:10.925598	ebooks/62170
30372	application/zip	http://www.gutenberg.org/files/62170/62170.zip	2020-05-20 07:29:40	ebooks/62170
224440	application/epub+zip	http://www.gutenberg.org/ebooks/62170.epub.images	2020-05-30 01:33:10.240612	ebooks/62170
108166	application/epub+zip	http://www.gutenberg.org/ebooks/62170.epub.noimages	2020-05-30 01:33:10.350619	ebooks/62170
82363	text/html; charset=us-ascii	http://www.gutenberg.org/files/62170/62170-h/62170-h.htm	2020-05-20 07:29:40	ebooks/62170
529872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62170.kindle.images	2020-05-30 01:33:10.653607	ebooks/62170
556036	application/zip	http://www.gutenberg.org/files/62170/62170-h.zip	2020-05-20 07:29:40	ebooks/62170
78023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62170/62170.txt	2020-05-20 07:29:40	ebooks/62170
269228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62171.kindle.noimages	2020-05-30 01:33:11.837586	ebooks/62171
62780	text/plain	http://www.gutenberg.org/ebooks/62171.txt.utf-8	2020-05-30 01:33:11.057601	ebooks/62171
65585	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62171/62171-h/62171-h.htm	2020-05-18 12:59:46	ebooks/62171
24359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62171/62171.zip	2020-05-18 12:59:46	ebooks/62171
505948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62171.kindle.images	2020-05-30 01:33:11.59659	ebooks/62171
62813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62171/62171-8.txt	2020-05-18 12:59:46	ebooks/62171
16228	application/rdf+xml	http://www.gutenberg.org/ebooks/62171.rdf	2020-05-30 01:33:11.950591	ebooks/62171
24379	application/zip	http://www.gutenberg.org/files/62171/62171-8.zip	2020-05-18 12:59:46	ebooks/62171
100976	application/epub+zip	http://www.gutenberg.org/ebooks/62171.epub.noimages	2020-05-30 01:33:11.328608	ebooks/62171
563296	application/zip	http://www.gutenberg.org/files/62171/62171-h.zip	2020-05-18 12:59:46	ebooks/62171
219420	application/epub+zip	http://www.gutenberg.org/ebooks/62171.epub.images	2020-05-30 01:33:11.230617	ebooks/62171
4988	image/jpeg	http://www.gutenberg.org/cache/epub/62171/pg62171.cover.small.jpg	2020-05-30 01:33:11.85861	ebooks/62171
28837	image/jpeg	http://www.gutenberg.org/cache/epub/62171/pg62171.cover.medium.jpg	2020-05-30 01:33:11.880588	ebooks/62171
62804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62171/62171.txt	2020-05-18 12:59:46	ebooks/62171
3020408	application/zip	http://www.gutenberg.org/files/62172/62172-h.zip	2020-05-18 11:12:40	ebooks/62172
47144	text/plain; charset=utf-8	http://www.gutenberg.org/files/62172/62172-0.zip	2020-05-18 11:12:40	ebooks/62172
3110817	application/epub+zip	http://www.gutenberg.org/ebooks/62172.epub.images	2020-05-30 01:33:12.688608	ebooks/62172
298200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62172/62172-h/62172-h.htm	2020-05-18 11:12:38	ebooks/62172
12946	application/rdf+xml	http://www.gutenberg.org/ebooks/62172.rdf	2020-05-30 01:33:17.296529	ebooks/62172
5377781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62172.kindle.images	2020-05-30 01:33:15.809563	ebooks/62172
20473	image/jpeg	http://www.gutenberg.org/cache/epub/62172/pg62172.cover.medium.jpg	2020-05-30 01:33:17.153529	ebooks/62172
202433	application/epub+zip	http://www.gutenberg.org/ebooks/62172.epub.noimages	2020-05-30 01:33:13.070615	ebooks/62172
618537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62172.kindle.noimages	2020-05-30 01:33:17.030533	ebooks/62172
150287	text/plain; charset=utf-8	http://www.gutenberg.org/files/62172/62172-0.txt	2020-05-18 11:12:36	ebooks/62172
3274	image/jpeg	http://www.gutenberg.org/cache/epub/62172/pg62172.cover.small.jpg	2020-05-30 01:33:17.09353	ebooks/62172
12979	application/rdf+xml	http://www.gutenberg.org/ebooks/62173.rdf	2020-05-30 01:33:22.131459	ebooks/62173
290853	application/zip	http://www.gutenberg.org/files/62173/62173-h.zip	2020-05-18 11:13:42	ebooks/62173
256764	application/epub+zip	http://www.gutenberg.org/ebooks/62173.epub.noimages	2020-05-30 01:33:18.513528	ebooks/62173
313546	text/plain; charset=utf-8	http://www.gutenberg.org/files/62173/62173-0.txt	2020-05-18 11:13:36	ebooks/62173
106991	application/zip	http://www.gutenberg.org/files/62173/62173-0.zip	2020-05-18 11:13:42	ebooks/62173
1571	image/jpeg	http://www.gutenberg.org/cache/epub/62173/pg62173.cover.small.jpg	2020-05-30 01:33:21.927477	ebooks/62173
881389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62173.kindle.images	2020-05-30 01:33:20.178511	ebooks/62173
422449	text/html; charset=utf-8	http://www.gutenberg.org/files/62173/62173-h/62173-h.htm	2020-05-18 11:13:40	ebooks/62173
881380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62173.kindle.noimages	2020-05-30 01:33:21.856464	ebooks/62173
8147	image/jpeg	http://www.gutenberg.org/cache/epub/62173/pg62173.cover.medium.jpg	2020-05-30 01:33:21.991461	ebooks/62173
256765	application/epub+zip	http://www.gutenberg.org/ebooks/62173.epub.images	2020-05-30 01:33:18.017536	ebooks/62173
502477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62174.kindle.images	2020-05-30 01:33:22.881446	ebooks/62174
49298	text/plain; charset=utf-8	http://www.gutenberg.org/files/62174/62174-0.txt	2020-05-18 11:21:34	ebooks/62174
1844	image/jpeg	http://www.gutenberg.org/cache/epub/62174/pg62174.cover.small.jpg	2020-05-30 01:33:23.128447	ebooks/62174
152721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62174.kindle.noimages	2020-05-30 01:33:23.113448	ebooks/62174
55644	text/html; charset=utf-8	http://www.gutenberg.org/files/62174/62174-h/62174-h.htm	2020-05-18 11:21:38	ebooks/62174
18660	text/plain; charset=utf-8	http://www.gutenberg.org/files/62174/62174-0.zip	2020-05-18 11:21:38	ebooks/62174
8506	image/jpeg	http://www.gutenberg.org/cache/epub/62174/pg62174.cover.medium.jpg	2020-05-30 01:33:23.141454	ebooks/62174
12584	application/rdf+xml	http://www.gutenberg.org/ebooks/62174.rdf	2020-05-30 01:33:23.20844	ebooks/62174
226931	application/epub+zip	http://www.gutenberg.org/ebooks/62174.epub.images	2020-05-30 01:33:22.344473	ebooks/62174
41579	application/epub+zip	http://www.gutenberg.org/ebooks/62174.epub.noimages	2020-05-30 01:33:22.48546	ebooks/62174
212550	text/html; charset=utf-8	http://www.gutenberg.org/files/62174/62174-h.zip	2020-05-18 11:21:38	ebooks/62174
2309397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62175.kindle.noimages	2020-05-30 01:33:33.509309	ebooks/62175
405333	application/zip	http://www.gutenberg.org/files/62175/62175-0.zip	2020-05-18 11:59:50	ebooks/62175
2318502	text/html; charset=utf-8	http://www.gutenberg.org/files/62175/62175-h.zip	2020-05-18 11:59:50	ebooks/62175
4800927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62175.kindle.images	2020-05-30 01:33:30.249361	ebooks/62175
1112414	text/plain; charset=utf-8	http://www.gutenberg.org/files/62175/62175-0.txt	2020-05-18 11:59:40	ebooks/62175
15275	image/jpeg	http://www.gutenberg.org/cache/epub/62175/pg62175.cover.medium.jpg	2020-05-30 01:33:34.008332	ebooks/62175
2404371	application/epub+zip	http://www.gutenberg.org/ebooks/62175.epub.images	2020-05-30 01:33:25.263465	ebooks/62175
1315708	text/html; charset=utf-8	http://www.gutenberg.org/files/62175/62175-h/62175-h.htm	2020-05-18 11:59:44	ebooks/62175
12350	application/rdf+xml	http://www.gutenberg.org/ebooks/62175.rdf	2020-05-30 01:33:34.408309	ebooks/62175
2225	image/jpeg	http://www.gutenberg.org/cache/epub/62175/pg62175.cover.small.jpg	2020-05-30 01:33:33.814327	ebooks/62175
604865	application/epub+zip	http://www.gutenberg.org/ebooks/62175.epub.noimages	2020-05-30 01:33:26.518404	ebooks/62175
16306	application/rdf+xml	http://www.gutenberg.org/ebooks/62176.rdf	2020-05-30 01:33:36.719472	ebooks/62176
1214400	application/epub+zip	http://www.gutenberg.org/ebooks/62176.epub.images	2020-05-30 01:33:34.793532	ebooks/62176
509860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62176.kindle.noimages	2020-05-30 01:33:36.584498	ebooks/62176
1192933	application/zip	http://www.gutenberg.org/files/62176/62176-h.zip	2020-05-19 10:42:14	ebooks/62176
221879	text/plain	http://www.gutenberg.org/ebooks/62176.txt.utf-8	2020-05-30 01:33:34.431334	ebooks/62176
84582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62176/62176-8.zip	2020-05-19 10:31:01	ebooks/62176
221921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62176/62176.txt	2020-05-19 10:31:01	ebooks/62176
84582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62176/62176.zip	2020-05-19 10:31:01	ebooks/62176
221914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62176/62176-8.txt	2020-05-19 10:31:01	ebooks/62176
148440	application/epub+zip	http://www.gutenberg.org/ebooks/62176.epub.noimages	2020-05-30 01:33:35.003495	ebooks/62176
10803	image/jpeg	http://www.gutenberg.org/cache/epub/62176/pg62176.cover.medium.jpg	2020-05-30 01:33:36.630478	ebooks/62176
2494	image/jpeg	http://www.gutenberg.org/cache/epub/62176/pg62176.cover.small.jpg	2020-05-30 01:33:36.608474	ebooks/62176
247596	text/html	http://www.gutenberg.org/files/62176/62176-h/62176-h.htm	2020-05-19 10:39:51	ebooks/62176
2400696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62176.kindle.images	2020-05-30 01:33:35.962493	ebooks/62176
227518	text/plain; charset=utf-8	http://www.gutenberg.org/files/62177/62177-0.txt	2020-05-19 08:08:56	ebooks/62177
128242	application/epub+zip	http://www.gutenberg.org/ebooks/62177.epub.noimages	2020-05-30 01:33:37.233471	ebooks/62177
499162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62177.kindle.noimages	2020-05-30 01:33:38.484469	ebooks/62177
81766	application/zip	http://www.gutenberg.org/files/62177/62177-0.zip	2020-05-19 08:09:02	ebooks/62177
87444	application/zip	http://www.gutenberg.org/files/62177/62177-h.zip	2020-05-19 08:09:02	ebooks/62177
128242	application/epub+zip	http://www.gutenberg.org/ebooks/62177.epub.images	2020-05-30 01:33:37.022482	ebooks/62177
12364	application/rdf+xml	http://www.gutenberg.org/ebooks/62177.rdf	2020-05-30 01:33:38.650448	ebooks/62177
499166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62177.kindle.images	2020-05-30 01:33:37.861455	ebooks/62177
252366	text/html; charset=utf-8	http://www.gutenberg.org/files/62177/62177-h/62177-h.htm	2020-05-19 08:09:02	ebooks/62177
3082	image/jpeg	http://www.gutenberg.org/cache/epub/62177/pg62177.cover.small.jpg	2020-05-30 01:33:38.518547	ebooks/62177
10694	image/jpeg	http://www.gutenberg.org/cache/epub/62177/pg62177.cover.medium.jpg	2020-05-30 01:33:38.550444	ebooks/62177
387797	text/html; charset=utf-8	http://www.gutenberg.org/files/62178/62178-h/62178-h.htm	2020-05-19 08:23:10	ebooks/62178
902573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62178.kindle.noimages	2020-05-30 01:33:41.468415	ebooks/62178
345976	text/plain; charset=utf-8	http://www.gutenberg.org/files/62178/62178-0.txt	2020-05-19 08:23:06	ebooks/62178
136498	application/zip	http://www.gutenberg.org/files/62178/62178-0.zip	2020-05-19 08:23:10	ebooks/62178
917105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62178.kindle.images	2020-05-30 01:33:40.422421	ebooks/62178
270613	application/epub+zip	http://www.gutenberg.org/ebooks/62178.epub.images	2020-05-30 01:33:39.098465	ebooks/62178
4638	image/jpeg	http://www.gutenberg.org/cache/epub/62178/pg62178.cover.small.jpg	2020-05-30 01:33:41.504427	ebooks/62178
12092	application/rdf+xml	http://www.gutenberg.org/ebooks/62178.rdf	2020-05-30 01:33:41.624407	ebooks/62178
246969	application/zip	http://www.gutenberg.org/files/62178/62178-h.zip	2020-05-19 08:23:10	ebooks/62178
30813	image/jpeg	http://www.gutenberg.org/cache/epub/62178/pg62178.cover.medium.jpg	2020-05-30 01:33:41.538425	ebooks/62178
263869	application/epub+zip	http://www.gutenberg.org/ebooks/62178.epub.noimages	2020-05-30 01:33:39.407464	ebooks/62178
66988	application/zip	http://www.gutenberg.org/files/62179/62179-0.zip	2020-05-19 15:41:38	ebooks/62179
2377	image/jpeg	http://www.gutenberg.org/cache/epub/62179/pg62179.cover.small.jpg	2020-05-30 01:33:47.572327	ebooks/62179
11231	image/jpeg	http://www.gutenberg.org/cache/epub/62179/pg62179.cover.medium.jpg	2020-05-30 01:33:47.604329	ebooks/62179
9422352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62179.kindle.images	2020-05-30 01:33:46.909339	ebooks/62179
4629730	text/html; charset=utf-8	http://www.gutenberg.org/files/62179/62179-h.zip	2020-05-19 15:41:40	ebooks/62179
14822	application/rdf+xml	http://www.gutenberg.org/ebooks/62179.rdf	2020-05-30 01:33:47.705325	ebooks/62179
224017	text/html; charset=utf-8	http://www.gutenberg.org/files/62179/62179-h/62179-h.htm	2020-05-19 15:41:34	ebooks/62179
177805	text/plain; charset=utf-8	http://www.gutenberg.org/files/62179/62179-0.txt	2020-05-19 15:41:28	ebooks/62179
119487	application/epub+zip	http://www.gutenberg.org/ebooks/62179.epub.noimages	2020-05-30 01:33:44.611381	ebooks/62179
442528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62179.kindle.noimages	2020-05-30 01:33:47.537339	ebooks/62179
4751035	application/epub+zip	http://www.gutenberg.org/ebooks/62179.epub.images	2020-05-30 01:33:43.274395	ebooks/62179
32305	application/zip	http://www.gutenberg.org/files/6218/6218-h.zip	2016-08-27 10:55:42	ebooks/6218
13938	application/rdf+xml	http://www.gutenberg.org/ebooks/6218.rdf	2020-06-11 01:05:02.82411	ebooks/6218
95380	text/html; charset=utf-8	http://www.gutenberg.org/files/6218/6218-h/6218-h.htm	2016-08-27 10:54:28	ebooks/6218
30797	text/plain; charset=utf-8	http://www.gutenberg.org/files/6218/6218-0.zip	2016-08-27 10:55:42	ebooks/6218
79625	text/plain; charset=utf-8	http://www.gutenberg.org/files/6218/6218-0.txt	2016-08-27 10:51:58	ebooks/6218
3790	image/jpeg	http://www.gutenberg.org/cache/epub/6218/pg6218.cover.small.jpg	2020-06-03 01:11:25.062867	ebooks/6218
49346	application/epub+zip	http://www.gutenberg.org/ebooks/6218.epub.noimages	2020-06-03 01:11:24.529869	ebooks/6218
199029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6218.kindle.images	2020-06-03 01:11:24.781871	ebooks/6218
199022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6218.kindle.noimages	2020-06-03 01:11:25.036862	ebooks/6218
13042	image/jpeg	http://www.gutenberg.org/cache/epub/6218/pg6218.cover.medium.jpg	2020-06-03 01:11:25.087866	ebooks/6218
77998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6218/6218.txt	2009-03-13 07:54:34	ebooks/6218
30577	application/zip	http://www.gutenberg.org/files/6218/6218.zip	2009-03-13 07:56:54	ebooks/6218
49345	application/epub+zip	http://www.gutenberg.org/ebooks/6218.epub.images	2020-06-03 01:11:24.421871	ebooks/6218
1842	image/jpeg	http://www.gutenberg.org/cache/epub/62180/pg62180.cover.small.jpg	2020-05-30 01:33:51.952579	ebooks/62180
168894	text/plain; charset=utf-8	http://www.gutenberg.org/files/62180/62180-0.zip	2020-05-20 06:11:44	ebooks/62180
238083	application/epub+zip	http://www.gutenberg.org/ebooks/62180.epub.images	2020-05-30 01:33:48.47933	ebooks/62180
566233	text/html; charset=utf-8	http://www.gutenberg.org/files/62180/62180-h/62180-h.htm	2020-05-20 06:11:44	ebooks/62180
933809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62180.kindle.noimages	2020-05-30 01:33:51.884601	ebooks/62180
13527	image/jpeg	http://www.gutenberg.org/cache/epub/62180/pg62180.cover.medium.jpg	2020-05-30 01:33:52.015581	ebooks/62180
238081	application/epub+zip	http://www.gutenberg.org/ebooks/62180.epub.noimages	2020-05-30 01:33:49.000313	ebooks/62180
933819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62180.kindle.images	2020-05-30 01:33:50.456592	ebooks/62180
213996	text/html; charset=utf-8	http://www.gutenberg.org/files/62180/62180-h.zip	2020-05-20 06:11:44	ebooks/62180
12114	application/rdf+xml	http://www.gutenberg.org/ebooks/62180.rdf	2020-05-30 01:33:52.181572	ebooks/62180
418003	text/plain; charset=utf-8	http://www.gutenberg.org/files/62180/62180-0.txt	2020-05-20 06:11:44	ebooks/62180
2099580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62181.kindle.images	2020-05-30 01:33:54.54454	ebooks/62181
1176212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62181.kindle.noimages	2020-05-30 01:33:55.963525	ebooks/62181
201292	application/zip	http://www.gutenberg.org/files/62181/62181-0.zip	2020-05-20 06:12:54	ebooks/62181
625111	text/html; charset=utf-8	http://www.gutenberg.org/files/62181/62181-h/62181-h.htm	2020-05-20 06:12:52	ebooks/62181
545848	text/plain; charset=utf-8	http://www.gutenberg.org/files/62181/62181-0.txt	2020-05-20 06:12:52	ebooks/62181
12214	application/rdf+xml	http://www.gutenberg.org/ebooks/62181.rdf	2020-05-30 01:33:56.125516	ebooks/62181
929200	application/epub+zip	http://www.gutenberg.org/ebooks/62181.epub.images	2020-05-30 01:33:52.7456	ebooks/62181
15552	image/jpeg	http://www.gutenberg.org/cache/epub/62181/pg62181.cover.medium.jpg	2020-05-30 01:33:56.032516	ebooks/62181
352344	application/epub+zip	http://www.gutenberg.org/ebooks/62181.epub.noimages	2020-05-30 01:33:53.106567	ebooks/62181
2216	image/jpeg	http://www.gutenberg.org/cache/epub/62181/pg62181.cover.small.jpg	2020-05-30 01:33:56.000516	ebooks/62181
708552	application/zip	http://www.gutenberg.org/files/62181/62181-h.zip	2020-05-20 06:12:54	ebooks/62181
20860	image/jpeg	http://www.gutenberg.org/cache/epub/62182/pg62182.cover.medium.jpg	2020-05-30 01:33:58.448492	ebooks/62182
325457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62182.kindle.noimages	2020-05-30 01:33:58.400492	ebooks/62182
47062	text/html; charset=utf-8	http://www.gutenberg.org/files/62182/62182-h/62182-h.htm	2020-05-20 06:14:12	ebooks/62182
545954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62182.kindle.images	2020-05-30 01:33:58.07055	ebooks/62182
259694	application/epub+zip	http://www.gutenberg.org/ebooks/62182.epub.images	2020-05-30 01:33:56.991511	ebooks/62182
148077	application/epub+zip	http://www.gutenberg.org/ebooks/62182.epub.noimages	2020-05-30 01:33:57.689504	ebooks/62182
3235	image/jpeg	http://www.gutenberg.org/cache/epub/62182/pg62182.cover.small.jpg	2020-05-30 01:33:58.425488	ebooks/62182
11960	application/zip	http://www.gutenberg.org/files/62182/62182-0.zip	2020-05-20 06:14:12	ebooks/62182
31981	text/plain; charset=utf-8	http://www.gutenberg.org/files/62182/62182-0.txt	2020-05-20 06:14:10	ebooks/62182
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/62182.rdf	2020-05-30 01:33:58.512485	ebooks/62182
253273	text/html; charset=utf-8	http://www.gutenberg.org/files/62182/62182-h.zip	2020-05-20 06:14:12	ebooks/62182
341612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62183.kindle.noimages	2020-05-30 01:34:00.532459	ebooks/62183
114728	application/epub+zip	http://www.gutenberg.org/ebooks/62183.epub.noimages	2020-05-30 01:33:59.478481	ebooks/62183
12464	application/rdf+xml	http://www.gutenberg.org/ebooks/62183.rdf	2020-05-30 01:34:00.801455	ebooks/62183
3053	image/jpeg	http://www.gutenberg.org/cache/epub/62183/pg62183.cover.small.jpg	2020-05-30 01:34:00.557464	ebooks/62183
66894	text/plain; charset=utf-8	http://www.gutenberg.org/files/62183/62183-0.txt	2020-05-20 08:08:56	ebooks/62183
273952	application/zip	http://www.gutenberg.org/files/62183/62183-h.zip	2020-05-20 08:09:02	ebooks/62183
286567	application/epub+zip	http://www.gutenberg.org/ebooks/62183.epub.images	2020-05-30 01:33:59.044481	ebooks/62183
683079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62183.kindle.images	2020-05-30 01:34:00.006485	ebooks/62183
24445	text/plain; charset=utf-8	http://www.gutenberg.org/files/62183/62183-0.zip	2020-05-20 08:09:02	ebooks/62183
17065	image/jpeg	http://www.gutenberg.org/cache/epub/62183/pg62183.cover.medium.jpg	2020-05-30 01:34:00.581458	ebooks/62183
144384	text/html; charset=utf-8	http://www.gutenberg.org/files/62183/62183-h/62183-h.htm	2020-05-20 08:09:00	ebooks/62183
1241929	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62184.kindle.noimages	2020-05-23 10:00:21.988977	ebooks/62184
707476	application/epub+zip	https://www.gutenberg.org/ebooks/62184.epub.images	2020-05-23 10:00:19.017038	ebooks/62184
643881	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/62184/62184-8.txt	2020-05-20 12:46:48	ebooks/62184
698044	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/62184/62184-h.zip	2020-05-23 06:42:14	ebooks/62184
20541	image/jpeg	https://www.gutenberg.org/cache/epub/62184/pg62184.cover.medium.jpg	2020-05-23 10:00:22.046986	ebooks/62184
3295	image/jpeg	https://www.gutenberg.org/cache/epub/62184/pg62184.cover.small.jpg	2020-05-23 10:00:22.018004	ebooks/62184
343581	application/epub+zip	https://www.gutenberg.org/ebooks/62184.epub.noimages	2020-05-23 10:00:19.269017	ebooks/62184
675992	text/html; charset=iso-8859-1	https://www.gutenberg.org/files/62184/62184-h/62184-h.htm	2020-05-20 12:46:48	ebooks/62184
248503	application/zip	https://www.gutenberg.org/files/62184/62184-8.zip	2020-05-23 06:42:14	ebooks/62184
1969144	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62184.kindle.images	2020-05-23 10:00:20.697987	ebooks/62184
7244	application/rdf+xml	https://www.gutenberg.org/ebooks/62184.rdf	2020-05-23 10:00:22.12497	ebooks/62184
643921	text/plain	https://www.gutenberg.org/ebooks/62184.txt.utf-8	2020-05-23 10:00:18.254067	ebooks/62184
206776	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62185.kindle.images	2020-05-21 05:00:05.524145	ebooks/62185
206775	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62185.kindle.noimages	2020-05-21 05:00:05.766137	ebooks/62185
11633	image/jpeg	https://www.gutenberg.org/cache/epub/62185/pg62185.cover.medium.jpg	2020-05-21 05:00:05.789138	ebooks/62185
73473	text/plain; charset=utf-8	https://www.gutenberg.org/files/62185/62185-0.txt	2020-05-21 04:05:48	ebooks/62185
5626	application/rdf+xml	https://www.gutenberg.org/ebooks/62185.rdf	2020-05-21 05:00:05.846149	ebooks/62185
79349	text/html	https://www.gutenberg.org/files/62185/62185-h/62185-h.htm	2020-05-21 04:06:06	ebooks/62185
2335	image/jpeg	https://www.gutenberg.org/cache/epub/62185/pg62185.cover.small.jpg	2020-05-21 05:00:05.778145	ebooks/62185
63490	application/epub+zip	https://www.gutenberg.org/ebooks/62185.epub.images	2020-05-21 05:00:05.125214	ebooks/62185
27713	text/plain; charset=utf-8	https://www.gutenberg.org/files/62185/62185-0.zip	2020-05-21 04:15:37	ebooks/62185
58633	text/html	https://www.gutenberg.org/files/62185/62185-h.zip	2020-05-21 04:15:37	ebooks/62185
63493	application/epub+zip	https://www.gutenberg.org/ebooks/62185.epub.noimages	2020-05-21 05:00:05.287147	ebooks/62185
30435	text/plain; charset=us-ascii	https://www.gutenberg.org/files/62186/62186.zip	2020-05-21 07:05:54	ebooks/62186
4859	image/jpeg	https://www.gutenberg.org/cache/epub/62186/pg62186.cover.small.jpg	2020-05-21 10:00:09.787149	ebooks/62186
76451	text/plain	https://www.gutenberg.org/ebooks/62186.txt.utf-8	2020-05-21 10:00:08.750835	ebooks/62186
227235	application/epub+zip	https://www.gutenberg.org/ebooks/62186.epub.images	2020-05-21 10:00:09.110829	ebooks/62186
6187	application/rdf+xml	https://www.gutenberg.org/ebooks/62186.rdf	2020-05-21 10:00:09.863149	ebooks/62186
76481	text/plain; charset=us-ascii	https://www.gutenberg.org/files/62186/62186.txt	2020-05-21 07:05:54	ebooks/62186
505451	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62186.kindle.images	2020-05-21 10:00:09.503859	ebooks/62186
106007	application/epub+zip	https://www.gutenberg.org/ebooks/62186.epub.noimages	2020-05-21 10:00:09.219821	ebooks/62186
291447	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62186.kindle.noimages	2020-05-21 10:00:09.764811	ebooks/62186
522500	application/zip	https://www.gutenberg.org/files/62186/62186-h.zip	2020-05-21 07:05:54	ebooks/62186
80097	text/html; charset=us-ascii	https://www.gutenberg.org/files/62186/62186-h/62186-h.htm	2020-05-21 07:05:54	ebooks/62186
27686	image/jpeg	https://www.gutenberg.org/cache/epub/62186/pg62186.cover.medium.jpg	2020-05-21 10:00:09.809101	ebooks/62186
9918	application/rdf+xml	https://www.gutenberg.org/ebooks/62187.rdf	2020-05-21 11:00:17.367594	ebooks/62187
41144	text/plain; charset=utf-8	https://www.gutenberg.org/files/62187/62187-0.txt	2020-05-21 09:40:38	ebooks/62187
249024	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62187.kindle.noimages	2020-05-21 11:00:17.223594	ebooks/62187
87239	text/html; charset=utf-8	https://www.gutenberg.org/files/62187/62187-h/62187-h.htm	2020-05-21 09:40:38	ebooks/62187
16198	application/zip	https://www.gutenberg.org/files/62187/62187-0.zip	2020-05-21 09:41:28	ebooks/62187
24375677	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62187.kindle.images	2020-05-21 11:00:16.754603	ebooks/62187
20679	image/jpeg	https://www.gutenberg.org/cache/epub/62187/pg62187.cover.medium.jpg	2020-05-21 11:00:17.278597	ebooks/62187
69054	application/epub+zip	https://www.gutenberg.org/ebooks/62187.epub.noimages	2020-05-21 11:00:12.127667	ebooks/62187
12534139	application/epub+zip	https://www.gutenberg.org/ebooks/62187.epub.images	2020-05-21 11:00:11.736696	ebooks/62187
15508674	application/zip	https://www.gutenberg.org/files/62187/62187-h.zip	2020-05-21 09:41:30	ebooks/62187
3243	image/jpeg	https://www.gutenberg.org/cache/epub/62187/pg62187.cover.small.jpg	2020-05-21 11:00:17.254594	ebooks/62187
6183	application/rdf+xml	https://www.gutenberg.org/ebooks/62188.rdf	2020-05-21 15:00:10.700727	ebooks/62188
75549	text/html; charset=utf-8	https://www.gutenberg.org/files/62188/62188-h/62188-h.htm	2020-05-21 11:13:54	ebooks/62188
46968	text/plain; charset=utf-8	https://www.gutenberg.org/files/62188/62188-0.txt	2020-05-21 11:13:52	ebooks/62188
3154055	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62188.kindle.images	2020-05-21 15:00:10.133681	ebooks/62188
19090	image/jpeg	https://www.gutenberg.org/cache/epub/62188/pg62188.cover.medium.jpg	2020-05-21 15:00:10.631675	ebooks/62188
282036	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62188.kindle.noimages	2020-05-21 15:00:10.574672	ebooks/62188
1677939	application/epub+zip	https://www.gutenberg.org/ebooks/62188.epub.images	2020-05-21 15:00:07.44175	ebooks/62188
16040	application/zip	https://www.gutenberg.org/files/62188/62188-0.zip	2020-05-21 11:13:58	ebooks/62188
3563	image/jpeg	https://www.gutenberg.org/cache/epub/62188/pg62188.cover.small.jpg	2020-05-21 15:00:10.605673	ebooks/62188
1653415	text/html; charset=utf-8	https://www.gutenberg.org/files/62188/62188-h.zip	2020-05-21 11:13:58	ebooks/62188
107564	application/epub+zip	https://www.gutenberg.org/ebooks/62188.epub.noimages	2020-05-21 15:00:08.631709	ebooks/62188
86954	text/plain; charset=utf-8	https://www.gutenberg.org/files/62189/62189-0.txt	2020-05-21 11:15:08	ebooks/62189
5771	application/rdf+xml	https://www.gutenberg.org/ebooks/62189.rdf	2020-05-21 15:00:16.461605	ebooks/62189
281768	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62189.kindle.noimages	2020-05-21 15:00:16.347608	ebooks/62189
2578795	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62189.kindle.images	2020-05-21 15:00:15.891611	ebooks/62189
12279	image/jpeg	https://www.gutenberg.org/cache/epub/62189/pg62189.cover.medium.jpg	2020-05-21 15:00:16.397596	ebooks/62189
31049	application/zip	https://www.gutenberg.org/files/62189/62189-0.zip	2020-05-21 11:15:14	ebooks/62189
109225	text/html; charset=utf-8	https://www.gutenberg.org/files/62189/62189-h/62189-h.htm	2020-05-21 11:15:12	ebooks/62189
1227586	text/html; charset=utf-8	https://www.gutenberg.org/files/62189/62189-h.zip	2020-05-21 11:15:14	ebooks/62189
2193	image/jpeg	https://www.gutenberg.org/cache/epub/62189/pg62189.cover.small.jpg	2020-05-21 15:00:16.373628	ebooks/62189
1249727	application/epub+zip	https://www.gutenberg.org/ebooks/62189.epub.images	2020-05-21 15:00:13.728647	ebooks/62189
96668	application/epub+zip	https://www.gutenberg.org/ebooks/62189.epub.noimages	2020-05-21 15:00:14.844623	ebooks/62189
298561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6219.kindle.images	2020-06-03 01:11:25.889853	ebooks/6219
131880	text/plain	http://www.gutenberg.org/ebooks/6219.txt.utf-8	2020-06-03 01:11:25.19888	ebooks/6219
14172	image/jpeg	http://www.gutenberg.org/cache/epub/6219/pg6219.cover.medium.jpg	2020-06-03 01:11:26.326845	ebooks/6219
131918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6219/6219.txt	2015-03-28 10:51:40	ebooks/6219
3887	image/jpeg	http://www.gutenberg.org/cache/epub/6219/pg6219.cover.small.jpg	2020-06-03 01:11:26.302866	ebooks/6219
298553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6219.kindle.noimages	2020-06-03 01:11:26.278845	ebooks/6219
148294	text/html	http://www.gutenberg.org/ebooks/6219.html.noimages	2020-06-03 01:11:25.348864	ebooks/6219
53453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6219/6219.zip	2015-03-28 10:51:58	ebooks/6219
76849	application/epub+zip	http://www.gutenberg.org/ebooks/6219.epub.images	2020-06-03 01:11:25.437859	ebooks/6219
76849	application/epub+zip	http://www.gutenberg.org/ebooks/6219.epub.noimages	2020-06-03 01:11:25.50286	ebooks/6219
148294	text/html	http://www.gutenberg.org/ebooks/6219.html.images	2020-06-03 01:11:25.305856	ebooks/6219
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/6219.rdf	2020-06-11 01:05:02.849121	ebooks/6219
362810	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62190.kindle.noimages	2020-05-21 15:00:22.51974	ebooks/62190
2619146	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62190.kindle.images	2020-05-21 15:00:22.048727	ebooks/62190
24420	image/jpeg	https://www.gutenberg.org/cache/epub/62190/pg62190.cover.medium.jpg	2020-05-21 15:00:22.577717	ebooks/62190
21037	application/zip	https://www.gutenberg.org/files/62190/62190-0.zip	2020-05-21 11:17:04	ebooks/62190
1428047	application/zip	https://www.gutenberg.org/files/62190/62190-h.zip	2020-05-21 11:17:04	ebooks/62190
88394	text/plain; charset=utf-8	https://www.gutenberg.org/files/62190/62190-0.txt	2020-05-21 11:17:00	ebooks/62190
1353698	application/epub+zip	https://www.gutenberg.org/ebooks/62190.epub.images	2020-05-21 15:00:19.784586	ebooks/62190
142886	application/epub+zip	https://www.gutenberg.org/ebooks/62190.epub.noimages	2020-05-21 15:00:20.944747	ebooks/62190
6104	application/rdf+xml	https://www.gutenberg.org/ebooks/62190.rdf	2020-05-21 15:00:22.643719	ebooks/62190
4027	image/jpeg	https://www.gutenberg.org/cache/epub/62190/pg62190.cover.small.jpg	2020-05-21 15:00:22.549759	ebooks/62190
111015	text/html; charset=utf-8	https://www.gutenberg.org/files/62190/62190-h/62190-h.htm	2020-05-21 11:17:02	ebooks/62190
1094289	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62191.kindle.noimages	2020-05-22 09:00:10.671117	ebooks/62191
559739	text/plain; charset=utf-8	https://www.gutenberg.org/files/62191/62191-0.txt	2020-05-22 05:49:39	ebooks/62191
1496021	text/html	https://www.gutenberg.org/files/62191/62191-h.zip	2020-05-22 07:40:59	ebooks/62191
3480869	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62191.kindle.images	2020-05-22 09:00:09.133139	ebooks/62191
1968	image/jpeg	https://www.gutenberg.org/cache/epub/62191/pg62191.cover.small.jpg	2020-05-22 09:00:10.763152	ebooks/62191
219026	text/plain; charset=utf-8	https://www.gutenberg.org/files/62191/62191-0.zip	2020-05-22 05:49:40	ebooks/62191
1494345	application/epub+zip	https://www.gutenberg.org/ebooks/62191.epub.images	2020-05-22 09:00:06.609164	ebooks/62191
644125	text/html	https://www.gutenberg.org/files/62191/62191-h/62191-h.htm	2020-05-22 07:05:50	ebooks/62191
6601	image/jpeg	https://www.gutenberg.org/cache/epub/62191/pg62191.cover.medium.jpg	2020-05-22 09:00:10.849109	ebooks/62191
5546	application/rdf+xml	https://www.gutenberg.org/ebooks/62191.rdf	2020-05-22 09:00:11.050461	ebooks/62191
264673	application/epub+zip	https://www.gutenberg.org/ebooks/62191.epub.noimages	2020-05-22 09:00:07.061206	ebooks/62191
8080	image/jpeg	https://www.gutenberg.org/cache/epub/62192/pg62192.cover.medium.jpg	2020-05-22 10:00:13.398031	ebooks/62192
1272826	text/html; charset=utf-8	https://www.gutenberg.org/files/62192/62192-h/62192-h.htm	2020-05-22 05:29:06	ebooks/62192
5806	application/rdf+xml	https://www.gutenberg.org/ebooks/62192.rdf	2020-05-22 10:00:13.725024	ebooks/62192
1050052	text/plain; charset=utf-8	https://www.gutenberg.org/files/62192/62192-0.txt	2020-05-22 05:29:04	ebooks/62192
414124	application/zip	https://www.gutenberg.org/files/62192/62192-0.zip	2020-05-22 05:29:08	ebooks/62192
2135042	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62192.kindle.images	2020-05-22 10:00:09.984072	ebooks/62192
2127	image/jpeg	https://www.gutenberg.org/cache/epub/62192/pg62192.cover.small.jpg	2020-05-22 10:00:13.255038	ebooks/62192
534174	application/epub+zip	https://www.gutenberg.org/ebooks/62192.epub.images	2020-05-22 10:00:06.131187	ebooks/62192
534174	application/epub+zip	https://www.gutenberg.org/ebooks/62192.epub.noimages	2020-05-22 10:00:06.930164	ebooks/62192
474299	text/html; charset=utf-8	https://www.gutenberg.org/files/62192/62192-h.zip	2020-05-22 05:29:08	ebooks/62192
2135034	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62192.kindle.noimages	2020-05-22 10:00:13.101031	ebooks/62192
127563	application/epub+zip	https://www.gutenberg.org/ebooks/62193.epub.images	2020-05-22 10:00:15.907001	ebooks/62193
282163	text/html	https://www.gutenberg.org/ebooks/62193.html.images	2020-05-22 10:00:15.513025	ebooks/62193
99271	application/zip	https://www.gutenberg.org/files/62193/62193-8.zip	2020-05-22 05:30:04	ebooks/62193
505698	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62193.kindle.noimages	2020-05-22 10:00:17.131989	ebooks/62193
127562	application/epub+zip	https://www.gutenberg.org/ebooks/62193.epub.noimages	2020-05-22 10:00:15.998986	ebooks/62193
282163	text/html	https://www.gutenberg.org/ebooks/62193.html.noimages	2020-05-22 10:00:15.578008	ebooks/62193
4212	image/jpeg	https://www.gutenberg.org/cache/epub/62193/pg62193.cover.small.jpg	2020-05-22 10:00:17.157984	ebooks/62193
505707	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62193.kindle.images	2020-05-22 10:00:16.560998	ebooks/62193
263357	text/plain	https://www.gutenberg.org/ebooks/62193.txt.utf-8	2020-05-22 10:00:15.350024	ebooks/62193
15118	image/jpeg	https://www.gutenberg.org/cache/epub/62193/pg62193.cover.medium.jpg	2020-05-22 10:00:17.180982	ebooks/62193
251928	text/plain; charset=iso-8859-1	https://www.gutenberg.org/files/62193/62193-8.txt	2020-05-22 05:30:02	ebooks/62193
4520	application/rdf+xml	https://www.gutenberg.org/ebooks/62193.rdf	2020-05-22 10:00:17.254976	ebooks/62193
2866	image/jpeg	https://www.gutenberg.org/cache/epub/62194/pg62194.cover.small.jpg	2020-05-23 10:00:27.924903	ebooks/62194
1215867	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62194.kindle.noimages	2020-05-23 10:00:27.866899	ebooks/62194
21866	image/jpeg	https://www.gutenberg.org/cache/epub/62194/pg62194.cover.medium.jpg	2020-05-23 10:00:27.957902	ebooks/62194
184704	application/zip	https://www.gutenberg.org/files/62194/62194-0.zip	2020-05-23 07:12:40	ebooks/62194
12720	application/rdf+xml	https://www.gutenberg.org/ebooks/62194.rdf	2020-05-23 10:00:28.053895	ebooks/62194
473324	text/plain; charset=utf-8	https://www.gutenberg.org/files/62194/62194-0.txt	2020-05-23 07:11:54	ebooks/62194
543947	text/html	https://www.gutenberg.org/files/62194/62194-h/62194-h.htm	2020-05-23 07:11:54	ebooks/62194
1399344	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62194.kindle.images	2020-05-23 10:00:26.525928	ebooks/62194
513752	application/epub+zip	https://www.gutenberg.org/ebooks/62194.epub.images	2020-05-23 10:00:24.707964	ebooks/62194
387543	application/epub+zip	https://www.gutenberg.org/ebooks/62194.epub.noimages	2020-05-23 10:00:25.167943	ebooks/62194
391701	text/html	https://www.gutenberg.org/files/62194/62194-h.zip	2020-05-23 07:12:40	ebooks/62194
40936	text/html	https://www.gutenberg.org/files/62195/62195-h/62195-h.htm	2020-05-22 11:26:23	ebooks/62195
14430	text/plain; charset=utf-8	https://www.gutenberg.org/files/62195/62195-0.zip	2020-05-22 11:30:38	ebooks/62195
176072	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62195.kindle.noimages	2020-05-22 13:00:06.641307	ebooks/62195
360584	application/zip	https://www.gutenberg.org/files/62195/62195-h.zip	2020-05-22 11:30:38	ebooks/62195
227657	application/epub+zip	https://www.gutenberg.org/ebooks/62195.epub.images	2020-05-22 13:00:06.021329	ebooks/62195
2838	image/jpeg	https://www.gutenberg.org/cache/epub/62195/pg62195.cover.small.jpg	2020-05-22 13:00:06.653313	ebooks/62195
59198	application/epub+zip	https://www.gutenberg.org/ebooks/62195.epub.noimages	2020-05-22 13:00:06.177313	ebooks/62195
6044	application/rdf+xml	https://www.gutenberg.org/ebooks/62195.rdf	2020-05-22 13:00:06.723309	ebooks/62195
37097	text/plain; charset=utf-8	https://www.gutenberg.org/files/62195/62195-0.txt	2020-05-22 11:26:20	ebooks/62195
16738	image/jpeg	https://www.gutenberg.org/cache/epub/62195/pg62195.cover.medium.jpg	2020-05-22 13:00:06.664306	ebooks/62195
507395	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62195.kindle.images	2020-05-22 13:00:06.447335	ebooks/62195
632394	application/zip	https://www.gutenberg.org/files/62196/62196-h.zip	2020-05-22 09:12:08	ebooks/62196
891777	text/html; charset=utf-8	https://www.gutenberg.org/files/62196/62196-h/62196-h.htm	2020-05-22 09:12:08	ebooks/62196
757848	text/plain; charset=utf-8	https://www.gutenberg.org/files/62196/62196-0.txt	2020-05-22 09:11:46	ebooks/62196
661132	application/epub+zip	https://www.gutenberg.org/ebooks/62196.epub.images	2020-05-22 13:00:09.527301	ebooks/62196
288938	application/zip	https://www.gutenberg.org/files/62196/62196-0.zip	2020-05-22 09:12:08	ebooks/62196
13768	image/jpeg	https://www.gutenberg.org/cache/epub/62196/pg62196.cover.medium.jpg	2020-05-22 13:00:14.441241	ebooks/62196
2370	image/jpeg	https://www.gutenberg.org/cache/epub/62196/pg62196.cover.small.jpg	2020-05-22 13:00:14.373229	ebooks/62196
440556	application/epub+zip	https://www.gutenberg.org/ebooks/62196.epub.noimages	2020-05-22 13:00:10.065282	ebooks/62196
1976598	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62196.kindle.images	2020-05-22 13:00:12.152244	ebooks/62196
1630974	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62196.kindle.noimages	2020-05-22 13:00:14.297316	ebooks/62196
6589	application/rdf+xml	https://www.gutenberg.org/ebooks/62196.rdf	2020-05-22 13:00:14.589207	ebooks/62196
97327	application/epub+zip	https://www.gutenberg.org/ebooks/62197.epub.images	2020-05-22 14:00:06.047931	ebooks/62197
97327	application/epub+zip	https://www.gutenberg.org/ebooks/62197.epub.noimages	2020-05-22 14:00:06.222917	ebooks/62197
325081	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62197.kindle.noimages	2020-05-22 14:00:06.951913	ebooks/62197
50548	text/plain; charset=utf-8	https://www.gutenberg.org/files/62197/62197-0.zip	2020-05-22 12:32:31	ebooks/62197
147426	text/html	https://www.gutenberg.org/files/62197/62197-h/62197-h.htm	2020-05-22 12:31:35	ebooks/62197
91653	application/zip	https://www.gutenberg.org/files/62197/62197-h.zip	2020-05-22 12:32:31	ebooks/62197
325089	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62197.kindle.images	2020-05-22 14:00:06.584912	ebooks/62197
136997	text/plain; charset=utf-8	https://www.gutenberg.org/files/62197/62197-0.txt	2020-05-22 12:27:51	ebooks/62197
12811	image/jpeg	https://www.gutenberg.org/cache/epub/62197/pg62197.cover.medium.jpg	2020-05-22 14:00:06.976912	ebooks/62197
2480	image/jpeg	https://www.gutenberg.org/cache/epub/62197/pg62197.cover.small.jpg	2020-05-22 14:00:06.965054	ebooks/62197
5662	application/rdf+xml	https://www.gutenberg.org/ebooks/62197.rdf	2020-05-22 14:00:07.035925	ebooks/62197
47225	text/plain	https://www.gutenberg.org/ebooks/62198.txt.utf-8	2020-05-22 14:00:08.645917	ebooks/62198
401094	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62198.kindle.images	2020-05-22 14:00:09.300863	ebooks/62198
18635	text/plain; charset=us-ascii	https://www.gutenberg.org/files/62198/62198.zip	2020-05-22 09:33:58	ebooks/62198
49714	text/html; charset=us-ascii	https://www.gutenberg.org/files/62198/62198-h/62198-h.htm	2020-05-22 09:33:58	ebooks/62198
186426	application/epub+zip	https://www.gutenberg.org/ebooks/62198.epub.images	2020-05-22 14:00:08.976867	ebooks/62198
4859	image/jpeg	https://www.gutenberg.org/cache/epub/62198/pg62198.cover.small.jpg	2020-05-22 14:00:09.53017	ebooks/62198
27686	image/jpeg	https://www.gutenberg.org/cache/epub/62198/pg62198.cover.medium.jpg	2020-05-22 14:00:09.551162	ebooks/62198
47255	text/plain; charset=us-ascii	https://www.gutenberg.org/files/62198/62198.txt	2020-05-22 09:33:58	ebooks/62198
240392	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62198.kindle.noimages	2020-05-22 14:00:09.509162	ebooks/62198
6097	application/rdf+xml	https://www.gutenberg.org/ebooks/62198.rdf	2020-05-22 14:00:09.605161	ebooks/62198
93660	application/epub+zip	https://www.gutenberg.org/ebooks/62198.epub.noimages	2020-05-22 14:00:09.070893	ebooks/62198
485958	application/zip	https://www.gutenberg.org/files/62198/62198-h.zip	2020-05-22 09:33:58	ebooks/62198
4859	image/jpeg	https://www.gutenberg.org/cache/epub/62199/pg62199.cover.small.jpg	2020-05-22 14:00:12.087127	ebooks/62199
45953	text/plain; charset=us-ascii	https://www.gutenberg.org/files/62199/62199.txt	2020-05-22 09:34:46	ebooks/62199
48773	text/html; charset=us-ascii	https://www.gutenberg.org/files/62199/62199-h/62199-h.htm	2020-05-22 09:34:46	ebooks/62199
190478	application/epub+zip	https://www.gutenberg.org/ebooks/62199.epub.images	2020-05-22 14:00:11.533133	ebooks/62199
45923	text/plain	https://www.gutenberg.org/ebooks/62199.txt.utf-8	2020-05-22 14:00:11.209143	ebooks/62199
237649	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62199.kindle.noimages	2020-05-22 14:00:12.065139	ebooks/62199
6283	application/rdf+xml	https://www.gutenberg.org/ebooks/62199.rdf	2020-05-22 14:00:12.162125	ebooks/62199
27686	image/jpeg	https://www.gutenberg.org/cache/epub/62199/pg62199.cover.medium.jpg	2020-05-22 14:00:12.108124	ebooks/62199
470522	text/html; charset=us-ascii	https://www.gutenberg.org/files/62199/62199-h.zip	2020-05-22 09:34:46	ebooks/62199
92605	application/epub+zip	https://www.gutenberg.org/ebooks/62199.epub.noimages	2020-05-22 14:00:11.624132	ebooks/62199
410098	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62199.kindle.images	2020-05-22 14:00:11.857128	ebooks/62199
17408	application/zip	https://www.gutenberg.org/files/62199/62199.zip	2020-05-22 09:34:46	ebooks/62199
235915	application/zip	http://www.gutenberg.org/files/622/622.zip	2019-07-20 08:05:26	ebooks/622
792577	text/html	http://www.gutenberg.org/files/622/622-h/622-h.htm	2019-08-25 12:15:13	ebooks/622
333209	application/epub+zip	http://www.gutenberg.org/ebooks/622.epub.noimages	2020-06-01 00:04:59.065068	ebooks/622
620105	text/html	http://www.gutenberg.org/files/622/622-h.zip	2019-08-25 12:16:36	ebooks/622
577791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/622/622.txt	2019-07-20 07:54:58	ebooks/622
517056	application/epub+zip	http://www.gutenberg.org/ebooks/622.epub.images	2020-06-01 00:04:58.570046	ebooks/622
262969	text/plain; charset=utf-8	http://www.gutenberg.org/files/622/622-0.zip	2019-08-25 12:16:36	ebooks/622
1726368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/622.kindle.images	2020-06-01 00:05:01.238001	ebooks/622
7003	image/jpeg	http://www.gutenberg.org/cache/epub/622/pg622.cover.medium.jpg	2020-06-01 00:05:03.46597	ebooks/622
1313	image/jpeg	http://www.gutenberg.org/cache/epub/622/pg622.cover.small.jpg	2020-06-01 00:05:03.407973	ebooks/622
14273	application/rdf+xml	http://www.gutenberg.org/ebooks/622.rdf	2020-06-11 01:00:36.824006	ebooks/622
683223	text/plain; charset=utf-8	http://www.gutenberg.org/files/622/622-0.txt	2019-08-25 12:11:06	ebooks/622
1373953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/622.kindle.noimages	2020-06-01 00:05:03.344013	ebooks/622
14171	image/jpeg	http://www.gutenberg.org/cache/epub/6220/pg6220.cover.medium.jpg	2020-06-03 01:11:27.511837	ebooks/6220
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/6220.rdf	2020-06-11 01:05:02.878093	ebooks/6220
70714	application/epub+zip	http://www.gutenberg.org/ebooks/6220.epub.noimages	2020-06-03 01:11:26.716847	ebooks/6220
47770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6220/6220.zip	2015-03-28 10:53:06	ebooks/6220
277063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6220.kindle.images	2020-06-03 01:11:27.085842	ebooks/6220
3912	image/jpeg	http://www.gutenberg.org/cache/epub/6220/pg6220.cover.small.jpg	2020-06-03 01:11:27.488828	ebooks/6220
277054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6220.kindle.noimages	2020-06-03 01:11:27.46383	ebooks/6220
135098	text/html	http://www.gutenberg.org/ebooks/6220.html.noimages	2020-06-03 01:11:26.570854	ebooks/6220
70715	application/epub+zip	http://www.gutenberg.org/ebooks/6220.epub.images	2020-06-03 01:11:26.654846	ebooks/6220
118709	text/plain	http://www.gutenberg.org/ebooks/6220.txt.utf-8	2020-06-03 01:11:26.429855	ebooks/6220
118747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6220/6220.txt	2015-03-28 10:52:48	ebooks/6220
135098	text/html	http://www.gutenberg.org/ebooks/6220.html.images	2020-06-03 01:11:26.529855	ebooks/6220
90805	text/plain; charset=utf-8	https://www.gutenberg.org/files/62200/62200-0.txt	2020-05-22 13:13:22	ebooks/62200
59935	application/epub+zip	https://www.gutenberg.org/ebooks/62200.epub.images	2020-05-22 15:00:05.564785	ebooks/62200
218535	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62200.kindle.noimages	2020-05-22 15:00:06.283772	ebooks/62200
98772	text/html	https://www.gutenberg.org/files/62200/62200-h/62200-h.htm	2020-05-22 13:21:54	ebooks/62200
34824	application/zip	https://www.gutenberg.org/files/62200/62200-0.zip	2020-05-22 13:24:34	ebooks/62200
218543	application/x-mobipocket-ebook	https://www.gutenberg.org/ebooks/62200.kindle.images	2020-05-22 15:00:06.008808	ebooks/62200
7285	image/jpeg	https://www.gutenberg.org/cache/epub/62200/pg62200.cover.medium.jpg	2020-05-22 15:00:06.307773	ebooks/62200
59935	application/epub+zip	https://www.gutenberg.org/ebooks/62200.epub.noimages	2020-05-22 15:00:05.730809	ebooks/62200
5565	application/rdf+xml	https://www.gutenberg.org/ebooks/62200.rdf	2020-05-22 15:00:06.363777	ebooks/62200
1592	image/jpeg	https://www.gutenberg.org/cache/epub/62200/pg62200.cover.small.jpg	2020-05-22 15:00:06.295775	ebooks/62200
52962	application/zip	https://www.gutenberg.org/files/62200/62200-h.zip	2020-05-22 13:24:34	ebooks/62200
1140935	text/html; charset=utf-8	http://www.gutenberg.org/files/62201/62201-h.zip	2020-05-22 17:15:16	ebooks/62201
987134	text/html; charset=utf-8	http://www.gutenberg.org/files/62201/62201-h/62201-h.htm	2020-05-22 17:15:14	ebooks/62201
700623	text/plain; charset=utf-8	http://www.gutenberg.org/files/62201/62201-0.txt	2020-05-22 17:15:12	ebooks/62201
13816	application/rdf+xml	http://www.gutenberg.org/ebooks/62201.rdf	2020-06-11 01:50:28.348874	ebooks/62201
3065263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62201.kindle.images	2020-05-30 01:35:06.972301	ebooks/62201
3974	image/jpeg	http://www.gutenberg.org/cache/epub/62201/pg62201.cover.small.jpg	2020-05-30 01:35:08.683584	ebooks/62201
313240	application/epub+zip	http://www.gutenberg.org/ebooks/62201.epub.noimages	2020-05-30 01:35:04.962356	ebooks/62201
1181555	application/epub+zip	http://www.gutenberg.org/ebooks/62201.epub.images	2020-05-30 01:35:04.567351	ebooks/62201
263604	text/plain; charset=utf-8	http://www.gutenberg.org/files/62201/62201-0.zip	2020-05-22 17:15:16	ebooks/62201
1331040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62201.kindle.noimages	2020-05-30 01:35:08.631578	ebooks/62201
13594	image/jpeg	http://www.gutenberg.org/cache/epub/62201/pg62201.cover.medium.jpg	2020-05-30 01:35:08.730589	ebooks/62201
30021	application/zip	http://www.gutenberg.org/files/62202/62202-0.zip	2020-05-23 00:10:42	ebooks/62202
86015	text/html	http://www.gutenberg.org/files/62202/62202-h/62202-h.htm	2020-05-23 00:07:54	ebooks/62202
212766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62202.kindle.noimages	2020-05-30 01:35:09.721579	ebooks/62202
12657	application/rdf+xml	http://www.gutenberg.org/ebooks/62202.rdf	2020-06-11 01:50:28.372863	ebooks/62202
212782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62202.kindle.images	2020-05-30 01:35:09.471585	ebooks/62202
64652	application/epub+zip	http://www.gutenberg.org/ebooks/62202.epub.images	2020-05-30 01:35:09.060577	ebooks/62202
58769	application/zip	http://www.gutenberg.org/files/62202/62202-h.zip	2020-05-23 00:10:42	ebooks/62202
78702	text/plain; charset=utf-8	http://www.gutenberg.org/files/62202/62202-0.txt	2020-05-23 00:07:14	ebooks/62202
64652	application/epub+zip	http://www.gutenberg.org/ebooks/62202.epub.noimages	2020-05-30 01:35:09.224579	ebooks/62202
2457	image/jpeg	http://www.gutenberg.org/cache/epub/62202/pg62202.cover.small.jpg	2020-05-30 01:35:09.73357	ebooks/62202
12241	image/jpeg	http://www.gutenberg.org/cache/epub/62202/pg62202.cover.medium.jpg	2020-05-30 01:35:09.744565	ebooks/62202
154134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62203.kindle.noimages	2020-05-30 01:35:10.511576	ebooks/62203
12589	application/rdf+xml	http://www.gutenberg.org/ebooks/62203.rdf	2020-06-11 01:50:28.396852	ebooks/62203
42066	text/html	http://www.gutenberg.org/files/62203/62203-h/62203-h.htm	2020-05-23 00:54:44	ebooks/62203
37990	text/plain; charset=utf-8	http://www.gutenberg.org/files/62203/62203-0.txt	2020-05-23 00:54:27	ebooks/62203
10880	image/jpeg	http://www.gutenberg.org/cache/epub/62203/pg62203.cover.medium.jpg	2020-05-30 01:35:10.533571	ebooks/62203
54814	application/epub+zip	http://www.gutenberg.org/ebooks/62203.epub.noimages	2020-05-30 01:35:10.144564	ebooks/62203
154147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62203.kindle.images	2020-05-30 01:35:10.328584	ebooks/62203
54815	application/epub+zip	http://www.gutenberg.org/ebooks/62203.epub.images	2020-05-30 01:35:09.989565	ebooks/62203
2301	image/jpeg	http://www.gutenberg.org/cache/epub/62203/pg62203.cover.small.jpg	2020-05-30 01:35:10.523557	ebooks/62203
14546	text/plain; charset=utf-8	http://www.gutenberg.org/files/62203/62203-0.zip	2020-05-23 00:57:14	ebooks/62203
50670	text/html	http://www.gutenberg.org/files/62203/62203-h.zip	2020-05-23 00:57:14	ebooks/62203
12224	application/rdf+xml	http://www.gutenberg.org/ebooks/62204.rdf	2020-06-11 01:50:28.418853	ebooks/62204
54406	text/html	http://www.gutenberg.org/files/62204/62204-h.zip	2020-05-23 01:51:50	ebooks/62204
19838	text/plain; charset=utf-8	http://www.gutenberg.org/files/62204/62204-0.zip	2020-05-23 01:51:50	ebooks/62204
179404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62204.kindle.noimages	2020-05-30 01:35:11.471559	ebooks/62204
58826	application/epub+zip	http://www.gutenberg.org/ebooks/62204.epub.noimages	2020-05-30 01:35:10.982558	ebooks/62204
58827	application/epub+zip	http://www.gutenberg.org/ebooks/62204.epub.images	2020-05-30 01:35:10.819571	ebooks/62204
62577	text/html	http://www.gutenberg.org/files/62204/62204-h/62204-h.htm	2020-05-23 01:48:03	ebooks/62204
179417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62204.kindle.images	2020-05-30 01:35:11.228549	ebooks/62204
2139	image/jpeg	http://www.gutenberg.org/cache/epub/62204/pg62204.cover.small.jpg	2020-05-30 01:35:11.486556	ebooks/62204
52004	text/plain; charset=utf-8	http://www.gutenberg.org/files/62204/62204-0.txt	2020-05-23 01:47:54	ebooks/62204
9922	image/jpeg	http://www.gutenberg.org/cache/epub/62204/pg62204.cover.medium.jpg	2020-05-30 01:35:11.500547	ebooks/62204
76501	text/plain; charset=utf-8	http://www.gutenberg.org/files/62205/62205-0.txt	2020-05-23 02:28:30	ebooks/62205
11939	application/rdf+xml	http://www.gutenberg.org/ebooks/62205.rdf	2020-06-11 01:50:28.440855	ebooks/62205
213377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62205.kindle.images	2020-05-30 01:35:12.174544	ebooks/62205
67829	application/epub+zip	http://www.gutenberg.org/ebooks/62205.epub.images	2020-05-30 01:35:11.764546	ebooks/62205
213360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62205.kindle.noimages	2020-05-30 01:35:12.421536	ebooks/62205
67828	application/epub+zip	http://www.gutenberg.org/ebooks/62205.epub.noimages	2020-05-30 01:35:11.930553	ebooks/62205
8689	image/jpeg	http://www.gutenberg.org/cache/epub/62205/pg62205.cover.medium.jpg	2020-05-30 01:35:12.444538	ebooks/62205
29129	application/zip	http://www.gutenberg.org/files/62205/62205-0.zip	2020-05-23 02:31:36	ebooks/62205
83668	text/html	http://www.gutenberg.org/files/62205/62205-h/62205-h.htm	2020-05-23 02:30:42	ebooks/62205
61744	text/html	http://www.gutenberg.org/files/62205/62205-h.zip	2020-05-23 02:31:36	ebooks/62205
1855	image/jpeg	http://www.gutenberg.org/cache/epub/62205/pg62205.cover.small.jpg	2020-05-30 01:35:12.43354	ebooks/62205
118164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62206.kindle.noimages	2020-05-30 01:35:13.133529	ebooks/62206
118173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62206.kindle.images	2020-05-30 01:35:12.982534	ebooks/62206
2287	image/jpeg	http://www.gutenberg.org/cache/epub/62206/pg62206.cover.small.jpg	2020-05-30 01:35:13.143547	ebooks/62206
38167	application/zip	http://www.gutenberg.org/files/62206/62206-h.zip	2020-05-23 03:00:37	ebooks/62206
10425	image/jpeg	http://www.gutenberg.org/cache/epub/62206/pg62206.cover.medium.jpg	2020-05-30 01:35:13.152532	ebooks/62206
27139	text/html	http://www.gutenberg.org/files/62206/62206-h/62206-h.htm	2020-05-23 02:59:42	ebooks/62206
11841	application/rdf+xml	http://www.gutenberg.org/ebooks/62206.rdf	2020-06-11 01:50:28.462868	ebooks/62206
8504	text/plain; charset=utf-8	http://www.gutenberg.org/files/62206/62206-0.zip	2020-05-23 03:00:37	ebooks/62206
23302	text/plain; charset=utf-8	http://www.gutenberg.org/files/62206/62206-0.txt	2020-05-23 02:57:31	ebooks/62206
43089	application/epub+zip	http://www.gutenberg.org/ebooks/62206.epub.images	2020-05-30 01:35:12.68154	ebooks/62206
43088	application/epub+zip	http://www.gutenberg.org/ebooks/62206.epub.noimages	2020-05-30 01:35:12.833529	ebooks/62206
14488	image/jpeg	http://www.gutenberg.org/cache/epub/62207/pg62207.cover.medium.jpg	2020-05-30 01:35:15.63349	ebooks/62207
245061	application/zip	http://www.gutenberg.org/files/62207/62207-h.zip	2020-05-23 06:04:22	ebooks/62207
717789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62207.kindle.noimages	2020-05-30 01:35:15.572492	ebooks/62207
15415	application/rdf+xml	http://www.gutenberg.org/ebooks/62207.rdf	2020-06-11 01:50:28.489851	ebooks/62207
2457	image/jpeg	http://www.gutenberg.org/cache/epub/62207/pg62207.cover.small.jpg	2020-05-30 01:35:15.603494	ebooks/62207
311041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62207/62207-h/62207-h.htm	2020-05-23 06:04:22	ebooks/62207
836057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62207.kindle.images	2020-05-30 01:35:14.762525	ebooks/62207
109808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62207/62207-8.zip	2020-05-23 06:04:22	ebooks/62207
275265	application/epub+zip	http://www.gutenberg.org/ebooks/62207.epub.images	2020-05-30 01:35:13.663542	ebooks/62207
284502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62207/62207-8.txt	2020-05-23 06:04:20	ebooks/62207
215965	application/epub+zip	http://www.gutenberg.org/ebooks/62207.epub.noimages	2020-05-30 01:35:13.926529	ebooks/62207
291135	text/plain	http://www.gutenberg.org/ebooks/62207.txt.utf-8	2020-05-30 01:35:13.239539	ebooks/62207
111522	text/html	http://www.gutenberg.org/files/62208/62208-h/62208-h.htm	2020-05-23 11:19:52	ebooks/62208
12640	image/jpeg	http://www.gutenberg.org/cache/epub/62208/pg62208.cover.medium.jpg	2020-05-30 01:35:18.371458	ebooks/62208
12069	application/rdf+xml	http://www.gutenberg.org/ebooks/62208.rdf	2020-06-11 01:50:28.511852	ebooks/62208
112241	application/epub+zip	http://www.gutenberg.org/ebooks/62208.epub.noimages	2020-05-30 01:35:16.665483	ebooks/62208
3517219	application/epub+zip	http://www.gutenberg.org/ebooks/62208.epub.images	2020-05-30 01:35:16.383495	ebooks/62208
309927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62208.kindle.noimages	2020-05-30 01:35:18.287467	ebooks/62208
2318	image/jpeg	http://www.gutenberg.org/cache/epub/62208/pg62208.cover.small.jpg	2020-05-30 01:35:18.330475	ebooks/62208
2870351	text/html	http://www.gutenberg.org/files/62208/62208-h.zip	2020-05-23 11:24:54	ebooks/62208
26346	text/plain; charset=utf-8	http://www.gutenberg.org/files/62208/62208-0.zip	2020-05-23 11:09:48	ebooks/62208
4856057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62208.kindle.images	2020-05-30 01:35:17.890463	ebooks/62208
76402	text/plain; charset=utf-8	http://www.gutenberg.org/files/62208/62208-0.txt	2020-05-23 11:09:48	ebooks/62208
247589	application/epub+zip	http://www.gutenberg.org/ebooks/62209.epub.noimages	2020-05-30 01:35:19.423471	ebooks/62209
12840	application/rdf+xml	http://www.gutenberg.org/ebooks/62209.rdf	2020-06-11 01:50:28.534883	ebooks/62209
12872	image/jpeg	http://www.gutenberg.org/cache/epub/62209/pg62209.cover.medium.jpg	2020-05-30 01:35:21.835417	ebooks/62209
967249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62209.kindle.images	2020-05-30 01:35:20.603431	ebooks/62209
233858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62209/62209-h.zip	2020-05-23 13:43:40	ebooks/62209
967245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62209.kindle.noimages	2020-05-30 01:35:21.780417	ebooks/62209
196510	application/zip	http://www.gutenberg.org/files/62209/62209-8.zip	2020-05-23 13:43:40	ebooks/62209
503065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62209/62209-8.txt	2020-05-23 13:43:38	ebooks/62209
2417	image/jpeg	http://www.gutenberg.org/cache/epub/62209/pg62209.cover.small.jpg	2020-05-30 01:35:21.809412	ebooks/62209
247589	application/epub+zip	http://www.gutenberg.org/ebooks/62209.epub.images	2020-05-30 01:35:19.090467	ebooks/62209
560459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62209/62209-h/62209-h.htm	2020-05-23 13:43:38	ebooks/62209
503046	text/plain	http://www.gutenberg.org/ebooks/62209.txt.utf-8	2020-05-30 01:35:18.519467	ebooks/62209
14191	image/jpeg	http://www.gutenberg.org/cache/epub/6221/pg6221.cover.medium.jpg	2020-06-03 01:11:28.802821	ebooks/6221
160058	text/html	http://www.gutenberg.org/ebooks/6221.html.images	2020-06-03 01:11:27.728838	ebooks/6221
316811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6221.kindle.noimages	2020-06-03 01:11:28.753831	ebooks/6221
142959	text/plain	http://www.gutenberg.org/ebooks/6221.txt.utf-8	2020-06-03 01:11:27.61684	ebooks/6221
316820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6221.kindle.images	2020-06-03 01:11:28.344828	ebooks/6221
160058	text/html	http://www.gutenberg.org/ebooks/6221.html.noimages	2020-06-03 01:11:27.774841	ebooks/6221
56819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6221/6221.zip	2015-03-28 10:54:22	ebooks/6221
3917	image/jpeg	http://www.gutenberg.org/cache/epub/6221/pg6221.cover.small.jpg	2020-06-03 01:11:28.778817	ebooks/6221
80891	application/epub+zip	http://www.gutenberg.org/ebooks/6221.epub.noimages	2020-06-03 01:11:27.936839	ebooks/6221
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/6221.rdf	2020-06-11 01:05:02.901134	ebooks/6221
80892	application/epub+zip	http://www.gutenberg.org/ebooks/6221.epub.images	2020-06-03 01:11:27.869828	ebooks/6221
142997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6221/6221.txt	2015-03-28 10:54:06	ebooks/6221
51172	text/html	http://www.gutenberg.org/ebooks/62210.html.noimages	2020-05-30 01:35:22.025412	ebooks/62210
41199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62210/62210-8.txt	2020-05-23 13:45:44	ebooks/62210
37484	application/epub+zip	http://www.gutenberg.org/ebooks/62210.epub.noimages	2020-05-30 01:35:22.123409	ebooks/62210
4211	image/jpeg	http://www.gutenberg.org/cache/epub/62210/pg62210.cover.small.jpg	2020-05-30 01:35:22.598412	ebooks/62210
51172	text/html	http://www.gutenberg.org/ebooks/62210.html.images	2020-05-30 01:35:21.999412	ebooks/62210
12442	application/rdf+xml	http://www.gutenberg.org/ebooks/62210.rdf	2020-06-11 01:50:28.558849	ebooks/62210
152264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62210.kindle.noimages	2020-05-30 01:35:22.5734	ebooks/62210
152271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62210.kindle.images	2020-05-30 01:35:22.347403	ebooks/62210
15437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62210/62210-8.zip	2020-05-23 13:45:44	ebooks/62210
42049	text/plain	http://www.gutenberg.org/ebooks/62210.txt.utf-8	2020-05-30 01:35:21.950409	ebooks/62210
37483	application/epub+zip	http://www.gutenberg.org/ebooks/62210.epub.images	2020-05-30 01:35:22.079412	ebooks/62210
16369	image/jpeg	http://www.gutenberg.org/cache/epub/62210/pg62210.cover.medium.jpg	2020-05-30 01:35:22.622426	ebooks/62210
9422	image/jpeg	http://www.gutenberg.org/cache/epub/62211/pg62211.cover.medium.jpg	2020-05-30 01:35:24.99338	ebooks/62211
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/62211.rdf	2020-06-11 01:50:28.582854	ebooks/62211
470076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62211.kindle.images	2020-05-30 01:35:24.243378	ebooks/62211
223869	text/html; charset=utf-8	http://www.gutenberg.org/files/62211/62211-h/62211-h.htm	2020-05-23 13:53:38	ebooks/62211
93089	text/html; charset=utf-8	http://www.gutenberg.org/files/62211/62211-h.zip	2020-05-23 13:54:04	ebooks/62211
129795	application/epub+zip	http://www.gutenberg.org/ebooks/62211.epub.noimages	2020-05-30 01:35:23.571397	ebooks/62211
2269	image/jpeg	http://www.gutenberg.org/cache/epub/62211/pg62211.cover.small.jpg	2020-05-30 01:35:24.961382	ebooks/62211
67952	application/zip	http://www.gutenberg.org/files/62211/62211-0.zip	2020-05-23 13:54:04	ebooks/62211
182375	text/plain; charset=utf-8	http://www.gutenberg.org/files/62211/62211-0.txt	2020-05-23 13:53:36	ebooks/62211
461619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62211.kindle.noimages	2020-05-30 01:35:24.926371	ebooks/62211
134256	application/epub+zip	http://www.gutenberg.org/ebooks/62211.epub.images	2020-05-30 01:35:23.166452	ebooks/62211
217344	application/epub+zip	http://www.gutenberg.org/ebooks/62212.epub.images	2020-05-30 01:35:25.260393	ebooks/62212
252744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62212.kindle.noimages	2020-05-30 01:35:25.867364	ebooks/62212
4859	image/jpeg	http://www.gutenberg.org/cache/epub/62212/pg62212.cover.small.jpg	2020-05-30 01:35:25.890357	ebooks/62212
27686	image/jpeg	http://www.gutenberg.org/cache/epub/62212/pg62212.cover.medium.jpg	2020-05-30 01:35:25.912366	ebooks/62212
52210	text/plain	http://www.gutenberg.org/ebooks/62212.txt.utf-8	2020-05-30 01:35:25.109384	ebooks/62212
21015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62212/62212.zip	2020-05-23 13:50:04	ebooks/62212
516447	text/html; charset=us-ascii	http://www.gutenberg.org/files/62212/62212-h.zip	2020-05-23 13:50:04	ebooks/62212
14681	application/rdf+xml	http://www.gutenberg.org/ebooks/62212.rdf	2020-06-11 01:50:28.608864	ebooks/62212
96208	application/epub+zip	http://www.gutenberg.org/ebooks/62212.epub.noimages	2020-05-30 01:35:25.361365	ebooks/62212
466544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62212.kindle.images	2020-05-30 01:35:25.627369	ebooks/62212
55699	text/html; charset=us-ascii	http://www.gutenberg.org/files/62212/62212-h/62212-h.htm	2020-05-23 13:50:04	ebooks/62212
52238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62212/62212.txt	2020-05-23 13:50:04	ebooks/62212
46617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62213/62213-8.txt	2020-05-23 13:51:06	ebooks/62213
42356	application/epub+zip	http://www.gutenberg.org/ebooks/62213.epub.noimages	2020-05-30 01:35:26.160358	ebooks/62213
55196	text/html	http://www.gutenberg.org/ebooks/62213.html.images	2020-05-30 01:35:26.046361	ebooks/62213
47893	text/plain	http://www.gutenberg.org/ebooks/62213.txt.utf-8	2020-05-30 01:35:26.000402	ebooks/62213
19009	application/zip	http://www.gutenberg.org/files/62213/62213-8.zip	2020-05-23 13:51:08	ebooks/62213
3253	image/jpeg	http://www.gutenberg.org/cache/epub/62213/pg62213.cover.small.jpg	2020-05-30 01:35:26.575356	ebooks/62213
13256	application/rdf+xml	http://www.gutenberg.org/ebooks/62213.rdf	2020-06-11 01:50:28.631864	ebooks/62213
163135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62213.kindle.images	2020-05-30 01:35:26.354351	ebooks/62213
163124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62213.kindle.noimages	2020-05-30 01:35:26.550352	ebooks/62213
14777	image/jpeg	http://www.gutenberg.org/cache/epub/62213/pg62213.cover.medium.jpg	2020-05-30 01:35:26.599359	ebooks/62213
42359	application/epub+zip	http://www.gutenberg.org/ebooks/62213.epub.images	2020-05-30 01:35:26.120353	ebooks/62213
55196	text/html	http://www.gutenberg.org/ebooks/62213.html.noimages	2020-05-30 01:35:26.071358	ebooks/62213
194108	application/epub+zip	http://www.gutenberg.org/ebooks/62214.epub.noimages	2020-05-30 01:35:28.054411	ebooks/62214
388424	text/plain; charset=utf-8	http://www.gutenberg.org/files/62214/62214-0.txt	2020-05-23 12:07:56	ebooks/62214
12575	application/rdf+xml	http://www.gutenberg.org/ebooks/62214.rdf	2020-06-11 01:50:28.656898	ebooks/62214
10176	image/jpeg	http://www.gutenberg.org/cache/epub/62214/pg62214.cover.medium.jpg	2020-05-30 01:35:31.100339	ebooks/62214
194108	application/epub+zip	http://www.gutenberg.org/ebooks/62214.epub.images	2020-05-30 01:35:27.47635	ebooks/62214
744168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62214.kindle.noimages	2020-05-30 01:35:30.993306	ebooks/62214
484230	text/html; charset=utf-8	http://www.gutenberg.org/files/62214/62214-h/62214-h.htm	2020-05-23 12:08:00	ebooks/62214
158571	application/zip	http://www.gutenberg.org/files/62214/62214-h.zip	2020-05-23 12:08:00	ebooks/62214
744176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62214.kindle.images	2020-05-30 01:35:29.523313	ebooks/62214
120371	text/plain; charset=utf-8	http://www.gutenberg.org/files/62214/62214-0.zip	2020-05-23 12:08:00	ebooks/62214
1927	image/jpeg	http://www.gutenberg.org/cache/epub/62214/pg62214.cover.small.jpg	2020-05-30 01:35:31.049303	ebooks/62214
4176	image/jpeg	http://www.gutenberg.org/cache/epub/62215/pg62215.cover.small.jpg	2020-05-30 01:35:35.249448	ebooks/62215
1342825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62215.kindle.noimages	2020-05-30 01:35:35.209442	ebooks/62215
656254	text/plain; charset=utf-8	http://www.gutenberg.org/files/62215/62215-0.txt	2020-05-24 04:26:10	ebooks/62215
1471598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62215.kindle.images	2020-05-30 01:35:33.796476	ebooks/62215
367461	application/epub+zip	http://www.gutenberg.org/ebooks/62215.epub.noimages	2020-05-30 01:35:32.369495	ebooks/62215
439578	application/epub+zip	http://www.gutenberg.org/ebooks/62215.epub.images	2020-05-30 01:35:31.97352	ebooks/62215
14354	application/rdf+xml	http://www.gutenberg.org/ebooks/62215.rdf	2020-06-11 01:50:28.683849	ebooks/62215
697985	text/html; charset=utf-8	http://www.gutenberg.org/files/62215/62215-h/62215-h.htm	2020-05-24 04:26:12	ebooks/62215
414553	application/zip	http://www.gutenberg.org/files/62215/62215-h.zip	2020-05-24 04:26:12	ebooks/62215
23352	image/jpeg	http://www.gutenberg.org/cache/epub/62215/pg62215.cover.medium.jpg	2020-05-30 01:35:35.288437	ebooks/62215
242004	application/zip	http://www.gutenberg.org/files/62215/62215-0.zip	2020-05-24 04:26:12	ebooks/62215
94755	application/epub+zip	http://www.gutenberg.org/ebooks/62216.epub.noimages	2020-05-30 01:35:38.352405	ebooks/62216
137990	text/plain; charset=utf-8	http://www.gutenberg.org/files/62216/62216-0.txt	2020-05-24 04:02:02	ebooks/62216
15581	image/jpeg	http://www.gutenberg.org/cache/epub/62216/pg62216.cover.medium.jpg	2020-05-30 01:35:40.823381	ebooks/62216
4473905	application/epub+zip	http://www.gutenberg.org/ebooks/62216.epub.images	2020-05-30 01:35:38.029419	ebooks/62216
2849	image/jpeg	http://www.gutenberg.org/cache/epub/62216/pg62216.cover.small.jpg	2020-05-30 01:35:40.80038	ebooks/62216
169205	text/html; charset=utf-8	http://www.gutenberg.org/files/62216/62216-h/62216-h.htm	2020-05-24 05:54:38	ebooks/62216
15877	application/rdf+xml	http://www.gutenberg.org/ebooks/62216.rdf	2020-06-11 01:50:28.71185	ebooks/62216
5991381	text/html; charset=utf-8	http://www.gutenberg.org/files/62216/62216-h.zip	2020-05-24 05:55:00	ebooks/62216
364471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62216.kindle.noimages	2020-05-30 01:35:40.773369	ebooks/62216
9063277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62216.kindle.images	2020-05-30 01:35:40.299391	ebooks/62216
52879	text/plain; charset=utf-8	http://www.gutenberg.org/files/62216/62216-0.zip	2020-05-24 04:02:06	ebooks/62216
120748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62217/62217-8.zip	2020-05-24 04:03:22	ebooks/62217
331701	text/plain	http://www.gutenberg.org/ebooks/62217.txt.utf-8	2020-05-30 01:35:40.944381	ebooks/62217
631137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62217.kindle.noimages	2020-05-30 01:35:43.189339	ebooks/62217
317514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62217/62217-8.txt	2020-05-24 04:03:22	ebooks/62217
13779	image/jpeg	http://www.gutenberg.org/cache/epub/62217/pg62217.cover.medium.jpg	2020-05-30 01:35:43.238334	ebooks/62217
3524	image/jpeg	http://www.gutenberg.org/cache/epub/62217/pg62217.cover.small.jpg	2020-05-30 01:35:43.214341	ebooks/62217
370757	text/html	http://www.gutenberg.org/ebooks/62217.html.noimages	2020-05-30 01:35:41.320386	ebooks/62217
13257	application/rdf+xml	http://www.gutenberg.org/ebooks/62217.rdf	2020-06-11 01:50:28.735848	ebooks/62217
631146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62217.kindle.images	2020-05-30 01:35:42.412351	ebooks/62217
157362	application/epub+zip	http://www.gutenberg.org/ebooks/62217.epub.images	2020-05-30 01:35:41.505365	ebooks/62217
157361	application/epub+zip	http://www.gutenberg.org/ebooks/62217.epub.noimages	2020-05-30 01:35:41.634397	ebooks/62217
370757	text/html	http://www.gutenberg.org/ebooks/62217.html.images	2020-05-30 01:35:41.238361	ebooks/62217
602376	application/zip	http://www.gutenberg.org/files/62218/62218-h.zip	2020-05-24 07:30:46	ebooks/62218
120334	text/plain	http://www.gutenberg.org/ebooks/62218.txt.utf-8	2020-05-30 01:35:43.343348	ebooks/62218
362314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62218.kindle.noimages	2020-05-30 01:35:44.414322	ebooks/62218
241794	application/epub+zip	http://www.gutenberg.org/ebooks/62218.epub.images	2020-05-30 01:35:43.56037	ebooks/62218
125584	text/html; charset=us-ascii	http://www.gutenberg.org/files/62218/62218-h/62218-h.htm	2020-05-24 07:30:44	ebooks/62218
45844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62218/62218.zip	2020-05-24 07:30:46	ebooks/62218
122294	application/epub+zip	http://www.gutenberg.org/ebooks/62218.epub.noimages	2020-05-30 01:35:43.679345	ebooks/62218
601050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62218.kindle.images	2020-05-30 01:35:44.064323	ebooks/62218
14114	application/rdf+xml	http://www.gutenberg.org/ebooks/62218.rdf	2020-06-11 01:50:28.761848	ebooks/62218
27686	image/jpeg	http://www.gutenberg.org/cache/epub/62218/pg62218.cover.medium.jpg	2020-05-30 01:35:44.462319	ebooks/62218
120364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62218/62218.txt	2020-05-24 07:30:44	ebooks/62218
4859	image/jpeg	http://www.gutenberg.org/cache/epub/62218/pg62218.cover.small.jpg	2020-05-30 01:35:44.438321	ebooks/62218
10830	image/jpeg	http://www.gutenberg.org/cache/epub/62219/pg62219.cover.medium.jpg	2020-05-30 01:35:46.787588	ebooks/62219
109315	text/plain; charset=utf-8	http://www.gutenberg.org/files/62219/62219-0.zip	2020-05-26 09:58:54	ebooks/62219
165860	application/epub+zip	http://www.gutenberg.org/ebooks/62219.epub.images	2020-05-30 01:35:44.857337	ebooks/62219
619984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62219.kindle.noimages	2020-05-30 01:35:46.731619	ebooks/62219
165860	application/epub+zip	http://www.gutenberg.org/ebooks/62219.epub.noimages	2020-05-30 01:35:45.082315	ebooks/62219
153275	text/html; charset=utf-8	http://www.gutenberg.org/files/62219/62219-h.zip	2020-05-26 09:58:54	ebooks/62219
619988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62219.kindle.images	2020-05-30 01:35:45.906303	ebooks/62219
1965	image/jpeg	http://www.gutenberg.org/cache/epub/62219/pg62219.cover.small.jpg	2020-05-30 01:35:46.76159	ebooks/62219
314512	text/html; charset=utf-8	http://www.gutenberg.org/files/62219/62219-h/62219-h.htm	2020-05-26 09:57:52	ebooks/62219
274357	text/plain; charset=utf-8	http://www.gutenberg.org/files/62219/62219-0.txt	2020-05-26 09:57:52	ebooks/62219
12918	application/rdf+xml	http://www.gutenberg.org/ebooks/62219.rdf	2020-06-11 01:50:28.786848	ebooks/62219
370578	text/plain; charset=utf-8	http://www.gutenberg.org/files/6222/6222-0.txt	2016-08-27 06:48:12	ebooks/6222
3937	image/jpeg	http://www.gutenberg.org/cache/epub/6222/pg6222.cover.small.jpg	2020-06-03 01:11:31.080794	ebooks/6222
13947	application/rdf+xml	http://www.gutenberg.org/ebooks/6222.rdf	2020-06-11 01:05:02.927105	ebooks/6222
172006	application/epub+zip	http://www.gutenberg.org/ebooks/6222.epub.images	2020-06-03 01:11:29.214819	ebooks/6222
13568	image/jpeg	http://www.gutenberg.org/cache/epub/6222/pg6222.cover.medium.jpg	2020-06-03 01:11:31.113792	ebooks/6222
142818	application/zip	http://www.gutenberg.org/files/6222/6222-0.zip	2016-08-27 06:52:04	ebooks/6222
362998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6222/6222.txt	2009-03-13 08:49:38	ebooks/6222
458399	text/html; charset=utf-8	http://www.gutenberg.org/files/6222/6222-h/6222-h.htm	2016-08-27 06:51:26	ebooks/6222
150632	application/zip	http://www.gutenberg.org/files/6222/6222-h.zip	2016-08-27 06:52:04	ebooks/6222
141789	application/zip	http://www.gutenberg.org/files/6222/6222.zip	2009-03-13 08:52:20	ebooks/6222
689198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6222.kindle.images	2020-06-03 01:11:30.226798	ebooks/6222
172006	application/epub+zip	http://www.gutenberg.org/ebooks/6222.epub.noimages	2020-06-03 01:11:29.411807	ebooks/6222
689194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6222.kindle.noimages	2020-06-03 01:11:31.045781	ebooks/6222
2389	image/jpeg	http://www.gutenberg.org/cache/epub/62220/pg62220.cover.small.jpg	2020-05-30 01:35:47.70958	ebooks/62220
65590	application/epub+zip	http://www.gutenberg.org/ebooks/62220.epub.noimages	2020-05-30 01:35:47.228591	ebooks/62220
11400	image/jpeg	http://www.gutenberg.org/cache/epub/62220/pg62220.cover.medium.jpg	2020-05-30 01:35:47.72058	ebooks/62220
72586	text/html	http://www.gutenberg.org/files/62220/62220-h/62220-h.htm	2020-05-25 01:42:16	ebooks/62220
65800	text/plain; charset=utf-8	http://www.gutenberg.org/files/62220/62220-0.txt	2020-05-25 01:41:40	ebooks/62220
65590	application/epub+zip	http://www.gutenberg.org/ebooks/62220.epub.images	2020-05-30 01:35:47.065589	ebooks/62220
11789	application/rdf+xml	http://www.gutenberg.org/ebooks/62220.rdf	2020-06-11 01:50:28.808847	ebooks/62220
198826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62220.kindle.images	2020-05-30 01:35:47.462581	ebooks/62220
198818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62220.kindle.noimages	2020-05-30 01:35:47.697578	ebooks/62220
25817	application/zip	http://www.gutenberg.org/files/62220/62220-0.zip	2020-05-25 01:48:42	ebooks/62220
60011	text/html	http://www.gutenberg.org/files/62220/62220-h.zip	2020-05-25 01:48:42	ebooks/62220
2079	image/jpeg	http://www.gutenberg.org/cache/epub/62221/pg62221.cover.small.jpg	2020-05-30 01:35:48.638571	ebooks/62221
74212	text/html	http://www.gutenberg.org/files/62221/62221-h/62221-h.htm	2020-05-25 02:45:13	ebooks/62221
65686	application/epub+zip	http://www.gutenberg.org/ebooks/62221.epub.images	2020-05-30 01:35:47.982576	ebooks/62221
201336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62221.kindle.images	2020-05-30 01:35:48.383568	ebooks/62221
12639	application/rdf+xml	http://www.gutenberg.org/ebooks/62221.rdf	2020-06-11 01:50:28.831851	ebooks/62221
60373	application/zip	http://www.gutenberg.org/files/62221/62221-h.zip	2020-05-25 02:48:15	ebooks/62221
26210	text/plain; charset=utf-8	http://www.gutenberg.org/files/62221/62221-0.zip	2020-05-25 02:48:15	ebooks/62221
11270	image/jpeg	http://www.gutenberg.org/cache/epub/62221/pg62221.cover.medium.jpg	2020-05-30 01:35:48.649572	ebooks/62221
66819	text/plain; charset=utf-8	http://www.gutenberg.org/files/62221/62221-0.txt	2020-05-25 02:44:03	ebooks/62221
201324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62221.kindle.noimages	2020-05-30 01:35:48.626594	ebooks/62221
65686	application/epub+zip	http://www.gutenberg.org/ebooks/62221.epub.noimages	2020-05-30 01:35:48.145577	ebooks/62221
53685	application/epub+zip	http://www.gutenberg.org/ebooks/62222.epub.images	2020-05-30 01:35:48.90557	ebooks/62222
19447	application/zip	http://www.gutenberg.org/files/62222/62222-0.zip	2020-05-25 03:30:16	ebooks/62222
12427	application/rdf+xml	http://www.gutenberg.org/ebooks/62222.rdf	2020-06-11 01:50:28.853847	ebooks/62222
48100	text/html	http://www.gutenberg.org/files/62222/62222-h.zip	2020-05-25 03:30:16	ebooks/62222
1795	image/jpeg	http://www.gutenberg.org/cache/epub/62222/pg62222.cover.small.jpg	2020-05-30 01:35:49.589578	ebooks/62222
52815	text/plain; charset=utf-8	http://www.gutenberg.org/files/62222/62222-0.txt	2020-05-25 03:13:03	ebooks/62222
53684	application/epub+zip	http://www.gutenberg.org/ebooks/62222.epub.noimages	2020-05-30 01:35:49.133562	ebooks/62222
167967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62222.kindle.images	2020-05-30 01:35:49.35556	ebooks/62222
8376	image/jpeg	http://www.gutenberg.org/cache/epub/62222/pg62222.cover.medium.jpg	2020-05-30 01:35:49.601556	ebooks/62222
167958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62222.kindle.noimages	2020-05-30 01:35:49.576558	ebooks/62222
58367	text/html	http://www.gutenberg.org/files/62222/62222-h/62222-h.htm	2020-05-25 03:29:25	ebooks/62222
520337	text/html; charset=utf-8	http://www.gutenberg.org/files/62223/62223-h/62223-h.htm	2020-05-27 06:21:44	ebooks/62223
2187	image/jpeg	http://www.gutenberg.org/cache/epub/62223/pg62223.cover.small.jpg	2020-05-30 01:35:53.048524	ebooks/62223
13269	application/rdf+xml	http://www.gutenberg.org/ebooks/62223.rdf	2020-06-11 01:50:28.876898	ebooks/62223
226287	application/epub+zip	http://www.gutenberg.org/ebooks/62223.epub.noimages	2020-05-30 01:35:50.529552	ebooks/62223
226287	application/epub+zip	http://www.gutenberg.org/ebooks/62223.epub.images	2020-05-30 01:35:50.182582	ebooks/62223
162639	text/plain; charset=utf-8	http://www.gutenberg.org/files/62223/62223-0.zip	2020-05-27 06:23:31	ebooks/62223
444104	text/plain; charset=utf-8	http://www.gutenberg.org/files/62223/62223-0.txt	2020-05-25 05:26:20	ebooks/62223
203129	text/html; charset=utf-8	http://www.gutenberg.org/files/62223/62223-h.zip	2020-05-27 06:23:31	ebooks/62223
883373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62223.kindle.images	2020-05-30 01:35:51.765532	ebooks/62223
8291	image/jpeg	http://www.gutenberg.org/cache/epub/62223/pg62223.cover.medium.jpg	2020-05-30 01:35:53.092536	ebooks/62223
883357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62223.kindle.noimages	2020-05-30 01:35:52.996515	ebooks/62223
312193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62224.kindle.noimages	2020-05-30 01:35:55.891478	ebooks/62224
2323117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62224.kindle.images	2020-05-30 01:35:55.521477	ebooks/62224
63180	text/plain; charset=utf-8	http://www.gutenberg.org/files/62224/62224-0.txt	2020-05-25 08:14:04	ebooks/62224
1198475	application/epub+zip	http://www.gutenberg.org/ebooks/62224.epub.images	2020-05-30 01:35:54.212506	ebooks/62224
111975	application/epub+zip	http://www.gutenberg.org/ebooks/62224.epub.noimages	2020-05-30 01:35:54.499491	ebooks/62224
2157165	text/html	http://www.gutenberg.org/files/62224/62224-h.zip	2020-05-25 08:43:53	ebooks/62224
23111	text/plain; charset=utf-8	http://www.gutenberg.org/files/62224/62224-0.zip	2020-05-25 08:14:04	ebooks/62224
2304	image/jpeg	http://www.gutenberg.org/cache/epub/62224/pg62224.cover.small.jpg	2020-05-30 01:35:55.919514	ebooks/62224
78286	text/html	http://www.gutenberg.org/files/62224/62224-h/62224-h.htm	2020-05-25 08:40:37	ebooks/62224
16958	image/jpeg	http://www.gutenberg.org/cache/epub/62224/pg62224.cover.medium.jpg	2020-05-30 01:35:55.944525	ebooks/62224
12159	application/rdf+xml	http://www.gutenberg.org/ebooks/62224.rdf	2020-06-11 01:50:28.898868	ebooks/62224
1244578	application/zip	http://www.gutenberg.org/files/62225/62225-h.zip	2020-05-25 09:53:24	ebooks/62225
68463	text/plain; charset=utf-8	http://www.gutenberg.org/files/62225/62225-0.txt	2020-05-25 09:46:25	ebooks/62225
12972	application/rdf+xml	http://www.gutenberg.org/ebooks/62225.rdf	2020-06-11 01:50:28.922852	ebooks/62225
25851	application/zip	http://www.gutenberg.org/files/62225/62225-0.zip	2020-05-25 09:53:24	ebooks/62225
77711	text/html	http://www.gutenberg.org/files/62225/62225-h/62225-h.htm	2020-05-25 09:46:33	ebooks/62225
1602889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62225.kindle.images	2020-05-30 01:35:57.227461	ebooks/62225
59658	application/epub+zip	http://www.gutenberg.org/ebooks/62225.epub.noimages	2020-05-30 01:35:56.659463	ebooks/62225
203032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62225.kindle.noimages	2020-05-30 01:35:57.498453	ebooks/62225
2897	image/jpeg	http://www.gutenberg.org/cache/epub/62225/pg62225.cover.small.jpg	2020-05-30 01:35:57.512449	ebooks/62225
800039	application/epub+zip	http://www.gutenberg.org/ebooks/62225.epub.images	2020-05-30 01:35:56.48948	ebooks/62225
15311	image/jpeg	http://www.gutenberg.org/cache/epub/62225/pg62225.cover.medium.jpg	2020-05-30 01:35:57.524458	ebooks/62225
28855	image/jpeg	http://www.gutenberg.org/cache/epub/62226/pg62226.cover.medium.jpg	2020-05-30 01:35:58.994435	ebooks/62226
124087	text/plain; charset=utf-8	http://www.gutenberg.org/files/62226/62226-0.txt	2020-05-25 07:54:22	ebooks/62226
133928	text/html; charset=utf-8	http://www.gutenberg.org/files/62226/62226-h/62226-h.htm	2020-05-25 07:54:46	ebooks/62226
3414	image/jpeg	http://www.gutenberg.org/cache/epub/62226/pg62226.cover.small.jpg	2020-05-30 01:35:58.972481	ebooks/62226
564715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62226.kindle.images	2020-05-30 01:35:58.572435	ebooks/62226
51260	application/zip	http://www.gutenberg.org/files/62226/62226-0.zip	2020-05-25 07:54:48	ebooks/62226
185088	application/epub+zip	http://www.gutenberg.org/ebooks/62226.epub.noimages	2020-05-30 01:35:58.143451	ebooks/62226
13146	application/rdf+xml	http://www.gutenberg.org/ebooks/62226.rdf	2020-06-11 01:50:28.945852	ebooks/62226
249657	application/zip	http://www.gutenberg.org/files/62226/62226-h.zip	2020-05-25 07:54:48	ebooks/62226
512240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62226.kindle.noimages	2020-05-30 01:35:58.950493	ebooks/62226
216147	application/epub+zip	http://www.gutenberg.org/ebooks/62226.epub.images	2020-05-30 01:35:57.855457	ebooks/62226
249293	application/epub+zip	http://www.gutenberg.org/ebooks/62227.epub.noimages	2020-05-30 01:36:00.362431	ebooks/62227
2482319	application/epub+zip	http://www.gutenberg.org/ebooks/62227.epub.images	2020-05-30 01:35:59.79945	ebooks/62227
112295	text/plain; charset=utf-8	http://www.gutenberg.org/files/62227/62227-0.zip	2020-05-25 12:17:29	ebooks/62227
806399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62227.kindle.noimages	2020-05-30 01:36:03.052394	ebooks/62227
323418	text/plain; charset=utf-8	http://www.gutenberg.org/files/62227/62227-0.txt	2020-05-25 12:17:29	ebooks/62227
27675	image/jpeg	http://www.gutenberg.org/cache/epub/62227/pg62227.cover.medium.jpg	2020-05-30 01:36:03.134402	ebooks/62227
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/62227.rdf	2020-06-11 01:50:28.968853	ebooks/62227
368785	text/html	http://www.gutenberg.org/files/62227/62227-h/62227-h.htm	2020-05-25 12:33:30	ebooks/62227
4236	image/jpeg	http://www.gutenberg.org/cache/epub/62227/pg62227.cover.small.jpg	2020-05-30 01:36:03.094404	ebooks/62227
4778021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62227.kindle.images	2020-05-30 01:36:02.155403	ebooks/62227
2536456	application/zip	http://www.gutenberg.org/files/62227/62227-h.zip	2020-05-25 12:36:58	ebooks/62227
50665	application/epub+zip	http://www.gutenberg.org/ebooks/62228.epub.noimages	2020-05-30 01:36:03.562385	ebooks/62228
150101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62228.kindle.noimages	2020-05-30 01:36:03.931366	ebooks/62228
12045	application/rdf+xml	http://www.gutenberg.org/ebooks/62228.rdf	2020-06-11 01:50:28.990854	ebooks/62228
2459	image/jpeg	http://www.gutenberg.org/cache/epub/62228/pg62228.cover.small.jpg	2020-05-30 01:36:03.942366	ebooks/62228
40655	text/plain; charset=utf-8	http://www.gutenberg.org/files/62228/62228-0.txt	2020-05-25 11:57:48	ebooks/62228
11175	image/jpeg	http://www.gutenberg.org/cache/epub/62228/pg62228.cover.medium.jpg	2020-05-30 01:36:03.952375	ebooks/62228
150108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62228.kindle.images	2020-05-30 01:36:03.746368	ebooks/62228
50664	application/epub+zip	http://www.gutenberg.org/ebooks/62228.epub.images	2020-05-30 01:36:03.408376	ebooks/62228
44709	text/html	http://www.gutenberg.org/files/62228/62228-h/62228-h.htm	2020-05-25 11:58:01	ebooks/62228
15318	text/plain; charset=utf-8	http://www.gutenberg.org/files/62228/62228-0.zip	2020-05-25 12:00:06	ebooks/62228
46512	text/html	http://www.gutenberg.org/files/62228/62228-h.zip	2020-05-25 12:00:06	ebooks/62228
365181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62229.kindle.noimages	2020-05-30 01:36:05.864346	ebooks/62229
992032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62229/62229-h.zip	2020-05-25 13:14:32	ebooks/62229
1383476	application/epub+zip	http://www.gutenberg.org/ebooks/62229.epub.images	2020-05-30 01:36:04.408361	ebooks/62229
15591	application/rdf+xml	http://www.gutenberg.org/ebooks/62229.rdf	2020-06-11 01:50:29.018845	ebooks/62229
121395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62229/62229-h/62229-h.htm	2020-05-25 13:14:32	ebooks/62229
97295	text/plain; charset=utf-8	http://www.gutenberg.org/files/62229/62229-0.txt	2020-05-25 13:14:30	ebooks/62229
16089	image/jpeg	http://www.gutenberg.org/cache/epub/62229/pg62229.cover.medium.jpg	2020-05-30 01:36:05.910344	ebooks/62229
1852	image/jpeg	http://www.gutenberg.org/cache/epub/62229/pg62229.cover.small.jpg	2020-05-30 01:36:05.888351	ebooks/62229
2372106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62229.kindle.images	2020-05-30 01:36:05.397355	ebooks/62229
37459	text/plain; charset=utf-8	http://www.gutenberg.org/files/62229/62229-0.zip	2020-05-25 13:14:32	ebooks/62229
128711	application/epub+zip	http://www.gutenberg.org/ebooks/62229.epub.noimages	2020-05-30 01:36:04.610366	ebooks/62229
14808	image/jpeg	http://www.gutenberg.org/cache/epub/6223/pg6223.cover.medium.jpg	2020-06-03 01:11:32.152778	ebooks/6223
34119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6223/6223.zip	2009-03-13 10:01:50	ebooks/6223
226479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6223.kindle.images	2020-06-03 01:11:31.817773	ebooks/6223
89811	text/plain; charset=utf-8	http://www.gutenberg.org/files/6223/6223-0.txt	2016-08-27 10:59:38	ebooks/6223
34299	text/plain; charset=utf-8	http://www.gutenberg.org/files/6223/6223-0.zip	2016-08-27 11:02:50	ebooks/6223
226475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6223.kindle.noimages	2020-06-03 01:11:32.09978	ebooks/6223
3713	image/jpeg	http://www.gutenberg.org/cache/epub/6223/pg6223.cover.small.jpg	2020-06-03 01:11:32.127767	ebooks/6223
36276	application/zip	http://www.gutenberg.org/files/6223/6223-h.zip	2016-08-27 11:02:50	ebooks/6223
13943	application/rdf+xml	http://www.gutenberg.org/ebooks/6223.rdf	2020-06-11 01:05:02.955096	ebooks/6223
55483	application/epub+zip	http://www.gutenberg.org/ebooks/6223.epub.noimages	2020-06-03 01:11:31.536778	ebooks/6223
55483	application/epub+zip	http://www.gutenberg.org/ebooks/6223.epub.images	2020-06-03 01:11:31.37778	ebooks/6223
88580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6223/6223.txt	2009-03-13 09:56:12	ebooks/6223
107533	text/html; charset=utf-8	http://www.gutenberg.org/files/6223/6223-h/6223-h.htm	2016-08-27 11:02:18	ebooks/6223
374119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62230.kindle.noimages	2020-05-30 01:36:09.657302	ebooks/62230
66784	text/html; charset=utf-8	http://www.gutenberg.org/files/62230/62230-h/62230-h.htm	2020-05-25 13:15:48	ebooks/62230
1073135	application/zip	http://www.gutenberg.org/files/62230/62230-h.zip	2020-05-25 13:15:50	ebooks/62230
29208	image/jpeg	http://www.gutenberg.org/cache/epub/62230/pg62230.cover.medium.jpg	2020-05-30 01:36:09.7173	ebooks/62230
1962650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62230.kindle.images	2020-05-30 01:36:09.280301	ebooks/62230
1000634	application/epub+zip	http://www.gutenberg.org/ebooks/62230.epub.images	2020-05-30 01:36:07.294344	ebooks/62230
4767	image/jpeg	http://www.gutenberg.org/cache/epub/62230/pg62230.cover.small.jpg	2020-05-30 01:36:09.687355	ebooks/62230
15358	application/zip	http://www.gutenberg.org/files/62230/62230-0.zip	2020-05-25 13:15:50	ebooks/62230
46666	text/plain; charset=utf-8	http://www.gutenberg.org/files/62230/62230-0.txt	2020-05-25 13:15:48	ebooks/62230
11922	application/rdf+xml	http://www.gutenberg.org/ebooks/62230.rdf	2020-06-11 01:50:29.042845	ebooks/62230
150663	application/epub+zip	http://www.gutenberg.org/ebooks/62230.epub.noimages	2020-05-30 01:36:08.509319	ebooks/62230
1350612	application/epub+zip	http://www.gutenberg.org/ebooks/62231.epub.noimages	2020-05-30 01:36:20.772355	ebooks/62231
18073	image/jpeg	http://www.gutenberg.org/cache/epub/62231/pg62231.cover.medium.jpg	2020-05-30 01:36:49.734481	ebooks/62231
1025551	text/plain; charset=utf-8	http://www.gutenberg.org/files/62231/62231-0.zip	2020-05-25 13:28:08	ebooks/62231
11967	application/rdf+xml	http://www.gutenberg.org/ebooks/62231.rdf	2020-06-11 01:50:29.064843	ebooks/62231
3728035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62231/62231-h/62231-h.htm	2020-05-25 15:19:18	ebooks/62231
3148721	text/plain; charset=utf-8	http://www.gutenberg.org/files/62231/62231-0.txt	2020-05-25 13:25:52	ebooks/62231
10799324	application/epub+zip	http://www.gutenberg.org/ebooks/62231.epub.images	2020-05-30 01:36:16.801449	ebooks/62231
22682083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62231.kindle.images	2020-05-30 01:36:37.83044	ebooks/62231
10689624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62231/62231-h.zip	2020-05-25 15:20:00	ebooks/62231
5670334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62231.kindle.noimages	2020-05-30 01:36:48.538296	ebooks/62231
2014	image/jpeg	http://www.gutenberg.org/cache/epub/62231/pg62231.cover.small.jpg	2020-05-30 01:36:49.096294	ebooks/62231
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/62232.rdf	2020-06-11 01:50:29.087846	ebooks/62232
2376	image/jpeg	http://www.gutenberg.org/cache/epub/62232/pg62232.cover.small.jpg	2020-05-30 01:36:52.177452	ebooks/62232
11466	image/jpeg	http://www.gutenberg.org/cache/epub/62232/pg62232.cover.medium.jpg	2020-05-30 01:36:52.199448	ebooks/62232
290089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62232.kindle.images	2020-05-30 01:36:51.752455	ebooks/62232
131193	text/html	http://www.gutenberg.org/files/62232/62232-h/62232-h.htm	2020-05-25 13:40:25	ebooks/62232
80378	application/zip	http://www.gutenberg.org/files/62232/62232-h.zip	2020-05-25 13:42:20	ebooks/62232
86403	application/epub+zip	http://www.gutenberg.org/ebooks/62232.epub.images	2020-05-30 01:36:51.156471	ebooks/62232
41340	text/plain; charset=utf-8	http://www.gutenberg.org/files/62232/62232-0.zip	2020-05-25 13:42:20	ebooks/62232
110626	text/plain; charset=utf-8	http://www.gutenberg.org/files/62232/62232-0.txt	2020-05-25 13:40:07	ebooks/62232
86403	application/epub+zip	http://www.gutenberg.org/ebooks/62232.epub.noimages	2020-05-30 01:36:51.349463	ebooks/62232
290077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62232.kindle.noimages	2020-05-30 01:36:52.154454	ebooks/62232
14200	application/rdf+xml	http://www.gutenberg.org/ebooks/62233.rdf	2020-06-11 01:50:29.112874	ebooks/62233
2504876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62233.kindle.images	2020-05-30 01:36:53.965423	ebooks/62233
398312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62233.kindle.noimages	2020-05-30 01:36:54.461419	ebooks/62233
143108	text/html; charset=utf-8	http://www.gutenberg.org/files/62233/62233-h/62233-h.htm	2020-05-25 15:57:20	ebooks/62233
1197621	text/html; charset=utf-8	http://www.gutenberg.org/files/62233/62233-h.zip	2020-05-25 15:57:20	ebooks/62233
144276	application/epub+zip	http://www.gutenberg.org/ebooks/62233.epub.noimages	2020-05-30 01:36:52.799447	ebooks/62233
31523	application/zip	http://www.gutenberg.org/files/62233/62233-0.zip	2020-05-25 15:57:20	ebooks/62233
1199044	application/epub+zip	http://www.gutenberg.org/ebooks/62233.epub.images	2020-05-30 01:36:52.58844	ebooks/62233
34897	image/jpeg	http://www.gutenberg.org/cache/epub/62233/pg62233.cover.medium.jpg	2020-05-30 01:36:54.503423	ebooks/62233
5219	image/jpeg	http://www.gutenberg.org/cache/epub/62233/pg62233.cover.small.jpg	2020-05-30 01:36:54.482424	ebooks/62233
90481	text/plain; charset=utf-8	http://www.gutenberg.org/files/62233/62233-0.txt	2020-05-25 15:57:12	ebooks/62233
18818	application/zip	http://www.gutenberg.org/files/62234/62234-0.zip	2020-05-26 07:25:34	ebooks/62234
96448	application/epub+zip	http://www.gutenberg.org/ebooks/62234.epub.noimages	2020-05-30 01:36:57.023387	ebooks/62234
748004	application/epub+zip	http://www.gutenberg.org/ebooks/62234.epub.images	2020-05-30 01:36:55.79243	ebooks/62234
61035	text/plain; charset=utf-8	http://www.gutenberg.org/files/62234/62234-0.txt	2020-05-26 07:25:30	ebooks/62234
736558	application/zip	http://www.gutenberg.org/files/62234/62234-h.zip	2020-05-26 07:25:34	ebooks/62234
272740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62234.kindle.noimages	2020-05-30 01:36:58.480367	ebooks/62234
11803	application/rdf+xml	http://www.gutenberg.org/ebooks/62234.rdf	2020-06-11 01:50:29.134846	ebooks/62234
9979	image/jpeg	http://www.gutenberg.org/cache/epub/62234/pg62234.cover.medium.jpg	2020-05-30 01:36:58.53237	ebooks/62234
1567248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62234.kindle.images	2020-05-30 01:36:57.892372	ebooks/62234
1925	image/jpeg	http://www.gutenberg.org/cache/epub/62234/pg62234.cover.small.jpg	2020-05-30 01:36:58.508372	ebooks/62234
99313	text/html; charset=utf-8	http://www.gutenberg.org/files/62234/62234-h/62234-h.htm	2020-05-26 07:25:32	ebooks/62234
128816	application/epub+zip	http://www.gutenberg.org/ebooks/62235.epub.noimages	2020-05-30 01:37:01.299343	ebooks/62235
324848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62235.kindle.noimages	2020-05-30 01:37:02.811315	ebooks/62235
54345	text/plain; charset=utf-8	http://www.gutenberg.org/files/62235/62235-0.txt	2020-05-26 07:37:04	ebooks/62235
3714267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62235.kindle.images	2020-05-30 01:37:02.408333	ebooks/62235
3046	image/jpeg	http://www.gutenberg.org/cache/epub/62235/pg62235.cover.small.jpg	2020-05-30 01:37:02.838308	ebooks/62235
19130	text/plain; charset=utf-8	http://www.gutenberg.org/files/62235/62235-0.zip	2020-05-26 07:37:06	ebooks/62235
75835	text/html; charset=utf-8	http://www.gutenberg.org/files/62235/62235-h/62235-h.htm	2020-05-26 07:37:04	ebooks/62235
1831439	application/epub+zip	http://www.gutenberg.org/ebooks/62235.epub.images	2020-05-30 01:37:00.221372	ebooks/62235
18984	image/jpeg	http://www.gutenberg.org/cache/epub/62235/pg62235.cover.medium.jpg	2020-05-30 01:37:02.863332	ebooks/62235
1985152	text/html; charset=utf-8	http://www.gutenberg.org/files/62235/62235-h.zip	2020-05-26 07:37:06	ebooks/62235
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/62235.rdf	2020-06-11 01:50:29.158844	ebooks/62235
105700	application/zip	http://www.gutenberg.org/files/62236/62236-8.zip	2020-05-26 07:50:22	ebooks/62236
210276	application/zip	http://www.gutenberg.org/files/62236/62236-h.zip	2020-05-26 07:50:22	ebooks/62236
184481	application/epub+zip	http://www.gutenberg.org/ebooks/62236.epub.noimages	2020-05-30 01:37:03.625312	ebooks/62236
741466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62236.kindle.images	2020-05-30 01:37:04.475605	ebooks/62236
321254	text/html; charset=us-ascii	http://www.gutenberg.org/files/62236/62236-h/62236-h.htm	2020-05-26 07:43:02	ebooks/62236
283230	text/plain; charset=utf-8	http://www.gutenberg.org/files/62236/62236-0.txt	2020-05-26 07:42:50	ebooks/62236
283232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62236/62236-8.txt	2020-05-26 07:43:02	ebooks/62236
105705	text/plain; charset=utf-8	http://www.gutenberg.org/files/62236/62236-0.zip	2020-05-26 07:50:22	ebooks/62236
669135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62236.kindle.noimages	2020-05-30 01:37:05.331573	ebooks/62236
15629	application/rdf+xml	http://www.gutenberg.org/ebooks/62236.rdf	2020-06-11 01:50:29.186844	ebooks/62236
283223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62236/62236.txt	2020-05-26 07:43:02	ebooks/62236
4610	image/jpeg	http://www.gutenberg.org/cache/epub/62236/pg62236.cover.small.jpg	2020-05-30 01:37:05.358589	ebooks/62236
26984	image/jpeg	http://www.gutenberg.org/cache/epub/62236/pg62236.cover.medium.jpg	2020-05-30 01:37:05.385574	ebooks/62236
105686	application/zip	http://www.gutenberg.org/files/62236/62236.zip	2020-05-26 07:50:22	ebooks/62236
220716	application/epub+zip	http://www.gutenberg.org/ebooks/62236.epub.images	2020-05-30 01:37:03.33533	ebooks/62236
13134	image/jpeg	http://www.gutenberg.org/cache/epub/62237/pg62237.cover.medium.jpg	2020-05-30 01:37:06.842561	ebooks/62237
102364	application/epub+zip	http://www.gutenberg.org/ebooks/62237.epub.images	2020-05-30 01:37:05.789576	ebooks/62237
211942	text/html	http://www.gutenberg.org/ebooks/62237.html.noimages	2020-05-30 01:37:05.68057	ebooks/62237
75080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62237/62237-8.zip	2020-05-26 09:54:59	ebooks/62237
102365	application/epub+zip	http://www.gutenberg.org/ebooks/62237.epub.noimages	2020-05-30 01:37:05.865576	ebooks/62237
13427	application/rdf+xml	http://www.gutenberg.org/ebooks/62237.rdf	2020-06-11 01:50:29.210844	ebooks/62237
197401	text/plain	http://www.gutenberg.org/ebooks/62237.txt.utf-8	2020-05-30 01:37:05.503586	ebooks/62237
403384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62237.kindle.images	2020-05-30 01:37:06.330561	ebooks/62237
211942	text/html	http://www.gutenberg.org/ebooks/62237.html.images	2020-05-30 01:37:05.628586	ebooks/62237
188873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62237/62237-8.txt	2020-05-26 09:54:59	ebooks/62237
3247	image/jpeg	http://www.gutenberg.org/cache/epub/62237/pg62237.cover.small.jpg	2020-05-30 01:37:06.819557	ebooks/62237
403369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62237.kindle.noimages	2020-05-30 01:37:06.793574	ebooks/62237
89887	application/epub+zip	http://www.gutenberg.org/ebooks/62238.epub.noimages	2020-05-30 01:37:07.415576	ebooks/62238
89886	application/epub+zip	http://www.gutenberg.org/ebooks/62238.epub.images	2020-05-30 01:37:07.20655	ebooks/62238
158311	text/html	http://www.gutenberg.org/files/62238/62238-h/62238-h.htm	2020-05-26 10:03:10	ebooks/62238
79649	text/html	http://www.gutenberg.org/files/62238/62238-h.zip	2020-05-26 10:43:47	ebooks/62238
2541	image/jpeg	http://www.gutenberg.org/cache/epub/62238/pg62238.cover.small.jpg	2020-05-30 01:37:08.383544	ebooks/62238
327078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62238.kindle.images	2020-05-30 01:37:07.888545	ebooks/62238
52263	application/zip	http://www.gutenberg.org/files/62238/62238-0.zip	2020-05-26 10:43:47	ebooks/62238
11194	image/jpeg	http://www.gutenberg.org/cache/epub/62238/pg62238.cover.medium.jpg	2020-05-30 01:37:08.39854	ebooks/62238
11827	application/rdf+xml	http://www.gutenberg.org/ebooks/62238.rdf	2020-06-11 01:50:29.232841	ebooks/62238
327071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62238.kindle.noimages	2020-05-30 01:37:08.367534	ebooks/62238
138925	text/plain; charset=utf-8	http://www.gutenberg.org/files/62238/62238-0.txt	2020-05-26 10:02:42	ebooks/62238
13108	application/rdf+xml	http://www.gutenberg.org/ebooks/62239.rdf	2020-06-11 01:50:29.254842	ebooks/62239
518098	text/plain; charset=utf-8	http://www.gutenberg.org/files/62239/62239-0.txt	2020-05-26 09:22:12	ebooks/62239
204239	text/plain; charset=utf-8	http://www.gutenberg.org/files/62239/62239-0.zip	2020-05-26 09:22:14	ebooks/62239
1192054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62239.kindle.images	2020-05-30 01:37:10.857513	ebooks/62239
567898	text/html; charset=utf-8	http://www.gutenberg.org/files/62239/62239-h/62239-h.htm	2020-05-26 09:22:14	ebooks/62239
2461	image/jpeg	http://www.gutenberg.org/cache/epub/62239/pg62239.cover.small.jpg	2020-05-30 01:37:12.231487	ebooks/62239
1192050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62239.kindle.noimages	2020-05-30 01:37:12.190511	ebooks/62239
279226	text/html; charset=utf-8	http://www.gutenberg.org/files/62239/62239-h.zip	2020-05-26 09:22:14	ebooks/62239
338102	application/epub+zip	http://www.gutenberg.org/ebooks/62239.epub.noimages	2020-05-30 01:37:09.501529	ebooks/62239
338102	application/epub+zip	http://www.gutenberg.org/ebooks/62239.epub.images	2020-05-30 01:37:09.146533	ebooks/62239
17311	image/jpeg	http://www.gutenberg.org/cache/epub/62239/pg62239.cover.medium.jpg	2020-05-30 01:37:12.267492	ebooks/62239
348512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6224.kindle.noimages	2020-06-03 01:11:33.404752	ebooks/6224
90779	application/epub+zip	http://www.gutenberg.org/ebooks/6224.epub.images	2020-06-03 01:11:32.523773	ebooks/6224
90780	application/epub+zip	http://www.gutenberg.org/ebooks/6224.epub.noimages	2020-06-03 01:11:32.590767	ebooks/6224
175643	text/html	http://www.gutenberg.org/ebooks/6224.html.images	2020-06-03 01:11:32.38079	ebooks/6224
12152	image/jpeg	http://www.gutenberg.org/cache/epub/6224/pg6224.cover.medium.jpg	2020-06-03 01:11:33.453761	ebooks/6224
162388	text/plain	http://www.gutenberg.org/ebooks/6224.txt.utf-8	2020-06-03 01:11:32.265776	ebooks/6224
65755	application/zip	http://www.gutenberg.org/files/6224/6224.zip	2015-03-28 11:31:16	ebooks/6224
348527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6224.kindle.images	2020-06-03 01:11:32.996756	ebooks/6224
162426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6224/6224.txt	2015-03-28 11:30:42	ebooks/6224
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/6224.rdf	2020-06-11 01:05:02.979156	ebooks/6224
175643	text/html	http://www.gutenberg.org/ebooks/6224.html.noimages	2020-06-03 01:11:32.42878	ebooks/6224
2912	image/jpeg	http://www.gutenberg.org/cache/epub/6224/pg6224.cover.small.jpg	2020-06-03 01:11:33.43075	ebooks/6224
496550	application/epub+zip	http://www.gutenberg.org/ebooks/62240.epub.images	2020-05-30 01:37:12.821499	ebooks/62240
2463	image/jpeg	http://www.gutenberg.org/cache/epub/62240/pg62240.cover.small.jpg	2020-05-30 01:37:14.079484	ebooks/62240
167017	text/plain; charset=utf-8	http://www.gutenberg.org/files/62240/62240-0.txt	2020-05-26 12:50:29	ebooks/62240
109609	application/epub+zip	http://www.gutenberg.org/ebooks/62240.epub.noimages	2020-05-30 01:37:13.017533	ebooks/62240
12075	application/rdf+xml	http://www.gutenberg.org/ebooks/62240.rdf	2020-06-11 01:50:29.277841	ebooks/62240
177072	text/html	http://www.gutenberg.org/files/62240/62240-h/62240-h.htm	2020-05-26 12:51:07	ebooks/62240
372505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62240.kindle.noimages	2020-05-30 01:37:14.063515	ebooks/62240
1103862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62240.kindle.images	2020-05-30 01:37:13.63147	ebooks/62240
769306	application/zip	http://www.gutenberg.org/files/62240/62240-h.zip	2020-05-26 12:54:04	ebooks/62240
61677	application/zip	http://www.gutenberg.org/files/62240/62240-0.zip	2020-05-26 12:54:04	ebooks/62240
11957	image/jpeg	http://www.gutenberg.org/cache/epub/62240/pg62240.cover.medium.jpg	2020-05-30 01:37:14.093477	ebooks/62240
464496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62241.kindle.images	2020-05-30 01:37:14.680456	ebooks/62241
263320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62241.kindle.noimages	2020-05-30 01:37:14.895453	ebooks/62241
219516	application/epub+zip	http://www.gutenberg.org/ebooks/62241.epub.images	2020-05-30 01:37:14.343481	ebooks/62241
488596	application/zip	http://www.gutenberg.org/files/62241/62241-h.zip	2020-05-26 12:00:12	ebooks/62241
48325	text/html; charset=us-ascii	http://www.gutenberg.org/files/62241/62241-h/62241-h.htm	2020-05-26 12:00:12	ebooks/62241
5668	image/jpeg	http://www.gutenberg.org/cache/epub/62241/pg62241.cover.small.jpg	2020-05-30 01:37:14.916457	ebooks/62241
45639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62241/62241.txt	2020-05-26 12:00:12	ebooks/62241
45609	text/plain	http://www.gutenberg.org/ebooks/62241.txt.utf-8	2020-05-30 01:37:14.185476	ebooks/62241
17726	application/zip	http://www.gutenberg.org/files/62241/62241.zip	2020-05-26 12:00:12	ebooks/62241
35342	image/jpeg	http://www.gutenberg.org/cache/epub/62241/pg62241.cover.medium.jpg	2020-05-30 01:37:14.938453	ebooks/62241
104864	application/epub+zip	http://www.gutenberg.org/ebooks/62241.epub.noimages	2020-05-30 01:37:14.44646	ebooks/62241
14319	application/rdf+xml	http://www.gutenberg.org/ebooks/62241.rdf	2020-06-11 01:50:29.303841	ebooks/62241
225044	application/epub+zip	http://www.gutenberg.org/ebooks/62242.epub.images	2020-05-30 01:37:15.170465	ebooks/62242
5668	image/jpeg	http://www.gutenberg.org/cache/epub/62242/pg62242.cover.small.jpg	2020-05-30 01:37:15.657451	ebooks/62242
29430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62242/62242.txt	2020-05-26 12:01:00	ebooks/62242
35342	image/jpeg	http://www.gutenberg.org/cache/epub/62242/pg62242.cover.medium.jpg	2020-05-30 01:37:15.678453	ebooks/62242
11132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62242/62242.zip	2020-05-26 12:01:00	ebooks/62242
459360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62242.kindle.images	2020-05-30 01:37:15.461461	ebooks/62242
29400	text/plain	http://www.gutenberg.org/ebooks/62242.txt.utf-8	2020-05-30 01:37:15.033455	ebooks/62242
31508	text/html; charset=us-ascii	http://www.gutenberg.org/files/62242/62242-h/62242-h.htm	2020-05-26 12:01:00	ebooks/62242
98388	application/epub+zip	http://www.gutenberg.org/ebooks/62242.epub.noimages	2020-05-30 01:37:15.259464	ebooks/62242
13315	application/rdf+xml	http://www.gutenberg.org/ebooks/62242.rdf	2020-06-11 01:50:29.327841	ebooks/62242
494837	text/html; charset=us-ascii	http://www.gutenberg.org/files/62242/62242-h.zip	2020-05-26 12:01:00	ebooks/62242
236100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62242.kindle.noimages	2020-05-30 01:37:15.636452	ebooks/62242
116564	application/zip	http://www.gutenberg.org/files/62243/62243-0.zip	2020-05-26 12:01:54	ebooks/62243
170958	application/zip	http://www.gutenberg.org/files/62243/62243-h.zip	2020-05-26 12:01:54	ebooks/62243
192420	application/epub+zip	http://www.gutenberg.org/ebooks/62243.epub.noimages	2020-05-30 01:37:16.511456	ebooks/62243
10181	image/jpeg	http://www.gutenberg.org/cache/epub/62243/pg62243.cover.medium.jpg	2020-05-30 01:37:18.38841	ebooks/62243
693996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62243.kindle.noimages	2020-05-30 01:37:18.313405	ebooks/62243
290530	text/plain; charset=utf-8	http://www.gutenberg.org/files/62243/62243-0.txt	2020-05-26 12:01:48	ebooks/62243
13686	application/rdf+xml	http://www.gutenberg.org/ebooks/62243.rdf	2020-06-11 01:50:29.35284	ebooks/62243
1845	image/jpeg	http://www.gutenberg.org/cache/epub/62243/pg62243.cover.small.jpg	2020-05-30 01:37:18.352406	ebooks/62243
337629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62243/62243-h/62243-h.htm	2020-05-26 12:01:54	ebooks/62243
192420	application/epub+zip	http://www.gutenberg.org/ebooks/62243.epub.images	2020-05-30 01:37:16.191443	ebooks/62243
694004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62243.kindle.images	2020-05-30 01:37:17.41242	ebooks/62243
44576	text/html; charset=us-ascii	http://www.gutenberg.org/files/62244/62244-h/62244-h.htm	2020-05-27 05:43:46	ebooks/62244
488623	text/html; charset=us-ascii	http://www.gutenberg.org/files/62244/62244-h.zip	2020-05-27 05:43:46	ebooks/62244
42034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62244/62244.txt	2020-05-27 05:43:46	ebooks/62244
255772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62244.kindle.noimages	2020-05-30 01:37:19.193397	ebooks/62244
42004	text/plain	http://www.gutenberg.org/ebooks/62244.txt.utf-8	2020-05-30 01:37:18.510408	ebooks/62244
224507	application/epub+zip	http://www.gutenberg.org/ebooks/62244.epub.images	2020-05-30 01:37:18.655422	ebooks/62244
16053	application/zip	http://www.gutenberg.org/files/62244/62244.zip	2020-05-27 05:43:46	ebooks/62244
103088	application/epub+zip	http://www.gutenberg.org/ebooks/62244.epub.noimages	2020-05-30 01:37:18.749401	ebooks/62244
35342	image/jpeg	http://www.gutenberg.org/cache/epub/62244/pg62244.cover.medium.jpg	2020-05-30 01:37:19.236409	ebooks/62244
470611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62244.kindle.images	2020-05-30 01:37:18.981398	ebooks/62244
5668	image/jpeg	http://www.gutenberg.org/cache/epub/62244/pg62244.cover.small.jpg	2020-05-30 01:37:19.215398	ebooks/62244
13023	application/rdf+xml	http://www.gutenberg.org/ebooks/62244.rdf	2020-06-11 01:50:29.376841	ebooks/62244
2906	image/jpeg	http://www.gutenberg.org/cache/epub/62245/pg62245.cover.small.jpg	2020-05-30 01:37:23.404353	ebooks/62245
722700	text/html	http://www.gutenberg.org/ebooks/62245.html.images	2020-05-30 01:37:19.779409	ebooks/62245
1189916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62245.kindle.images	2020-05-30 01:37:21.92736	ebooks/62245
624740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62245/62245-8.txt	2020-05-27 08:07:48	ebooks/62245
299068	application/epub+zip	http://www.gutenberg.org/ebooks/62245.epub.images	2020-05-30 01:37:20.253385	ebooks/62245
722700	text/html	http://www.gutenberg.org/ebooks/62245.html.noimages	2020-05-30 01:37:19.919417	ebooks/62245
1189908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62245.kindle.noimages	2020-05-30 01:37:23.37739	ebooks/62245
12544	application/rdf+xml	http://www.gutenberg.org/ebooks/62245.rdf	2020-06-11 01:50:29.399847	ebooks/62245
299068	application/epub+zip	http://www.gutenberg.org/ebooks/62245.epub.noimages	2020-05-30 01:37:20.477393	ebooks/62245
243930	application/zip	http://www.gutenberg.org/files/62245/62245-8.zip	2020-05-27 08:07:48	ebooks/62245
11179	image/jpeg	http://www.gutenberg.org/cache/epub/62245/pg62245.cover.medium.jpg	2020-05-30 01:37:23.427356	ebooks/62245
655082	text/plain	http://www.gutenberg.org/ebooks/62245.txt.utf-8	2020-05-30 01:37:19.332397	ebooks/62245
127470	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62246/62246-h/62246-h.htm	2020-05-27 05:55:54	ebooks/62246
254037	application/epub+zip	http://www.gutenberg.org/ebooks/62246.epub.images	2020-05-30 01:37:23.75834	ebooks/62246
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/62246.rdf	2020-06-11 01:50:29.425839	ebooks/62246
48388	application/zip	http://www.gutenberg.org/files/62246/62246-8.zip	2020-05-27 05:56:14	ebooks/62246
35342	image/jpeg	http://www.gutenberg.org/cache/epub/62246/pg62246.cover.medium.jpg	2020-05-30 01:37:24.721331	ebooks/62246
630261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62246.kindle.images	2020-05-30 01:37:24.29334	ebooks/62246
5668	image/jpeg	http://www.gutenberg.org/cache/epub/62246/pg62246.cover.small.jpg	2020-05-30 01:37:24.697338	ebooks/62246
120425	text/plain	http://www.gutenberg.org/ebooks/62246.txt.utf-8	2020-05-30 01:37:23.531348	ebooks/62246
570033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62246/62246-h.zip	2020-05-27 05:56:14	ebooks/62246
120459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62246/62246-8.txt	2020-05-27 05:55:54	ebooks/62246
136819	application/epub+zip	http://www.gutenberg.org/ebooks/62246.epub.noimages	2020-05-30 01:37:23.880348	ebooks/62246
396123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62246.kindle.noimages	2020-05-30 01:37:24.673331	ebooks/62246
97994	text/plain; charset=utf-8	http://www.gutenberg.org/files/62247/62247-0.zip	2020-05-27 07:58:26	ebooks/62247
104014	text/html; charset=utf-8	http://www.gutenberg.org/files/62247/62247-h.zip	2020-05-27 07:58:26	ebooks/62247
12722	application/rdf+xml	http://www.gutenberg.org/ebooks/62247.rdf	2020-06-11 01:50:29.450839	ebooks/62247
3160	image/jpeg	http://www.gutenberg.org/cache/epub/62247/pg62247.cover.small.jpg	2020-05-30 01:37:26.6623	ebooks/62247
242106	text/plain; charset=utf-8	http://www.gutenberg.org/files/62247/62247-0.txt	2020-05-27 07:58:24	ebooks/62247
11521	image/jpeg	http://www.gutenberg.org/cache/epub/62247/pg62247.cover.medium.jpg	2020-05-30 01:37:26.691398	ebooks/62247
145990	application/epub+zip	http://www.gutenberg.org/ebooks/62247.epub.noimages	2020-05-30 01:37:25.332331	ebooks/62247
145991	application/epub+zip	http://www.gutenberg.org/ebooks/62247.epub.images	2020-05-30 01:37:25.106331	ebooks/62247
557131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62247.kindle.images	2020-05-30 01:37:25.976315	ebooks/62247
266238	text/html; charset=utf-8	http://www.gutenberg.org/files/62247/62247-h/62247-h.htm	2020-05-27 07:58:26	ebooks/62247
557122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62247.kindle.noimages	2020-05-30 01:37:26.629303	ebooks/62247
295245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62248/62248-h.zip	2020-05-27 08:13:28	ebooks/62248
133833	application/epub+zip	http://www.gutenberg.org/ebooks/62248.epub.noimages	2020-05-30 01:37:27.320308	ebooks/62248
368793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62248.kindle.noimages	2020-05-30 01:37:28.385482	ebooks/62248
2765	image/jpeg	http://www.gutenberg.org/cache/epub/62248/pg62248.cover.small.jpg	2020-05-30 01:37:28.409478	ebooks/62248
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/62248.rdf	2020-06-11 01:50:29.475841	ebooks/62248
303667	application/epub+zip	http://www.gutenberg.org/ebooks/62248.epub.images	2020-05-30 01:37:27.023312	ebooks/62248
24938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62248/62248-8.zip	2020-05-27 08:13:28	ebooks/62248
744659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62248.kindle.images	2020-05-30 01:37:27.995303	ebooks/62248
66613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62248/62248-8.txt	2020-05-27 08:13:26	ebooks/62248
19436	image/jpeg	http://www.gutenberg.org/cache/epub/62248/pg62248.cover.medium.jpg	2020-05-30 01:37:28.432477	ebooks/62248
92156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62248/62248-h/62248-h.htm	2020-05-27 08:13:28	ebooks/62248
66943	text/plain	http://www.gutenberg.org/ebooks/62248.txt.utf-8	2020-05-30 01:37:26.814312	ebooks/62248
59702	text/plain	http://www.gutenberg.org/ebooks/62249.txt.utf-8	2020-05-30 01:37:28.52748	ebooks/62249
5668	image/jpeg	http://www.gutenberg.org/cache/epub/62249/pg62249.cover.small.jpg	2020-05-30 01:37:29.334507	ebooks/62249
22980	application/zip	http://www.gutenberg.org/files/62249/62249.zip	2020-05-27 08:14:32	ebooks/62249
35342	image/jpeg	http://www.gutenberg.org/cache/epub/62249/pg62249.cover.medium.jpg	2020-05-30 01:37:29.356471	ebooks/62249
452478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62249.kindle.images	2020-05-30 01:37:29.066473	ebooks/62249
14702	application/rdf+xml	http://www.gutenberg.org/ebooks/62249.rdf	2020-06-11 01:50:29.502839	ebooks/62249
63397	text/html; charset=us-ascii	http://www.gutenberg.org/files/62249/62249-h/62249-h.htm	2020-05-27 08:14:32	ebooks/62249
203874	application/epub+zip	http://www.gutenberg.org/ebooks/62249.epub.images	2020-05-30 01:37:28.692484	ebooks/62249
59732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62249/62249.txt	2020-05-27 08:14:32	ebooks/62249
288230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62249.kindle.noimages	2020-05-30 01:37:29.312472	ebooks/62249
110862	application/epub+zip	http://www.gutenberg.org/ebooks/62249.epub.noimages	2020-05-30 01:37:28.799485	ebooks/62249
457272	text/html; charset=us-ascii	http://www.gutenberg.org/files/62249/62249-h.zip	2020-05-27 08:14:32	ebooks/62249
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/6225.rdf	2020-06-11 01:05:03.00456	ebooks/6225
182735	text/html	http://www.gutenberg.org/ebooks/6225.html.images	2020-06-03 01:11:33.680754	ebooks/6225
169760	text/plain	http://www.gutenberg.org/ebooks/6225.txt.utf-8	2020-06-03 01:11:33.56277	ebooks/6225
2938	image/jpeg	http://www.gutenberg.org/cache/epub/6225/pg6225.cover.small.jpg	2020-06-03 01:11:34.752735	ebooks/6225
93520	application/epub+zip	http://www.gutenberg.org/ebooks/6225.epub.images	2020-06-03 01:11:33.826811	ebooks/6225
68123	application/zip	http://www.gutenberg.org/files/6225/6225.zip	2015-03-28 11:32:52	ebooks/6225
12140	image/jpeg	http://www.gutenberg.org/cache/epub/6225/pg6225.cover.medium.jpg	2020-06-03 01:11:34.776736	ebooks/6225
358220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6225.kindle.images	2020-06-03 01:11:34.309744	ebooks/6225
358211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6225.kindle.noimages	2020-06-03 01:11:34.727741	ebooks/6225
169798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6225/6225.txt	2015-03-28 11:32:32	ebooks/6225
182735	text/html	http://www.gutenberg.org/ebooks/6225.html.noimages	2020-06-03 01:11:33.729765	ebooks/6225
93519	application/epub+zip	http://www.gutenberg.org/ebooks/6225.epub.noimages	2020-06-03 01:11:33.893857	ebooks/6225
1226860	application/epub+zip	http://www.gutenberg.org/ebooks/62250.epub.noimages	2020-05-30 01:37:40.981334	ebooks/62250
12109	application/rdf+xml	http://www.gutenberg.org/ebooks/62250.rdf	2020-06-11 01:50:29.52484	ebooks/62250
1000238	text/plain; charset=utf-8	http://www.gutenberg.org/files/62250/62250-0.zip	2020-05-27 12:23:54	ebooks/62250
1226860	application/epub+zip	http://www.gutenberg.org/ebooks/62250.epub.images	2020-05-30 01:37:37.398393	ebooks/62250
5495284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62250.kindle.noimages	2020-05-30 01:37:57.214404	ebooks/62250
25943	image/jpeg	http://www.gutenberg.org/cache/epub/62250/pg62250.cover.medium.jpg	2020-05-30 01:37:57.682406	ebooks/62250
3788	image/jpeg	http://www.gutenberg.org/cache/epub/62250/pg62250.cover.small.jpg	2020-05-30 01:37:57.461405	ebooks/62250
2940013	text/plain; charset=utf-8	http://www.gutenberg.org/files/62250/62250-0.txt	2020-05-27 12:19:55	ebooks/62250
3616513	text/html	http://www.gutenberg.org/files/62250/62250-h/62250-h.htm	2020-05-27 12:20:24	ebooks/62250
1093558	text/html	http://www.gutenberg.org/files/62250/62250-h.zip	2020-05-27 12:23:54	ebooks/62250
5495292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62250.kindle.images	2020-05-30 01:37:49.066522	ebooks/62250
9835	image/jpeg	http://www.gutenberg.org/cache/epub/62251/pg62251.cover.medium.jpg	2020-05-30 01:38:00.103379	ebooks/62251
121875	application/epub+zip	http://www.gutenberg.org/ebooks/62251.epub.images	2020-05-30 01:37:58.64039	ebooks/62251
13202	application/rdf+xml	http://www.gutenberg.org/ebooks/62251.rdf	2020-06-11 01:50:29.548839	ebooks/62251
204569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62251/62251-h/62251-h.htm	2020-05-27 16:57:46	ebooks/62251
125793	text/plain	http://www.gutenberg.org/ebooks/62251.txt.utf-8	2020-05-30 01:37:58.204393	ebooks/62251
50329	application/zip	http://www.gutenberg.org/files/62251/62251-8.zip	2020-05-27 16:57:56	ebooks/62251
400867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62251.kindle.images	2020-05-30 01:37:59.447391	ebooks/62251
125823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62251/62251-8.txt	2020-05-27 16:57:46	ebooks/62251
91515	application/epub+zip	http://www.gutenberg.org/ebooks/62251.epub.noimages	2020-05-30 01:37:58.860393	ebooks/62251
340391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62251.kindle.noimages	2020-05-30 01:38:00.02839	ebooks/62251
113001	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62251/62251-h.zip	2020-05-27 16:57:56	ebooks/62251
1638	image/jpeg	http://www.gutenberg.org/cache/epub/62251/pg62251.cover.small.jpg	2020-05-30 01:38:00.067368	ebooks/62251
217592	application/epub+zip	http://www.gutenberg.org/ebooks/62252.epub.images	2020-05-30 01:38:00.745365	ebooks/62252
2548	image/jpeg	http://www.gutenberg.org/cache/epub/62252/pg62252.cover.small.jpg	2020-05-30 01:38:02.351351	ebooks/62252
30184	image/jpeg	http://www.gutenberg.org/cache/epub/62252/pg62252.cover.medium.jpg	2020-05-30 01:38:02.38834	ebooks/62252
165454	text/plain; charset=utf-8	http://www.gutenberg.org/files/62252/62252-0.txt	2020-05-28 08:49:40	ebooks/62252
362076	application/zip	http://www.gutenberg.org/files/62252/62252-h.zip	2020-05-28 06:28:14	ebooks/62252
63658	application/zip	http://www.gutenberg.org/files/62252/62252-8.zip	2020-05-28 06:28:14	ebooks/62252
595880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62252.kindle.noimages	2020-05-30 01:38:02.31336	ebooks/62252
14607	application/rdf+xml	http://www.gutenberg.org/ebooks/62252.rdf	2020-06-11 01:50:29.574839	ebooks/62252
606424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62252.kindle.images	2020-05-30 01:38:01.760346	ebooks/62252
212216	application/epub+zip	http://www.gutenberg.org/ebooks/62252.epub.noimages	2020-05-30 01:38:01.212355	ebooks/62252
63662	application/zip	http://www.gutenberg.org/files/62252/62252-0.zip	2020-05-28 08:49:54	ebooks/62252
165456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62252/62252-8.txt	2020-05-28 06:28:12	ebooks/62252
179088	text/html; charset=utf-8	http://www.gutenberg.org/files/62252/62252-h/62252-h.htm	2020-05-28 06:28:14	ebooks/62252
42539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62253/62253.txt	2020-05-28 06:29:24	ebooks/62253
442754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62253.kindle.images	2020-05-30 01:38:02.927335	ebooks/62253
15525	application/rdf+xml	http://www.gutenberg.org/ebooks/62253.rdf	2020-06-11 01:50:29.602837	ebooks/62253
44792	text/html; charset=us-ascii	http://www.gutenberg.org/files/62253/62253-h/62253-h.htm	2020-05-28 06:29:24	ebooks/62253
16765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62253/62253.zip	2020-05-28 06:29:24	ebooks/62253
28313	image/jpeg	http://www.gutenberg.org/cache/epub/62253/pg62253.cover.medium.jpg	2020-05-30 01:38:03.164329	ebooks/62253
486265	text/html; charset=us-ascii	http://www.gutenberg.org/files/62253/62253-h.zip	2020-05-28 06:29:24	ebooks/62253
239258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62253.kindle.noimages	2020-05-30 01:38:03.12133	ebooks/62253
93494	application/epub+zip	http://www.gutenberg.org/ebooks/62253.epub.noimages	2020-05-30 01:38:02.703341	ebooks/62253
4965	image/jpeg	http://www.gutenberg.org/cache/epub/62253/pg62253.cover.small.jpg	2020-05-30 01:38:03.143328	ebooks/62253
42511	text/plain	http://www.gutenberg.org/ebooks/62253.txt.utf-8	2020-05-30 01:38:02.478339	ebooks/62253
209934	application/epub+zip	http://www.gutenberg.org/ebooks/62253.epub.images	2020-05-30 01:38:02.613342	ebooks/62253
24228054	application/epub+zip	http://www.gutenberg.org/ebooks/62254.epub.images	2020-05-30 01:38:14.791426	ebooks/62254
21345	image/jpeg	http://www.gutenberg.org/cache/epub/62254/pg62254.cover.medium.jpg	2020-05-30 01:38:29.70353	ebooks/62254
47911470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62254.kindle.images	2020-05-30 01:38:26.703532	ebooks/62254
31372707	text/html; charset=utf-8	http://www.gutenberg.org/files/62254/62254-h.zip	2020-05-28 06:41:18	ebooks/62254
14566	application/rdf+xml	http://www.gutenberg.org/ebooks/62254.rdf	2020-06-11 01:50:29.628854	ebooks/62254
480302	application/epub+zip	http://www.gutenberg.org/ebooks/62254.epub.noimages	2020-05-30 01:38:15.905403	ebooks/62254
868356	text/plain; charset=utf-8	http://www.gutenberg.org/files/62254/62254-0.txt	2020-05-28 06:40:54	ebooks/62254
339901	application/zip	http://www.gutenberg.org/files/62254/62254-0.zip	2020-05-28 06:41:16	ebooks/62254
1892402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62254.kindle.noimages	2020-05-30 01:38:29.409495	ebooks/62254
1064699	text/html; charset=utf-8	http://www.gutenberg.org/files/62254/62254-h/62254-h.htm	2020-05-28 06:40:54	ebooks/62254
3306	image/jpeg	http://www.gutenberg.org/cache/epub/62254/pg62254.cover.small.jpg	2020-05-30 01:38:29.566491	ebooks/62254
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/62255.rdf	2020-06-11 01:50:29.655841	ebooks/62255
479896	text/html; charset=us-ascii	http://www.gutenberg.org/files/62255/62255-h.zip	2020-05-28 06:32:00	ebooks/62255
448140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62255.kindle.images	2020-05-30 01:38:30.633475	ebooks/62255
27686	image/jpeg	http://www.gutenberg.org/cache/epub/62255/pg62255.cover.medium.jpg	2020-05-30 01:38:30.944481	ebooks/62255
75496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62255/62255.txt	2020-05-28 06:31:58	ebooks/62255
105976	application/epub+zip	http://www.gutenberg.org/ebooks/62255.epub.noimages	2020-05-30 01:38:30.351491	ebooks/62255
195472	application/epub+zip	http://www.gutenberg.org/ebooks/62255.epub.images	2020-05-30 01:38:30.246514	ebooks/62255
78936	text/html; charset=us-ascii	http://www.gutenberg.org/files/62255/62255-h/62255-h.htm	2020-05-28 06:31:58	ebooks/62255
75468	text/plain	http://www.gutenberg.org/ebooks/62255.txt.utf-8	2020-05-30 01:38:30.082538	ebooks/62255
30100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62255/62255.zip	2020-05-28 06:32:00	ebooks/62255
4859	image/jpeg	http://www.gutenberg.org/cache/epub/62255/pg62255.cover.small.jpg	2020-05-30 01:38:30.921475	ebooks/62255
290508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62255.kindle.noimages	2020-05-30 01:38:30.898494	ebooks/62255
2319	image/jpeg	http://www.gutenberg.org/cache/epub/62256/pg62256.cover.small.jpg	2020-05-30 01:38:33.812445	ebooks/62256
484359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62256.kindle.noimages	2020-05-30 01:38:33.772443	ebooks/62256
59128	application/zip	http://www.gutenberg.org/files/62256/62256-0.zip	2020-05-28 05:59:28	ebooks/62256
484367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62256.kindle.images	2020-05-30 01:38:32.803457	ebooks/62256
176835	text/plain; charset=utf-8	http://www.gutenberg.org/files/62256/62256-0.txt	2020-05-28 05:59:26	ebooks/62256
99032	application/zip	http://www.gutenberg.org/files/62256/62256-h.zip	2020-05-28 05:59:28	ebooks/62256
124535	application/epub+zip	http://www.gutenberg.org/ebooks/62256.epub.images	2020-05-30 01:38:31.499476	ebooks/62256
124535	application/epub+zip	http://www.gutenberg.org/ebooks/62256.epub.noimages	2020-05-30 01:38:31.851458	ebooks/62256
12520	application/rdf+xml	http://www.gutenberg.org/ebooks/62256.rdf	2020-06-11 01:50:29.678894	ebooks/62256
262397	text/html; charset=utf-8	http://www.gutenberg.org/files/62256/62256-h/62256-h.htm	2020-05-28 05:59:28	ebooks/62256
9129	image/jpeg	http://www.gutenberg.org/cache/epub/62256/pg62256.cover.medium.jpg	2020-05-30 01:38:33.848447	ebooks/62256
12683	application/rdf+xml	http://www.gutenberg.org/ebooks/62257.rdf	2020-06-11 01:50:29.701843	ebooks/62257
231825	application/epub+zip	http://www.gutenberg.org/ebooks/62257.epub.noimages	2020-05-30 01:38:34.816444	ebooks/62257
2142	image/jpeg	http://www.gutenberg.org/cache/epub/62257/pg62257.cover.small.jpg	2020-05-30 01:38:36.940393	ebooks/62257
2284283	application/epub+zip	http://www.gutenberg.org/ebooks/62257.epub.images	2020-05-30 01:38:34.519462	ebooks/62257
96134	application/zip	http://www.gutenberg.org/files/62257/62257-8.zip	2020-05-28 06:03:10	ebooks/62257
2163329	application/zip	http://www.gutenberg.org/files/62257/62257-h.zip	2020-05-28 06:03:10	ebooks/62257
3653975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62257.kindle.images	2020-05-30 01:38:36.08445	ebooks/62257
267770	text/plain	http://www.gutenberg.org/ebooks/62257.txt.utf-8	2020-05-30 01:38:33.972431	ebooks/62257
690257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62257.kindle.noimages	2020-05-30 01:38:36.898392	ebooks/62257
267792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62257/62257-8.txt	2020-05-28 06:02:58	ebooks/62257
312604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62257/62257-h/62257-h.htm	2020-05-28 06:02:58	ebooks/62257
10749	image/jpeg	http://www.gutenberg.org/cache/epub/62257/pg62257.cover.medium.jpg	2020-05-30 01:38:36.979393	ebooks/62257
241529	application/epub+zip	http://www.gutenberg.org/ebooks/62258.epub.images	2020-05-30 01:38:37.299425	ebooks/62258
121987	application/epub+zip	http://www.gutenberg.org/ebooks/62258.epub.noimages	2020-05-30 01:38:37.406389	ebooks/62258
571073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62258.kindle.images	2020-05-30 01:38:37.732385	ebooks/62258
33537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62258/62258-8.zip	2020-05-28 08:11:14	ebooks/62258
586224	application/zip	http://www.gutenberg.org/files/62258/62258-h.zip	2020-05-28 08:11:14	ebooks/62258
87998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62258/62258-8.txt	2020-05-28 08:11:14	ebooks/62258
16599	application/rdf+xml	http://www.gutenberg.org/ebooks/62258.rdf	2020-06-11 01:50:29.731837	ebooks/62258
33520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62258/62258.zip	2020-05-28 08:11:14	ebooks/62258
35342	image/jpeg	http://www.gutenberg.org/cache/epub/62258/pg62258.cover.medium.jpg	2020-05-30 01:38:38.065395	ebooks/62258
332443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62258.kindle.noimages	2020-05-30 01:38:38.020382	ebooks/62258
5668	image/jpeg	http://www.gutenberg.org/cache/epub/62258/pg62258.cover.small.jpg	2020-05-30 01:38:38.043379	ebooks/62258
92090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62258/62258-h/62258-h.htm	2020-05-28 08:11:14	ebooks/62258
87990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62258/62258.txt	2020-05-28 08:11:14	ebooks/62258
87990	text/plain	http://www.gutenberg.org/ebooks/62258.txt.utf-8	2020-05-30 01:38:37.105399	ebooks/62258
1855	image/jpeg	http://www.gutenberg.org/cache/epub/62259/pg62259.cover.small.jpg	2020-05-30 01:38:41.277347	ebooks/62259
115081	application/zip	http://www.gutenberg.org/files/62259/62259-0.zip	2020-05-28 08:16:36	ebooks/62259
790345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62259.kindle.noimages	2020-05-30 01:38:41.249358	ebooks/62259
358336	text/html; charset=utf-8	http://www.gutenberg.org/files/62259/62259-h/62259-h.htm	2020-05-28 08:16:34	ebooks/62259
13196	application/rdf+xml	http://www.gutenberg.org/ebooks/62259.rdf	2020-06-11 01:50:29.755855	ebooks/62259
377991	application/epub+zip	http://www.gutenberg.org/ebooks/62259.epub.images	2020-05-30 01:38:38.846368	ebooks/62259
1041345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62259.kindle.images	2020-05-30 01:38:40.328361	ebooks/62259
307821	text/plain; charset=utf-8	http://www.gutenberg.org/files/62259/62259-0.txt	2020-05-28 08:16:32	ebooks/62259
11135	image/jpeg	http://www.gutenberg.org/cache/epub/62259/pg62259.cover.medium.jpg	2020-05-30 01:38:41.303366	ebooks/62259
252143	application/epub+zip	http://www.gutenberg.org/ebooks/62259.epub.noimages	2020-05-30 01:38:39.388387	ebooks/62259
355893	text/html; charset=utf-8	http://www.gutenberg.org/files/62259/62259-h.zip	2020-05-28 08:16:36	ebooks/62259
151837	text/plain	http://www.gutenberg.org/ebooks/6226.txt.utf-8	2020-06-03 01:11:34.883737	ebooks/6226
162373	text/html	http://www.gutenberg.org/ebooks/6226.html.images	2020-06-03 01:11:34.984735	ebooks/6226
12180	image/jpeg	http://www.gutenberg.org/cache/epub/6226/pg6226.cover.medium.jpg	2020-06-03 01:11:35.975716	ebooks/6226
85195	application/epub+zip	http://www.gutenberg.org/ebooks/6226.epub.noimages	2020-06-03 01:11:35.177736	ebooks/6226
151875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6226/6226.txt	2015-03-28 11:34:08	ebooks/6226
2939	image/jpeg	http://www.gutenberg.org/cache/epub/6226/pg6226.cover.small.jpg	2020-06-03 01:11:35.951724	ebooks/6226
162373	text/html	http://www.gutenberg.org/ebooks/6226.html.noimages	2020-06-03 01:11:35.030741	ebooks/6226
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/6226.rdf	2020-06-11 01:05:03.029098	ebooks/6226
60950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6226/6226.zip	2015-03-28 11:34:28	ebooks/6226
85196	application/epub+zip	http://www.gutenberg.org/ebooks/6226.epub.images	2020-06-03 01:11:35.117759	ebooks/6226
324576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6226.kindle.images	2020-06-03 01:11:35.550726	ebooks/6226
324567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6226.kindle.noimages	2020-06-03 01:11:35.926724	ebooks/6226
4965	image/jpeg	http://www.gutenberg.org/cache/epub/62260/pg62260.cover.small.jpg	2020-05-30 01:38:42.220339	ebooks/62260
98920	application/epub+zip	http://www.gutenberg.org/ebooks/62260.epub.noimages	2020-05-30 01:38:41.673343	ebooks/62260
28313	image/jpeg	http://www.gutenberg.org/cache/epub/62260/pg62260.cover.medium.jpg	2020-05-30 01:38:42.242337	ebooks/62260
474550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62260.kindle.images	2020-05-30 01:38:41.94934	ebooks/62260
58031	text/html; charset=us-ascii	http://www.gutenberg.org/files/62260/62260-h/62260-h.htm	2020-05-28 08:19:56	ebooks/62260
22236	application/zip	http://www.gutenberg.org/files/62260/62260.zip	2020-05-28 08:19:56	ebooks/62260
261820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62260.kindle.noimages	2020-05-30 01:38:42.197345	ebooks/62260
480167	application/zip	http://www.gutenberg.org/files/62260/62260-h.zip	2020-05-28 08:19:56	ebooks/62260
219746	application/epub+zip	http://www.gutenberg.org/ebooks/62260.epub.images	2020-05-30 01:38:41.566353	ebooks/62260
53903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62260/62260.txt	2020-05-28 08:19:56	ebooks/62260
14178	application/rdf+xml	http://www.gutenberg.org/ebooks/62260.rdf	2020-06-11 01:50:29.78284	ebooks/62260
53873	text/plain	http://www.gutenberg.org/ebooks/62260.txt.utf-8	2020-05-30 01:38:41.406354	ebooks/62260
5668	image/jpeg	http://www.gutenberg.org/cache/epub/62261/pg62261.cover.small.jpg	2020-05-30 01:38:43.170324	ebooks/62261
228444	application/epub+zip	http://www.gutenberg.org/ebooks/62261.epub.images	2020-05-30 01:38:42.500341	ebooks/62261
64862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62261/62261.txt	2020-05-28 08:47:14	ebooks/62261
112723	application/epub+zip	http://www.gutenberg.org/ebooks/62261.epub.noimages	2020-05-30 01:38:42.608365	ebooks/62261
517912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62261.kindle.images	2020-05-30 01:38:42.888321	ebooks/62261
14437	application/rdf+xml	http://www.gutenberg.org/ebooks/62261.rdf	2020-06-11 01:50:29.808835	ebooks/62261
508969	text/html; charset=us-ascii	http://www.gutenberg.org/files/62261/62261-h.zip	2020-05-28 08:47:14	ebooks/62261
35342	image/jpeg	http://www.gutenberg.org/cache/epub/62261/pg62261.cover.medium.jpg	2020-05-30 01:38:43.193317	ebooks/62261
296507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62261.kindle.noimages	2020-05-30 01:38:43.14732	ebooks/62261
64832	text/plain	http://www.gutenberg.org/ebooks/62261.txt.utf-8	2020-05-30 01:38:42.32933	ebooks/62261
68669	text/html; charset=us-ascii	http://www.gutenberg.org/files/62261/62261-h/62261-h.htm	2020-05-28 08:47:14	ebooks/62261
24880	application/zip	http://www.gutenberg.org/files/62261/62261.zip	2020-05-28 08:47:14	ebooks/62261
143978	text/plain; charset=utf-8	http://www.gutenberg.org/files/62262/62262-0.zip	2020-05-28 12:48:40	ebooks/62262
207068	application/epub+zip	http://www.gutenberg.org/ebooks/62262.epub.images	2020-05-30 01:38:43.688316	ebooks/62262
393636	text/plain; charset=utf-8	http://www.gutenberg.org/files/62262/62262-0.txt	2020-05-28 12:48:36	ebooks/62262
4453	image/jpeg	http://www.gutenberg.org/cache/epub/62262/pg62262.cover.small.jpg	2020-05-30 01:38:46.039291	ebooks/62262
16503	image/jpeg	http://www.gutenberg.org/cache/epub/62262/pg62262.cover.medium.jpg	2020-05-30 01:38:46.078301	ebooks/62262
829704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62262.kindle.images	2020-05-30 01:38:44.978291	ebooks/62262
203540	application/epub+zip	http://www.gutenberg.org/ebooks/62262.epub.noimages	2020-05-30 01:38:43.976308	ebooks/62262
432956	text/html; charset=utf-8	http://www.gutenberg.org/files/62262/62262-h/62262-h.htm	2020-05-28 12:48:40	ebooks/62262
822316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62262.kindle.noimages	2020-05-30 01:38:45.995314	ebooks/62262
12949	application/rdf+xml	http://www.gutenberg.org/ebooks/62262.rdf	2020-06-11 01:50:29.834834	ebooks/62262
156067	text/html; charset=utf-8	http://www.gutenberg.org/files/62262/62262-h.zip	2020-05-28 12:48:40	ebooks/62262
128642	text/plain; charset=utf-8	http://www.gutenberg.org/files/62263/62263-0.txt	2020-05-28 12:49:58	ebooks/62263
166522	application/epub+zip	http://www.gutenberg.org/ebooks/62263.epub.noimages	2020-05-30 01:38:50.865436	ebooks/62263
11441	application/rdf+xml	http://www.gutenberg.org/ebooks/62263.rdf	2020-06-11 01:50:29.855834	ebooks/62263
4002	image/jpeg	http://www.gutenberg.org/cache/epub/62263/pg62263.cover.small.jpg	2020-05-30 01:38:54.797369	ebooks/62263
160536	text/html; charset=utf-8	http://www.gutenberg.org/files/62263/62263-h/62263-h.htm	2020-05-28 12:50:00	ebooks/62263
45005	application/zip	http://www.gutenberg.org/files/62263/62263-0.zip	2020-05-28 12:50:04	ebooks/62263
8077143	text/html; charset=utf-8	http://www.gutenberg.org/files/62263/62263-h.zip	2020-05-28 12:50:04	ebooks/62263
6798265	application/epub+zip	http://www.gutenberg.org/ebooks/62263.epub.images	2020-05-30 01:38:49.628458	ebooks/62263
25657	image/jpeg	http://www.gutenberg.org/cache/epub/62263/pg62263.cover.medium.jpg	2020-05-30 01:38:54.842376	ebooks/62263
3103923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62264.kindle.images	2020-05-30 01:38:58.844322	ebooks/62264
1544763	application/epub+zip	http://www.gutenberg.org/ebooks/62264.epub.images	2020-05-30 01:38:56.392378	ebooks/62264
21829	image/jpeg	http://www.gutenberg.org/cache/epub/62264/pg62264.cover.medium.jpg	2020-05-30 01:38:59.462308	ebooks/62264
132127	text/html; charset=utf-8	http://www.gutenberg.org/files/62264/62264-h/62264-h.htm	2020-05-28 12:51:10	ebooks/62264
102839	text/plain; charset=utf-8	http://www.gutenberg.org/files/62264/62264-0.txt	2020-05-28 12:51:08	ebooks/62264
28244	application/zip	http://www.gutenberg.org/files/62264/62264-0.zip	2020-05-28 12:51:12	ebooks/62264
163096	application/epub+zip	http://www.gutenberg.org/ebooks/62264.epub.noimages	2020-05-30 01:38:57.486358	ebooks/62264
3817	image/jpeg	http://www.gutenberg.org/cache/epub/62264/pg62264.cover.small.jpg	2020-05-30 01:38:59.428305	ebooks/62264
420744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62264.kindle.noimages	2020-05-30 01:38:59.390308	ebooks/62264
1652135	application/zip	http://www.gutenberg.org/files/62264/62264-h.zip	2020-05-28 12:51:12	ebooks/62264
11751	application/rdf+xml	http://www.gutenberg.org/ebooks/62264.rdf	2020-06-11 01:50:29.877835	ebooks/62264
1147941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62265.kindle.images	2020-05-30 01:39:02.55258	ebooks/62265
316429	application/epub+zip	http://www.gutenberg.org/ebooks/62265.epub.images	2020-05-30 01:39:00.379318	ebooks/62265
446163	text/plain; charset=utf-8	http://www.gutenberg.org/files/62265/62265-0.txt	2020-05-28 12:52:10	ebooks/62265
173721	text/plain; charset=utf-8	http://www.gutenberg.org/files/62265/62265-0.zip	2020-05-28 12:52:24	ebooks/62265
11906	application/rdf+xml	http://www.gutenberg.org/ebooks/62265.rdf	2020-06-11 01:50:29.899837	ebooks/62265
1138895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62265.kindle.noimages	2020-05-30 01:39:04.315541	ebooks/62265
2056	image/jpeg	http://www.gutenberg.org/cache/epub/62265/pg62265.cover.small.jpg	2020-05-30 01:39:04.42554	ebooks/62265
311691	application/epub+zip	http://www.gutenberg.org/ebooks/62265.epub.noimages	2020-05-30 01:39:00.862628	ebooks/62265
557168	text/html; charset=utf-8	http://www.gutenberg.org/files/62265/62265-h/62265-h.htm	2020-05-28 12:52:22	ebooks/62265
293835	text/html; charset=utf-8	http://www.gutenberg.org/files/62265/62265-h.zip	2020-05-28 12:52:24	ebooks/62265
19800	image/jpeg	http://www.gutenberg.org/cache/epub/62265/pg62265.cover.medium.jpg	2020-05-30 01:39:04.530538	ebooks/62265
12662	application/rdf+xml	http://www.gutenberg.org/ebooks/62266.rdf	2020-06-11 01:50:29.92291	ebooks/62266
355535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62266.kindle.noimages	2020-05-30 01:39:09.475473	ebooks/62266
12652	image/jpeg	http://www.gutenberg.org/cache/epub/62266/pg62266.cover.medium.jpg	2020-05-30 01:39:09.527497	ebooks/62266
109535	application/epub+zip	http://www.gutenberg.org/ebooks/62266.epub.noimages	2020-05-30 01:39:07.174513	ebooks/62266
5498239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62266.kindle.images	2020-05-30 01:39:08.998505	ebooks/62266
152863	text/html; charset=utf-8	http://www.gutenberg.org/files/62266/62266-h/62266-h.htm	2020-05-28 12:53:18	ebooks/62266
46713	text/plain; charset=utf-8	http://www.gutenberg.org/files/62266/62266-0.zip	2020-05-28 12:53:20	ebooks/62266
2759	image/jpeg	http://www.gutenberg.org/cache/epub/62266/pg62266.cover.small.jpg	2020-05-30 01:39:09.502484	ebooks/62266
127686	text/plain; charset=utf-8	http://www.gutenberg.org/files/62266/62266-0.txt	2020-05-28 12:53:14	ebooks/62266
2721280	text/html; charset=utf-8	http://www.gutenberg.org/files/62266/62266-h.zip	2020-05-28 12:53:20	ebooks/62266
2720547	application/epub+zip	http://www.gutenberg.org/ebooks/62266.epub.images	2020-05-30 01:39:06.098526	ebooks/62266
73054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62267/62267-8.txt	2020-05-28 12:54:14	ebooks/62267
77632	text/html; charset=us-ascii	http://www.gutenberg.org/files/62267/62267-h/62267-h.htm	2020-05-28 12:54:14	ebooks/62267
226948	application/epub+zip	http://www.gutenberg.org/ebooks/62267.epub.images	2020-05-30 01:39:09.807489	ebooks/62267
116936	application/epub+zip	http://www.gutenberg.org/ebooks/62267.epub.noimages	2020-05-30 01:39:09.927474	ebooks/62267
14352	application/rdf+xml	http://www.gutenberg.org/ebooks/62267.rdf	2020-06-11 01:50:29.948843	ebooks/62267
35342	image/jpeg	http://www.gutenberg.org/cache/epub/62267/pg62267.cover.medium.jpg	2020-05-30 01:39:10.56047	ebooks/62267
313044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62267.kindle.noimages	2020-05-30 01:39:10.515461	ebooks/62267
73020	text/plain	http://www.gutenberg.org/ebooks/62267.txt.utf-8	2020-05-30 01:39:09.623511	ebooks/62267
28982	application/zip	http://www.gutenberg.org/files/62267/62267-8.zip	2020-05-28 12:54:24	ebooks/62267
5668	image/jpeg	http://www.gutenberg.org/cache/epub/62267/pg62267.cover.small.jpg	2020-05-30 01:39:10.538458	ebooks/62267
505872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62267.kindle.images	2020-05-30 01:39:10.232463	ebooks/62267
495292	text/html; charset=us-ascii	http://www.gutenberg.org/files/62267/62267-h.zip	2020-05-28 12:54:24	ebooks/62267
3154	image/jpeg	http://www.gutenberg.org/cache/epub/62268/pg62268.cover.small.jpg	2020-05-30 01:39:13.396423	ebooks/62268
301843	application/zip	http://www.gutenberg.org/files/62268/62268-h.zip	2020-05-29 00:07:31	ebooks/62268
316810	application/epub+zip	http://www.gutenberg.org/ebooks/62268.epub.images	2020-05-30 01:39:11.114492	ebooks/62268
886528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62268.kindle.noimages	2020-05-30 01:39:13.377422	ebooks/62268
229126	application/epub+zip	http://www.gutenberg.org/ebooks/62268.epub.noimages	2020-05-30 01:39:11.388476	ebooks/62268
15070	image/jpeg	http://www.gutenberg.org/cache/epub/62268/pg62268.cover.medium.jpg	2020-05-30 01:39:13.412426	ebooks/62268
184348	text/plain; charset=utf-8	http://www.gutenberg.org/files/62268/62268-0.zip	2020-05-29 00:07:31	ebooks/62268
1022732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62268.kindle.images	2020-05-30 01:39:12.374447	ebooks/62268
12131	application/rdf+xml	http://www.gutenberg.org/ebooks/62268.rdf	2020-06-11 01:50:29.971837	ebooks/62268
472373	text/plain; charset=utf-8	http://www.gutenberg.org/files/62268/62268-0.txt	2020-05-29 00:04:07	ebooks/62268
509950	text/html	http://www.gutenberg.org/files/62268/62268-h/62268-h.htm	2020-05-29 00:04:19	ebooks/62268
1869217	text/html	http://www.gutenberg.org/files/62269/62269-h.zip	2020-05-29 01:58:11	ebooks/62269
12427	application/rdf+xml	http://www.gutenberg.org/ebooks/62269.rdf	2020-06-11 01:50:29.993838	ebooks/62269
9322	image/jpeg	http://www.gutenberg.org/cache/epub/62269/pg62269.cover.medium.jpg	2020-05-30 01:39:16.117437	ebooks/62269
1479	image/jpeg	http://www.gutenberg.org/cache/epub/62269/pg62269.cover.small.jpg	2020-05-30 01:39:16.102395	ebooks/62269
82758	application/epub+zip	http://www.gutenberg.org/ebooks/62269.epub.noimages	2020-05-30 01:39:14.891417	ebooks/62269
97087	text/plain; charset=utf-8	http://www.gutenberg.org/files/62269/62269-0.txt	2020-05-29 01:53:11	ebooks/62269
111509	text/html	http://www.gutenberg.org/files/62269/62269-h/62269-h.htm	2020-05-29 01:53:36	ebooks/62269
977454	application/epub+zip	http://www.gutenberg.org/ebooks/62269.epub.images	2020-05-30 01:39:14.710449	ebooks/62269
1989820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62269.kindle.images	2020-05-30 01:39:15.735394	ebooks/62269
39008	text/plain; charset=utf-8	http://www.gutenberg.org/files/62269/62269-0.zip	2020-05-29 01:58:11	ebooks/62269
261648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62269.kindle.noimages	2020-05-30 01:39:16.085481	ebooks/62269
322377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6227.kindle.noimages	2020-06-03 01:11:37.194706	ebooks/6227
147315	text/plain	http://www.gutenberg.org/ebooks/6227.txt.utf-8	2020-06-03 01:11:36.086758	ebooks/6227
161751	text/html	http://www.gutenberg.org/ebooks/6227.html.images	2020-06-03 01:11:36.196724	ebooks/6227
59398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6227/6227.zip	2015-03-28 11:36:06	ebooks/6227
84273	application/epub+zip	http://www.gutenberg.org/ebooks/6227.epub.images	2020-06-03 01:11:36.334731	ebooks/6227
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/6227.rdf	2020-06-11 01:05:03.053095	ebooks/6227
2936	image/jpeg	http://www.gutenberg.org/cache/epub/6227/pg6227.cover.small.jpg	2020-06-03 01:11:37.219713	ebooks/6227
147353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6227/6227.txt	2015-03-28 11:35:42	ebooks/6227
161751	text/html	http://www.gutenberg.org/ebooks/6227.html.noimages	2020-06-03 01:11:36.242713	ebooks/6227
84273	application/epub+zip	http://www.gutenberg.org/ebooks/6227.epub.noimages	2020-06-03 01:11:36.400727	ebooks/6227
322385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6227.kindle.images	2020-06-03 01:11:36.797709	ebooks/6227
12143	image/jpeg	http://www.gutenberg.org/cache/epub/6227/pg6227.cover.medium.jpg	2020-06-03 01:11:37.243713	ebooks/6227
8189	image/jpeg	http://www.gutenberg.org/cache/epub/62270/pg62270.cover.medium.jpg	2020-05-30 01:39:19.367362	ebooks/62270
12591	application/rdf+xml	http://www.gutenberg.org/ebooks/62270.rdf	2020-06-11 01:50:30.015852	ebooks/62270
255207	application/epub+zip	http://www.gutenberg.org/ebooks/62270.epub.noimages	2020-05-30 01:39:17.12739	ebooks/62270
917667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62270.kindle.images	2020-05-30 01:39:18.204366	ebooks/62270
181629	application/zip	http://www.gutenberg.org/files/62270/62270-0.zip	2020-05-29 07:43:10	ebooks/62270
230410	application/zip	http://www.gutenberg.org/files/62270/62270-h.zip	2020-05-29 07:43:10	ebooks/62270
452796	text/plain; charset=utf-8	http://www.gutenberg.org/files/62270/62270-0.txt	2020-05-29 07:43:06	ebooks/62270
917659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62270.kindle.noimages	2020-05-30 01:39:19.282354	ebooks/62270
492010	text/html; charset=utf-8	http://www.gutenberg.org/files/62270/62270-h/62270-h.htm	2020-05-29 07:43:08	ebooks/62270
1931	image/jpeg	http://www.gutenberg.org/cache/epub/62270/pg62270.cover.small.jpg	2020-05-30 01:39:19.32536	ebooks/62270
255207	application/epub+zip	http://www.gutenberg.org/ebooks/62270.epub.images	2020-05-30 01:39:16.721382	ebooks/62270
2278	image/jpeg	http://www.gutenberg.org/cache/epub/62271/pg62271.cover.small.jpg	2020-05-30 01:39:20.901326	ebooks/62271
483706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62271.kindle.noimages	2020-05-30 01:39:20.882329	ebooks/62271
49817	application/zip	http://www.gutenberg.org/files/62271/62271-0.zip	2020-05-29 07:55:24	ebooks/62271
17548	image/jpeg	http://www.gutenberg.org/cache/epub/62271/pg62271.cover.medium.jpg	2020-05-30 01:39:20.919332	ebooks/62271
196246	application/epub+zip	http://www.gutenberg.org/ebooks/62271.epub.images	2020-05-30 01:39:19.785347	ebooks/62271
172298	application/epub+zip	http://www.gutenberg.org/ebooks/62271.epub.noimages	2020-05-30 01:39:20.078342	ebooks/62271
134081	text/plain; charset=utf-8	http://www.gutenberg.org/files/62271/62271-0.txt	2020-05-29 07:55:20	ebooks/62271
242854	text/html; charset=utf-8	http://www.gutenberg.org/files/62271/62271-h.zip	2020-05-29 07:55:24	ebooks/62271
531118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62271.kindle.images	2020-05-30 01:39:20.475331	ebooks/62271
142574	text/html; charset=utf-8	http://www.gutenberg.org/files/62271/62271-h/62271-h.htm	2020-05-29 07:55:24	ebooks/62271
11729	application/rdf+xml	http://www.gutenberg.org/ebooks/62271.rdf	2020-06-11 01:50:30.037844	ebooks/62271
2995	image/jpeg	http://www.gutenberg.org/cache/epub/62272/pg62272.cover.small.jpg	2020-05-30 01:39:25.197285	ebooks/62272
1242788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62272.kindle.images	2020-05-30 01:39:23.706295	ebooks/62272
16540	image/jpeg	http://www.gutenberg.org/cache/epub/62272/pg62272.cover.medium.jpg	2020-05-30 01:39:25.234286	ebooks/62272
14209	application/rdf+xml	http://www.gutenberg.org/ebooks/62272.rdf	2020-06-11 01:50:30.063851	ebooks/62272
577351	text/plain	http://www.gutenberg.org/ebooks/62272.txt.utf-8	2020-05-30 01:39:21.013325	ebooks/62272
562420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62272/62272-8.txt	2020-05-29 08:04:52	ebooks/62272
338044	application/epub+zip	http://www.gutenberg.org/ebooks/62272.epub.images	2020-05-30 01:39:21.820333	ebooks/62272
302106	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62272/62272-h.zip	2020-05-29 08:04:54	ebooks/62272
338044	application/epub+zip	http://www.gutenberg.org/ebooks/62272.epub.noimages	2020-05-30 01:39:22.261313	ebooks/62272
225610	application/zip	http://www.gutenberg.org/files/62272/62272-8.zip	2020-05-29 08:04:54	ebooks/62272
1242784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62272.kindle.noimages	2020-05-30 01:39:25.158292	ebooks/62272
609503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62272/62272-h/62272-h.htm	2020-05-29 08:04:54	ebooks/62272
104245	text/html; charset=us-ascii	http://www.gutenberg.org/files/62273/62273-h/62273-h.htm	2020-05-29 08:14:40	ebooks/62273
45973	application/epub+zip	http://www.gutenberg.org/ebooks/62273.epub.images	2020-05-30 01:39:25.611469	ebooks/62273
1415	image/jpeg	http://www.gutenberg.org/cache/epub/62273/pg62273.cover.small.jpg	2020-05-30 01:39:26.364471	ebooks/62273
95841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62273/62273-8.txt	2020-05-29 08:14:40	ebooks/62273
95837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62273/62273.txt	2020-05-29 08:14:40	ebooks/62273
95805	text/plain	http://www.gutenberg.org/ebooks/62273.txt.utf-8	2020-05-30 01:39:25.355485	ebooks/62273
192251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62273.kindle.images	2020-05-30 01:39:26.084471	ebooks/62273
32906	application/zip	http://www.gutenberg.org/files/62273/62273.zip	2020-05-29 08:14:42	ebooks/62273
42873	application/zip	http://www.gutenberg.org/files/62273/62273-h.zip	2020-05-29 08:14:42	ebooks/62273
45975	application/epub+zip	http://www.gutenberg.org/ebooks/62273.epub.noimages	2020-05-30 01:39:25.815466	ebooks/62273
32912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62273/62273-8.zip	2020-05-29 08:14:42	ebooks/62273
14598	application/rdf+xml	http://www.gutenberg.org/ebooks/62273.rdf	2020-06-11 01:50:30.089844	ebooks/62273
5955	image/jpeg	http://www.gutenberg.org/cache/epub/62273/pg62273.cover.medium.jpg	2020-05-30 01:39:26.374459	ebooks/62273
192237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62273.kindle.noimages	2020-05-30 01:39:26.353459	ebooks/62273
11611	application/rdf+xml	http://www.gutenberg.org/ebooks/62274.rdf	2020-06-11 01:50:30.110833	ebooks/62274
1794800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62274.kindle.images	2020-05-30 01:39:28.006435	ebooks/62274
129945	application/epub+zip	http://www.gutenberg.org/ebooks/62274.epub.noimages	2020-05-30 01:39:27.124458	ebooks/62274
227030	text/plain; charset=utf-8	http://www.gutenberg.org/files/62274/62274-0.txt	2020-05-29 10:03:17	ebooks/62274
13712	image/jpeg	http://www.gutenberg.org/cache/epub/62274/pg62274.cover.medium.jpg	2020-05-30 01:39:28.641446	ebooks/62274
1058852	application/zip	http://www.gutenberg.org/files/62274/62274-h.zip	2020-05-29 10:09:09	ebooks/62274
86292	text/plain; charset=utf-8	http://www.gutenberg.org/files/62274/62274-0.zip	2020-05-29 10:09:09	ebooks/62274
2685	image/jpeg	http://www.gutenberg.org/cache/epub/62274/pg62274.cover.small.jpg	2020-05-30 01:39:28.625428	ebooks/62274
843182	application/epub+zip	http://www.gutenberg.org/ebooks/62274.epub.images	2020-05-30 01:39:26.901453	ebooks/62274
246379	text/html	http://www.gutenberg.org/files/62274/62274-h/62274-h.htm	2020-05-29 10:03:40	ebooks/62274
486891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62274.kindle.noimages	2020-05-30 01:39:28.607429	ebooks/62274
1497464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62275.kindle.noimages	2020-05-30 07:00:10.218074	ebooks/62275
12121	application/rdf+xml	http://www.gutenberg.org/ebooks/62275.rdf	2020-06-11 01:50:30.132905	ebooks/62275
1210951	application/epub+zip	http://www.gutenberg.org/ebooks/62275.epub.images	2020-05-30 07:00:05.590153	ebooks/62275
1041654	text/html	http://www.gutenberg.org/files/62275/62275-h.zip	2020-05-30 05:22:22	ebooks/62275
273307	application/zip	http://www.gutenberg.org/files/62275/62275-0.zip	2020-05-30 05:08:54	ebooks/62275
2758975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62275.kindle.images	2020-05-30 07:00:08.244111	ebooks/62275
9088	image/jpeg	http://www.gutenberg.org/cache/epub/62275/pg62275.cover.medium.jpg	2020-05-30 07:00:10.318072	ebooks/62275
790313	text/html	http://www.gutenberg.org/files/62275/62275-h/62275-h.htm	2020-05-30 05:19:29	ebooks/62275
1951	image/jpeg	http://www.gutenberg.org/cache/epub/62275/pg62275.cover.small.jpg	2020-05-30 07:00:10.272076	ebooks/62275
446956	application/epub+zip	http://www.gutenberg.org/ebooks/62275.epub.noimages	2020-05-30 07:00:06.082128	ebooks/62275
694761	text/plain; charset=utf-8	http://www.gutenberg.org/files/62275/62275-0.txt	2020-05-30 05:08:54	ebooks/62275
714479	application/epub+zip	http://www.gutenberg.org/ebooks/62276.epub.images	2020-05-30 01:39:29.163459	ebooks/62276
11275	image/jpeg	http://www.gutenberg.org/cache/epub/62276/pg62276.cover.medium.jpg	2020-05-30 01:39:30.476407	ebooks/62276
1424303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62276.kindle.images	2020-05-30 01:39:30.032408	ebooks/62276
1021127	text/html	http://www.gutenberg.org/files/62276/62276-h.zip	2020-05-29 12:00:25	ebooks/62276
2431	image/jpeg	http://www.gutenberg.org/cache/epub/62276/pg62276.cover.small.jpg	2020-05-30 01:39:30.461419	ebooks/62276
160369	text/html	http://www.gutenberg.org/files/62276/62276-h/62276-h.htm	2020-05-29 11:54:10	ebooks/62276
147018	text/plain; charset=utf-8	http://www.gutenberg.org/files/62276/62276-0.txt	2020-05-29 11:51:03	ebooks/62276
11547	application/rdf+xml	http://www.gutenberg.org/ebooks/62276.rdf	2020-06-11 01:50:30.154831	ebooks/62276
102808	application/epub+zip	http://www.gutenberg.org/ebooks/62276.epub.noimages	2020-05-30 01:39:29.351436	ebooks/62276
56998	application/zip	http://www.gutenberg.org/files/62276/62276-0.zip	2020-05-29 12:00:25	ebooks/62276
346936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62276.kindle.noimages	2020-05-30 01:39:30.444413	ebooks/62276
4687	image/jpeg	http://www.gutenberg.org/cache/epub/62277/pg62277.cover.small.jpg	2020-05-30 01:39:41.598564	ebooks/62277
7309805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62277.kindle.images	2020-05-30 01:39:39.802585	ebooks/62277
25952	image/jpeg	http://www.gutenberg.org/cache/epub/62277/pg62277.cover.medium.jpg	2020-05-30 01:39:41.640627	ebooks/62277
341511	text/plain; charset=utf-8	http://www.gutenberg.org/files/62277/62277-0.zip	2020-05-29 10:42:34	ebooks/62277
396534	application/epub+zip	http://www.gutenberg.org/ebooks/62277.epub.noimages	2020-05-30 01:39:36.217372	ebooks/62277
919419	text/plain; charset=utf-8	http://www.gutenberg.org/files/62277/62277-0.txt	2020-05-29 10:42:30	ebooks/62277
957664	text/html; charset=utf-8	http://www.gutenberg.org/files/62277/62277-h/62277-h.htm	2020-05-29 10:42:34	ebooks/62277
3265509	application/epub+zip	http://www.gutenberg.org/ebooks/62277.epub.images	2020-05-30 01:39:35.917344	ebooks/62277
6174520	text/html; charset=utf-8	http://www.gutenberg.org/files/62277/62277-h.zip	2020-05-29 10:42:36	ebooks/62277
13683	application/rdf+xml	http://www.gutenberg.org/ebooks/62277.rdf	2020-06-11 01:50:30.178843	ebooks/62277
1622126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62277.kindle.noimages	2020-05-30 01:39:41.552563	ebooks/62277
458745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62278/62278.txt	2020-06-02 06:30:48	ebooks/62278
12822	application/rdf+xml	http://www.gutenberg.org/ebooks/62278.rdf	2020-06-11 01:50:30.201829	ebooks/62278
492340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62278/62278-h/62278-h.htm	2020-06-02 06:30:48	ebooks/62278
458715	text/plain	http://www.gutenberg.org/ebooks/62278.txt.utf-8	2020-06-02 10:00:10.634532	ebooks/62278
335042	application/zip	http://www.gutenberg.org/files/62278/62278-h.zip	2020-06-02 06:31:12	ebooks/62278
1094486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62278.kindle.images	2020-06-02 10:00:12.555483	ebooks/62278
1939	image/jpeg	http://www.gutenberg.org/cache/epub/62278/pg62278.cover.small.jpg	2020-06-02 10:00:13.565489	ebooks/62278
863320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62278.kindle.noimages	2020-06-02 10:00:13.540464	ebooks/62278
227156	application/epub+zip	http://www.gutenberg.org/ebooks/62278.epub.noimages	2020-06-02 10:00:11.538546	ebooks/62278
343190	application/epub+zip	http://www.gutenberg.org/ebooks/62278.epub.images	2020-06-02 10:00:11.311512	ebooks/62278
12996	image/jpeg	http://www.gutenberg.org/cache/epub/62278/pg62278.cover.medium.jpg	2020-06-02 10:00:13.588467	ebooks/62278
180422	application/zip	http://www.gutenberg.org/files/62278/62278.zip	2020-06-02 06:31:12	ebooks/62278
132972	text/html; charset=utf-8	http://www.gutenberg.org/files/62279/62279-h/62279-h.htm	2020-05-29 10:45:50	ebooks/62279
107295	text/plain; charset=utf-8	http://www.gutenberg.org/files/62279/62279-0.txt	2020-05-29 10:45:46	ebooks/62279
42593	text/plain; charset=utf-8	http://www.gutenberg.org/files/62279/62279-0.zip	2020-05-29 10:45:50	ebooks/62279
616102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62279.kindle.images	2020-05-30 01:39:45.732522	ebooks/62279
234446	application/epub+zip	http://www.gutenberg.org/ebooks/62279.epub.images	2020-05-30 01:39:44.925546	ebooks/62279
145124	application/epub+zip	http://www.gutenberg.org/ebooks/62279.epub.noimages	2020-05-30 01:39:45.159529	ebooks/62279
32099	image/jpeg	http://www.gutenberg.org/cache/epub/62279/pg62279.cover.medium.jpg	2020-05-30 01:39:46.297497	ebooks/62279
438104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62279.kindle.noimages	2020-05-30 01:39:46.248498	ebooks/62279
223958	application/zip	http://www.gutenberg.org/files/62279/62279-h.zip	2020-05-29 10:45:50	ebooks/62279
12602	application/rdf+xml	http://www.gutenberg.org/ebooks/62279.rdf	2020-06-11 01:50:30.224828	ebooks/62279
4743	image/jpeg	http://www.gutenberg.org/cache/epub/62279/pg62279.cover.small.jpg	2020-05-30 01:39:46.273502	ebooks/62279
56576	application/zip	http://www.gutenberg.org/files/6228/6228.zip	2015-03-28 11:37:32	ebooks/6228
12149	image/jpeg	http://www.gutenberg.org/cache/epub/6228/pg6228.cover.medium.jpg	2020-06-03 01:11:38.440693	ebooks/6228
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/6228.rdf	2020-06-11 01:05:03.077106	ebooks/6228
140283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6228/6228.txt	2015-03-28 11:37:12	ebooks/6228
309554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6228.kindle.images	2020-06-03 01:11:38.010711	ebooks/6228
80990	application/epub+zip	http://www.gutenberg.org/ebooks/6228.epub.noimages	2020-06-03 01:11:37.638705	ebooks/6228
140245	text/plain	http://www.gutenberg.org/ebooks/6228.txt.utf-8	2020-06-03 01:11:37.352715	ebooks/6228
152497	text/html	http://www.gutenberg.org/ebooks/6228.html.images	2020-06-03 01:11:37.451711	ebooks/6228
80990	application/epub+zip	http://www.gutenberg.org/ebooks/6228.epub.images	2020-06-03 01:11:37.579715	ebooks/6228
152497	text/html	http://www.gutenberg.org/ebooks/6228.html.noimages	2020-06-03 01:11:37.495708	ebooks/6228
2951	image/jpeg	http://www.gutenberg.org/cache/epub/6228/pg6228.cover.small.jpg	2020-06-03 01:11:38.416687	ebooks/6228
309546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6228.kindle.noimages	2020-06-03 01:11:38.390695	ebooks/6228
199285	application/epub+zip	http://www.gutenberg.org/ebooks/62280.epub.images	2020-05-30 04:00:05.49876	ebooks/62280
1767	image/jpeg	http://www.gutenberg.org/cache/epub/62280/pg62280.cover.small.jpg	2020-05-30 04:00:06.422745	ebooks/62280
13313	application/rdf+xml	http://www.gutenberg.org/ebooks/62280.rdf	2020-06-11 01:50:30.250843	ebooks/62280
104658	text/plain; charset=utf-8	http://www.gutenberg.org/files/62280/62280-0.txt	2020-05-30 02:54:37	ebooks/62280
498741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62280.kindle.images	2020-05-30 04:00:06.063753	ebooks/62280
85746	application/epub+zip	http://www.gutenberg.org/ebooks/62280.epub.noimages	2020-05-30 04:00:05.677756	ebooks/62280
188987	application/zip	http://www.gutenberg.org/files/62280/62280-h.zip	2020-05-30 02:56:47	ebooks/62280
9449	image/jpeg	http://www.gutenberg.org/cache/epub/62280/pg62280.cover.medium.jpg	2020-05-30 04:00:06.434747	ebooks/62280
116786	text/html	http://www.gutenberg.org/files/62280/62280-h/62280-h.htm	2020-05-30 02:54:43	ebooks/62280
274738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62280.kindle.noimages	2020-05-30 04:00:06.409737	ebooks/62280
41725	application/zip	http://www.gutenberg.org/files/62280/62280-0.zip	2020-05-30 02:56:47	ebooks/62280
94992	application/zip	http://www.gutenberg.org/files/62281/62281-0.zip	2020-05-30 05:01:54	ebooks/62281
2907	image/jpeg	http://www.gutenberg.org/cache/epub/62281/pg62281.cover.small.jpg	2020-05-30 08:00:13.311014	ebooks/62281
215603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62281/62281-h.zip	2020-05-30 05:01:54	ebooks/62281
19311	image/jpeg	http://www.gutenberg.org/cache/epub/62281/pg62281.cover.medium.jpg	2020-05-30 08:00:13.359994	ebooks/62281
751799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62281.kindle.noimages	2020-05-30 08:00:13.260005	ebooks/62281
413488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62281/62281-h/62281-h.htm	2020-05-30 05:01:54	ebooks/62281
818396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62281.kindle.images	2020-05-30 08:00:12.015028	ebooks/62281
269636	text/plain; charset=utf-8	http://www.gutenberg.org/files/62281/62281-0.txt	2020-05-30 05:01:50	ebooks/62281
14315	application/rdf+xml	http://www.gutenberg.org/ebooks/62281.rdf	2020-06-11 01:50:30.276829	ebooks/62281
233400	application/epub+zip	http://www.gutenberg.org/ebooks/62281.epub.images	2020-05-30 08:00:10.469733	ebooks/62281
199959	application/epub+zip	http://www.gutenberg.org/ebooks/62281.epub.noimages	2020-05-30 08:00:10.779768	ebooks/62281
2839999	text/html; charset=utf-8	http://www.gutenberg.org/files/62282/62282-h.zip	2020-05-30 05:13:32	ebooks/62282
2714	image/jpeg	http://www.gutenberg.org/cache/epub/62282/pg62282.cover.small.jpg	2020-05-30 08:00:18.734951	ebooks/62282
336876	text/html; charset=utf-8	http://www.gutenberg.org/files/62282/62282-h/62282-h.htm	2020-05-30 05:13:30	ebooks/62282
300421	text/plain; charset=utf-8	http://www.gutenberg.org/files/62282/62282-0.txt	2020-05-30 05:13:28	ebooks/62282
16705	image/jpeg	http://www.gutenberg.org/cache/epub/62282/pg62282.cover.medium.jpg	2020-05-30 08:00:18.76692	ebooks/62282
248587	application/epub+zip	http://www.gutenberg.org/ebooks/62282.epub.noimages	2020-05-30 08:00:16.755966	ebooks/62282
2110154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62282.kindle.images	2020-05-30 08:00:17.863942	ebooks/62282
11893	application/rdf+xml	http://www.gutenberg.org/ebooks/62282.rdf	2020-06-11 01:50:30.298827	ebooks/62282
787285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62282.kindle.noimages	2020-05-30 08:00:18.700938	ebooks/62282
959588	application/epub+zip	http://www.gutenberg.org/ebooks/62282.epub.images	2020-05-30 08:00:16.327998	ebooks/62282
110979	text/plain; charset=utf-8	http://www.gutenberg.org/files/62282/62282-0.zip	2020-05-30 05:13:32	ebooks/62282
234837	application/epub+zip	http://www.gutenberg.org/ebooks/62283.epub.noimages	2020-05-30 10:00:07.621384	ebooks/62283
3929	image/jpeg	http://www.gutenberg.org/cache/epub/62283/pg62283.cover.small.jpg	2020-05-30 10:00:12.479296	ebooks/62283
335366	text/html; charset=utf-8	http://www.gutenberg.org/files/62283/62283-h/62283-h.htm	2020-05-30 06:42:56	ebooks/62283
7847548	application/zip	http://www.gutenberg.org/files/62283/62283-h.zip	2020-05-30 06:43:04	ebooks/62283
23554	image/jpeg	http://www.gutenberg.org/cache/epub/62283/pg62283.cover.medium.jpg	2020-05-30 10:00:12.528296	ebooks/62283
15686449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62283.kindle.images	2020-05-30 10:00:11.145338	ebooks/62283
12139	application/rdf+xml	http://www.gutenberg.org/ebooks/62283.rdf	2020-06-11 01:50:30.320843	ebooks/62283
692197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62283.kindle.noimages	2020-05-30 10:00:12.425299	ebooks/62283
64052	application/zip	http://www.gutenberg.org/files/62283/62283-0.zip	2020-05-30 06:43:04	ebooks/62283
215828	text/plain; charset=utf-8	http://www.gutenberg.org/files/62283/62283-0.txt	2020-05-30 06:42:54	ebooks/62283
7856461	application/epub+zip	http://www.gutenberg.org/ebooks/62283.epub.images	2020-05-30 10:00:06.769419	ebooks/62283
3610	image/jpeg	http://www.gutenberg.org/cache/epub/62284/pg62284.cover.small.jpg	2020-05-30 17:00:08.991486	ebooks/62284
143765	application/epub+zip	http://www.gutenberg.org/ebooks/62284.epub.noimages	2020-05-30 17:00:07.722515	ebooks/62284
11864	application/rdf+xml	http://www.gutenberg.org/ebooks/62284.rdf	2020-06-11 01:50:30.342828	ebooks/62284
1069873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62284.kindle.images	2020-05-30 17:00:08.476503	ebooks/62284
53087	text/plain; charset=utf-8	http://www.gutenberg.org/files/62284/62284-0.txt	2020-05-30 12:16:04	ebooks/62284
22841	image/jpeg	http://www.gutenberg.org/cache/epub/62284/pg62284.cover.medium.jpg	2020-05-30 17:00:09.020499	ebooks/62284
76267	text/html; charset=utf-8	http://www.gutenberg.org/files/62284/62284-h/62284-h.htm	2020-05-30 12:16:06	ebooks/62284
16747	text/plain; charset=utf-8	http://www.gutenberg.org/files/62284/62284-0.zip	2020-05-30 12:16:06	ebooks/62284
526807	text/html; charset=utf-8	http://www.gutenberg.org/files/62284/62284-h.zip	2020-05-30 12:16:06	ebooks/62284
350149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62284.kindle.noimages	2020-05-30 17:00:08.960492	ebooks/62284
533965	application/epub+zip	http://www.gutenberg.org/ebooks/62284.epub.images	2020-05-30 17:00:06.620567	ebooks/62284
6143479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62285.kindle.images	2020-05-30 17:00:15.976736	ebooks/62285
416630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62285.kindle.noimages	2020-05-30 17:00:16.897687	ebooks/62285
112243	text/plain; charset=utf-8	http://www.gutenberg.org/files/62285/62285-0.txt	2020-05-30 12:17:00	ebooks/62285
3020289	application/epub+zip	http://www.gutenberg.org/ebooks/62285.epub.images	2020-05-30 17:00:12.384765	ebooks/62285
169630	text/html; charset=utf-8	http://www.gutenberg.org/files/62285/62285-h/62285-h.htm	2020-05-30 12:17:02	ebooks/62285
3087432	application/zip	http://www.gutenberg.org/files/62285/62285-h.zip	2020-05-30 12:17:06	ebooks/62285
136348	application/epub+zip	http://www.gutenberg.org/ebooks/62285.epub.noimages	2020-05-30 17:00:13.580738	ebooks/62285
11887	application/rdf+xml	http://www.gutenberg.org/ebooks/62285.rdf	2020-06-11 01:50:30.364826	ebooks/62285
2914	image/jpeg	http://www.gutenberg.org/cache/epub/62285/pg62285.cover.small.jpg	2020-05-30 17:00:16.974702	ebooks/62285
37183	text/plain; charset=utf-8	http://www.gutenberg.org/files/62285/62285-0.zip	2020-05-30 12:17:06	ebooks/62285
15123	image/jpeg	http://www.gutenberg.org/cache/epub/62285/pg62285.cover.medium.jpg	2020-05-30 17:00:17.044687	ebooks/62285
148888	application/epub+zip	http://www.gutenberg.org/ebooks/62286.epub.noimages	2020-05-30 17:00:21.355656	ebooks/62286
4342	image/jpeg	http://www.gutenberg.org/cache/epub/62286/pg62286.cover.small.jpg	2020-05-30 17:00:23.330684	ebooks/62286
3740374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62286.kindle.images	2020-05-30 17:00:22.892611	ebooks/62286
1936486	application/epub+zip	http://www.gutenberg.org/ebooks/62286.epub.images	2020-05-30 17:00:20.239654	ebooks/62286
52323	text/plain; charset=utf-8	http://www.gutenberg.org/files/62286/62286-0.txt	2020-05-30 12:17:48	ebooks/62286
13287	application/rdf+xml	http://www.gutenberg.org/ebooks/62286.rdf	2020-06-11 01:50:30.388828	ebooks/62286
75824	text/html; charset=utf-8	http://www.gutenberg.org/files/62286/62286-h/62286-h.htm	2020-05-30 12:17:50	ebooks/62286
1893371	text/html; charset=utf-8	http://www.gutenberg.org/files/62286/62286-h.zip	2020-05-30 12:17:52	ebooks/62286
362388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62286.kindle.noimages	2020-05-30 17:00:23.303615	ebooks/62286
19613	text/plain; charset=utf-8	http://www.gutenberg.org/files/62286/62286-0.zip	2020-05-30 12:17:52	ebooks/62286
25090	image/jpeg	http://www.gutenberg.org/cache/epub/62286/pg62286.cover.medium.jpg	2020-05-30 17:00:23.356602	ebooks/62286
1084388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62287.kindle.images	2020-05-30 17:00:28.338553	ebooks/62287
1984	image/jpeg	http://www.gutenberg.org/cache/epub/62287/pg62287.cover.small.jpg	2020-05-30 17:00:28.908537	ebooks/62287
155513	text/html; charset=utf-8	http://www.gutenberg.org/files/62287/62287-h/62287-h.htm	2020-05-30 12:19:16	ebooks/62287
369134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62287.kindle.noimages	2020-05-30 17:00:28.88353	ebooks/62287
462868	text/html; charset=utf-8	http://www.gutenberg.org/files/62287/62287-h.zip	2020-05-30 12:19:16	ebooks/62287
472072	application/epub+zip	http://www.gutenberg.org/ebooks/62287.epub.images	2020-05-30 17:00:26.438575	ebooks/62287
12215	application/rdf+xml	http://www.gutenberg.org/ebooks/62287.rdf	2020-06-11 01:50:30.410828	ebooks/62287
11360	image/jpeg	http://www.gutenberg.org/cache/epub/62287/pg62287.cover.medium.jpg	2020-05-30 17:00:28.932553	ebooks/62287
127972	text/plain; charset=utf-8	http://www.gutenberg.org/files/62287/62287-0.txt	2020-05-30 12:19:14	ebooks/62287
50995	text/plain; charset=utf-8	http://www.gutenberg.org/files/62287/62287-0.zip	2020-05-30 12:19:16	ebooks/62287
112014	application/epub+zip	http://www.gutenberg.org/ebooks/62287.epub.noimages	2020-05-30 17:00:27.563551	ebooks/62287
877277	application/epub+zip	http://www.gutenberg.org/ebooks/62288.epub.images	2020-05-31 05:00:06.084552	ebooks/62288
3014	image/jpeg	http://www.gutenberg.org/cache/epub/62288/pg62288.cover.small.jpg	2020-05-31 05:00:08.023528	ebooks/62288
284446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62288/62288-h/62288-h.htm	2020-05-31 04:09:18	ebooks/62288
13429	application/rdf+xml	http://www.gutenberg.org/ebooks/62288.rdf	2020-06-11 01:50:30.434828	ebooks/62288
235420	text/plain; charset=utf-8	http://www.gutenberg.org/files/62288/62288-0.txt	2020-05-31 04:09:18	ebooks/62288
1741713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62288.kindle.images	2020-05-31 05:00:07.254555	ebooks/62288
93031	application/zip	http://www.gutenberg.org/files/62288/62288-0.zip	2020-05-31 04:09:20	ebooks/62288
17523	image/jpeg	http://www.gutenberg.org/cache/epub/62288/pg62288.cover.medium.jpg	2020-05-31 05:00:08.046546	ebooks/62288
613411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62288.kindle.noimages	2020-05-31 05:00:07.996532	ebooks/62288
672665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62288/62288-h.zip	2020-05-31 04:09:20	ebooks/62288
199271	application/epub+zip	http://www.gutenberg.org/ebooks/62288.epub.noimages	2020-05-31 05:00:06.346566	ebooks/62288
112203	application/epub+zip	http://www.gutenberg.org/ebooks/62289.epub.noimages	2020-05-31 05:00:10.297514	ebooks/62289
680674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62289.kindle.images	2020-05-31 05:00:11.053537	ebooks/62289
13356	image/jpeg	http://www.gutenberg.org/cache/epub/62289/pg62289.cover.medium.jpg	2020-05-31 05:00:11.503691	ebooks/62289
12671	application/rdf+xml	http://www.gutenberg.org/ebooks/62289.rdf	2020-06-11 01:50:30.457834	ebooks/62289
118537	text/plain; charset=utf-8	http://www.gutenberg.org/files/62289/62289-0.txt	2020-05-31 04:10:30	ebooks/62289
255590	application/epub+zip	http://www.gutenberg.org/ebooks/62289.epub.images	2020-05-31 05:00:10.133534	ebooks/62289
128112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62289/62289-h/62289-h.htm	2020-05-31 04:10:32	ebooks/62289
2369	image/jpeg	http://www.gutenberg.org/cache/epub/62289/pg62289.cover.small.jpg	2020-05-31 05:00:11.482686	ebooks/62289
359147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62289.kindle.noimages	2020-05-31 05:00:11.460689	ebooks/62289
48338	application/zip	http://www.gutenberg.org/files/62289/62289-0.zip	2020-05-31 04:10:32	ebooks/62289
242650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62289/62289-h.zip	2020-05-31 04:10:34	ebooks/62289
399818	text/html	http://www.gutenberg.org/ebooks/62294.html.images	2020-06-03 06:00:06.657583	ebooks/62294
1254346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6229.kindle.noimages	2020-06-03 01:11:41.949664	ebooks/6229
279834	text/plain; charset=utf-8	http://www.gutenberg.org/files/6229/6229-0.zip	2016-08-27 07:00:26	ebooks/6229
278439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6229/6229.zip	2009-03-13 10:26:56	ebooks/6229
292922	text/html; charset=utf-8	http://www.gutenberg.org/files/6229/6229-h.zip	2016-08-27 07:00:28	ebooks/6229
316058	application/epub+zip	http://www.gutenberg.org/ebooks/6229.epub.noimages	2020-06-03 01:11:39.245718	ebooks/6229
11970	image/jpeg	http://www.gutenberg.org/cache/epub/6229/pg6229.cover.medium.jpg	2020-06-03 01:11:42.022648	ebooks/6229
2901	image/jpeg	http://www.gutenberg.org/cache/epub/6229/pg6229.cover.small.jpg	2020-06-03 01:11:41.988639	ebooks/6229
1254350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6229.kindle.images	2020-06-03 01:11:40.598682	ebooks/6229
724650	text/plain; charset=utf-8	http://www.gutenberg.org/files/6229/6229-0.txt	2016-08-27 06:56:34	ebooks/6229
713825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6229/6229.txt	2009-03-13 10:22:58	ebooks/6229
855789	text/html; charset=utf-8	http://www.gutenberg.org/files/6229/6229-h/6229-h.htm	2016-08-27 06:59:10	ebooks/6229
14580	application/rdf+xml	http://www.gutenberg.org/ebooks/6229.rdf	2020-06-11 01:05:03.104091	ebooks/6229
316058	application/epub+zip	http://www.gutenberg.org/ebooks/6229.epub.images	2020-06-03 01:11:38.993681	ebooks/6229
183241	application/zip	http://www.gutenberg.org/files/62290/62290-h.zip	2020-05-31 04:15:30	ebooks/62290
188205	application/epub+zip	http://www.gutenberg.org/ebooks/62290.epub.images	2020-05-31 05:00:13.552681	ebooks/62290
27281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62290/62290-8.zip	2020-05-31 04:15:30	ebooks/62290
484653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62290.kindle.images	2020-05-31 05:00:14.050672	ebooks/62290
90739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62290/62290-h/62290-h.htm	2020-05-31 04:15:28	ebooks/62290
71922	text/plain	http://www.gutenberg.org/ebooks/62290.txt.utf-8	2020-05-31 05:00:13.164678	ebooks/62290
3351	image/jpeg	http://www.gutenberg.org/cache/epub/62290/pg62290.cover.small.jpg	2020-05-31 05:00:14.434647	ebooks/62290
25178	image/jpeg	http://www.gutenberg.org/cache/epub/62290/pg62290.cover.medium.jpg	2020-05-31 05:00:14.455648	ebooks/62290
14279	application/rdf+xml	http://www.gutenberg.org/ebooks/62290.rdf	2020-06-11 01:50:30.483828	ebooks/62290
132918	application/epub+zip	http://www.gutenberg.org/ebooks/62290.epub.noimages	2020-05-31 05:00:13.64967	ebooks/62290
370366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62290.kindle.noimages	2020-05-31 05:00:14.412657	ebooks/62290
71669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62290/62290-8.txt	2020-05-31 04:15:28	ebooks/62290
1937488	text/html; charset=utf-8	http://www.gutenberg.org/files/62291/62291-h/62291-h.htm	2020-05-31 04:19:26	ebooks/62291
10690866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62291.kindle.images	2020-05-31 05:00:28.777764	ebooks/62291
1582856	text/plain; charset=utf-8	http://www.gutenberg.org/files/62291/62291-0.txt	2020-05-31 04:19:24	ebooks/62291
19698	image/jpeg	http://www.gutenberg.org/cache/epub/62291/pg62291.cover.medium.jpg	2020-05-31 05:00:34.121691	ebooks/62291
4693150	application/epub+zip	http://www.gutenberg.org/ebooks/62291.epub.images	2020-05-31 05:00:20.929591	ebooks/62291
12251	application/rdf+xml	http://www.gutenberg.org/ebooks/62291.rdf	2020-06-11 01:50:30.506824	ebooks/62291
4760260	application/zip	http://www.gutenberg.org/files/62291/62291-h.zip	2020-05-31 04:19:28	ebooks/62291
2543	image/jpeg	http://www.gutenberg.org/cache/epub/62291/pg62291.cover.small.jpg	2020-05-31 05:00:33.879706	ebooks/62291
775878	application/epub+zip	http://www.gutenberg.org/ebooks/62291.epub.noimages	2020-05-31 05:00:22.25658	ebooks/62291
570821	text/plain; charset=utf-8	http://www.gutenberg.org/files/62291/62291-0.zip	2020-05-31 04:19:28	ebooks/62291
3131414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62291.kindle.noimages	2020-05-31 05:00:33.620701	ebooks/62291
22961	image/jpeg	http://www.gutenberg.org/cache/epub/62292/pg62292.cover.medium.jpg	2020-05-31 06:00:11.254443	ebooks/62292
5716498	text/html; charset=utf-8	http://www.gutenberg.org/files/62292/62292-h.zip	2020-05-31 04:22:08	ebooks/62292
3234	image/jpeg	http://www.gutenberg.org/cache/epub/62292/pg62292.cover.small.jpg	2020-05-31 06:00:11.22227	ebooks/62292
467001	text/plain; charset=utf-8	http://www.gutenberg.org/files/62292/62292-0.txt	2020-05-31 04:21:58	ebooks/62292
358580	application/epub+zip	http://www.gutenberg.org/ebooks/62292.epub.noimages	2020-05-31 06:00:06.590368	ebooks/62292
6020198	application/epub+zip	http://www.gutenberg.org/ebooks/62292.epub.images	2020-05-31 06:00:06.206327	ebooks/62292
12081	application/rdf+xml	http://www.gutenberg.org/ebooks/62292.rdf	2020-06-11 01:50:30.528831	ebooks/62292
535410	text/html; charset=utf-8	http://www.gutenberg.org/files/62292/62292-h/62292-h.htm	2020-05-31 04:22:02	ebooks/62292
1151606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62292.kindle.noimages	2020-05-31 06:00:11.186273	ebooks/62292
11702388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62292.kindle.images	2020-05-31 06:00:09.675281	ebooks/62292
177471	text/plain; charset=utf-8	http://www.gutenberg.org/files/62292/62292-0.zip	2020-05-31 04:22:06	ebooks/62292
16978	image/jpeg	http://www.gutenberg.org/cache/epub/62293/pg62293.cover.medium.jpg	2020-05-31 09:00:07.145632	ebooks/62293
352866	text/plain	http://www.gutenberg.org/ebooks/62293.txt.utf-8	2020-05-31 09:00:04.46268	ebooks/62293
692632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62293.kindle.images	2020-05-31 09:00:06.215641	ebooks/62293
4172	image/jpeg	http://www.gutenberg.org/cache/epub/62293/pg62293.cover.small.jpg	2020-05-31 09:00:07.120642	ebooks/62293
132366	application/zip	http://www.gutenberg.org/files/62293/62293-8.zip	2020-05-31 07:44:44	ebooks/62293
13820	application/rdf+xml	http://www.gutenberg.org/ebooks/62293.rdf	2020-06-11 01:50:30.554825	ebooks/62293
692623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62293.kindle.noimages	2020-05-31 09:00:07.09067	ebooks/62293
395124	text/html	http://www.gutenberg.org/ebooks/62293.html.noimages	2020-05-31 09:00:04.823655	ebooks/62293
337350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62293/62293-8.txt	2020-05-31 07:43:12	ebooks/62293
395124	text/html	http://www.gutenberg.org/ebooks/62293.html.images	2020-05-31 09:00:04.737642	ebooks/62293
173747	application/epub+zip	http://www.gutenberg.org/ebooks/62293.epub.noimages	2020-05-31 09:00:05.343635	ebooks/62293
173748	application/epub+zip	http://www.gutenberg.org/ebooks/62293.epub.images	2020-05-31 09:00:05.198639	ebooks/62293
4016	image/jpeg	http://www.gutenberg.org/cache/epub/62294/pg62294.cover.small.jpg	2020-06-03 06:00:09.161549	ebooks/62294
345844	text/plain	http://www.gutenberg.org/ebooks/62294.txt.utf-8	2020-06-03 06:00:06.343415	ebooks/62294
167198	application/epub+zip	http://www.gutenberg.org/ebooks/62294.epub.noimages	2020-06-03 06:00:07.315572	ebooks/62294
663535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62294.kindle.images	2020-06-03 06:00:08.225561	ebooks/62294
399818	text/html	http://www.gutenberg.org/ebooks/62294.html.noimages	2020-06-03 06:00:06.755593	ebooks/62294
329838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62294/62294-8.txt	2020-06-03 04:59:21	ebooks/62294
663526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62294.kindle.noimages	2020-06-03 06:00:09.134565	ebooks/62294
125560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62294/62294-8.zip	2020-06-03 04:59:21	ebooks/62294
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/62294.rdf	2020-06-11 01:50:30.577826	ebooks/62294
167199	application/epub+zip	http://www.gutenberg.org/ebooks/62294.epub.images	2020-06-03 06:00:07.162573	ebooks/62294
16416	image/jpeg	http://www.gutenberg.org/cache/epub/62294/pg62294.cover.medium.jpg	2020-06-03 06:00:09.185545	ebooks/62294
14590	image/jpeg	http://www.gutenberg.org/cache/epub/62295/pg62295.cover.medium.jpg	2020-05-31 14:00:21.875299	ebooks/62295
375552	application/zip	http://www.gutenberg.org/files/62295/62295.zip	2020-05-31 12:34:03	ebooks/62295
375666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62295/62295-8.zip	2020-05-31 12:34:03	ebooks/62295
2176367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62295.kindle.images	2020-05-31 14:00:19.62733	ebooks/62295
1873389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62295.kindle.noimages	2020-05-31 14:00:21.784292	ebooks/62295
1018620	text/html	http://www.gutenberg.org/files/62295/62295-h/62295-h.htm	2020-05-31 12:40:19	ebooks/62295
509275	application/epub+zip	http://www.gutenberg.org/ebooks/62295.epub.noimages	2020-05-31 14:00:17.436346	ebooks/62295
933834	text/plain	http://www.gutenberg.org/ebooks/62295.txt.utf-8	2020-05-31 14:00:15.8664	ebooks/62295
2607	image/jpeg	http://www.gutenberg.org/cache/epub/62295/pg62295.cover.small.jpg	2020-05-31 14:00:21.831295	ebooks/62295
933791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62295/62295.txt	2020-05-31 12:34:03	ebooks/62295
16494	application/rdf+xml	http://www.gutenberg.org/ebooks/62295.rdf	2020-06-11 01:50:30.608871	ebooks/62295
704985	application/epub+zip	http://www.gutenberg.org/ebooks/62295.epub.images	2020-05-31 14:00:16.966374	ebooks/62295
933783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62295/62295-8.txt	2020-05-31 12:34:03	ebooks/62295
672103	text/html	http://www.gutenberg.org/files/62295/62295-h.zip	2020-05-31 12:43:30	ebooks/62295
123244	application/epub+zip	http://www.gutenberg.org/ebooks/62296.epub.images	2020-06-01 12:00:05.724129	ebooks/62296
306580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62296.kindle.images	2020-06-01 12:00:06.156101	ebooks/62296
123244	application/epub+zip	http://www.gutenberg.org/ebooks/62296.epub.noimages	2020-06-01 12:00:05.855129	ebooks/62296
20657	image/jpeg	http://www.gutenberg.org/cache/epub/62296/pg62296.cover.medium.jpg	2020-06-01 12:00:06.485088	ebooks/62296
306576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62296.kindle.noimages	2020-06-01 12:00:06.449087	ebooks/62296
25607	text/plain; charset=utf-8	http://www.gutenberg.org/files/62296/62296-0.zip	2020-06-01 08:08:32	ebooks/62296
64965	text/plain; charset=utf-8	http://www.gutenberg.org/files/62296/62296-0.txt	2020-06-01 08:08:28	ebooks/62296
3038	image/jpeg	http://www.gutenberg.org/cache/epub/62296/pg62296.cover.small.jpg	2020-06-01 12:00:06.467095	ebooks/62296
12416	application/rdf+xml	http://www.gutenberg.org/ebooks/62296.rdf	2020-06-11 01:50:30.633861	ebooks/62296
73249	text/html; charset=us-ascii	http://www.gutenberg.org/files/62296/62296-h/62296-h.htm	2020-06-01 08:08:30	ebooks/62296
94229	application/zip	http://www.gutenberg.org/files/62296/62296-h.zip	2020-06-01 08:08:32	ebooks/62296
240393	text/html; charset=utf-8	http://www.gutenberg.org/files/62297/62297-h/62297-h.htm	2020-06-01 08:09:14	ebooks/62297
238382	application/epub+zip	http://www.gutenberg.org/ebooks/62297.epub.noimages	2020-06-01 12:00:08.996104	ebooks/62297
317702	application/epub+zip	http://www.gutenberg.org/ebooks/62297.epub.images	2020-06-01 12:00:08.732067	ebooks/62297
202574	text/plain; charset=utf-8	http://www.gutenberg.org/files/62297/62297-0.txt	2020-06-01 08:09:12	ebooks/62297
17964	image/jpeg	http://www.gutenberg.org/cache/epub/62297/pg62297.cover.medium.jpg	2020-06-01 12:00:10.697049	ebooks/62297
75882	application/zip	http://www.gutenberg.org/files/62297/62297-0.zip	2020-06-01 08:09:16	ebooks/62297
776902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62297.kindle.images	2020-06-01 12:00:09.805063	ebooks/62297
2311	image/jpeg	http://www.gutenberg.org/cache/epub/62297/pg62297.cover.small.jpg	2020-06-01 12:00:10.671041	ebooks/62297
255269	application/zip	http://www.gutenberg.org/files/62297/62297-h.zip	2020-06-01 08:09:16	ebooks/62297
672530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62297.kindle.noimages	2020-06-01 12:00:10.642033	ebooks/62297
12849	application/rdf+xml	http://www.gutenberg.org/ebooks/62297.rdf	2020-06-11 01:50:30.656825	ebooks/62297
506792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62298.kindle.noimages	2020-06-01 13:00:07.101598	ebooks/62298
99214	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62298/62298-8.zip	2020-06-01 09:12:26	ebooks/62298
266730	text/plain	http://www.gutenberg.org/ebooks/62298.txt.utf-8	2020-06-01 13:00:05.360623	ebooks/62298
266754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62298/62298-8.txt	2020-06-01 09:12:08	ebooks/62298
506801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62298.kindle.images	2020-06-01 13:00:06.517614	ebooks/62298
126180	application/epub+zip	http://www.gutenberg.org/ebooks/62298.epub.noimages	2020-06-01 13:00:05.938609	ebooks/62298
3069	image/jpeg	http://www.gutenberg.org/cache/epub/62298/pg62298.cover.small.jpg	2020-06-01 13:00:07.132601	ebooks/62298
275082	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62298/62298-h/62298-h.htm	2020-06-01 09:12:08	ebooks/62298
126181	application/epub+zip	http://www.gutenberg.org/ebooks/62298.epub.images	2020-06-01 13:00:05.799623	ebooks/62298
101120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62298/62298-h.zip	2020-06-01 09:12:26	ebooks/62298
12894	application/rdf+xml	http://www.gutenberg.org/ebooks/62298.rdf	2020-06-11 01:50:30.680826	ebooks/62298
13249	image/jpeg	http://www.gutenberg.org/cache/epub/62298/pg62298.cover.medium.jpg	2020-06-01 13:00:07.162587	ebooks/62298
125952	application/epub+zip	http://www.gutenberg.org/ebooks/62299.epub.noimages	2020-06-01 14:00:05.964441	ebooks/62299
531616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62299.kindle.noimages	2020-06-01 14:00:07.356506	ebooks/62299
11887	application/rdf+xml	http://www.gutenberg.org/ebooks/62299.rdf	2020-06-11 01:50:30.702833	ebooks/62299
91849	text/plain; charset=utf-8	http://www.gutenberg.org/files/62299/62299-0.zip	2020-06-01 09:47:44	ebooks/62299
101324	application/zip	http://www.gutenberg.org/files/62299/62299-h.zip	2020-06-01 09:47:44	ebooks/62299
14496	image/jpeg	http://www.gutenberg.org/cache/epub/62299/pg62299.cover.medium.jpg	2020-06-01 14:00:07.423447	ebooks/62299
365496	text/html; charset=utf-8	http://www.gutenberg.org/files/62299/62299-h/62299-h.htm	2020-06-01 09:47:44	ebooks/62299
260990	text/plain; charset=utf-8	http://www.gutenberg.org/files/62299/62299-0.txt	2020-06-01 09:47:40	ebooks/62299
125952	application/epub+zip	http://www.gutenberg.org/ebooks/62299.epub.images	2020-06-01 14:00:05.665466	ebooks/62299
3565	image/jpeg	http://www.gutenberg.org/cache/epub/62299/pg62299.cover.small.jpg	2020-06-01 14:00:07.391501	ebooks/62299
531624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62299.kindle.images	2020-06-01 14:00:06.66251	ebooks/62299
252080	text/plain	http://www.gutenberg.org/ebooks/623.txt.utf-8	2020-06-01 00:05:03.668001	ebooks/623
103266	application/zip	http://www.gutenberg.org/files/623/623-h.zip	2010-09-03 13:20:20	ebooks/623
4442	image/jpeg	http://www.gutenberg.org/cache/epub/623/pg623.cover.small.jpg	2020-06-01 00:05:05.350043	ebooks/623
270861	text/html	http://www.gutenberg.org/files/623/623-h/623-h.htm	2010-09-03 13:20:11	ebooks/623
13944	application/rdf+xml	http://www.gutenberg.org/ebooks/623.rdf	2020-06-11 01:00:36.850009	ebooks/623
252079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/623/623.txt	2010-09-03 13:20:20	ebooks/623
521038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/623.kindle.images	2020-06-01 00:05:04.699037	ebooks/623
127378	application/epub+zip	http://www.gutenberg.org/ebooks/623.epub.images	2020-06-01 00:05:03.941002	ebooks/623
127378	application/epub+zip	http://www.gutenberg.org/ebooks/623.epub.noimages	2020-06-01 00:05:04.089968	ebooks/623
521030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/623.kindle.noimages	2020-06-01 00:05:05.313976	ebooks/623
100201	application/zip	http://www.gutenberg.org/files/623/623.zip	2010-09-03 13:20:20	ebooks/623
19566	image/jpeg	http://www.gutenberg.org/cache/epub/623/pg623.cover.medium.jpg	2020-06-01 00:05:05.402055	ebooks/623
13192	image/jpeg	http://www.gutenberg.org/cache/epub/6230/pg6230.cover.medium.jpg	2020-06-03 01:11:43.238623	ebooks/6230
154060	text/html	http://www.gutenberg.org/ebooks/6230.html.images	2020-06-03 01:11:42.251663	ebooks/6230
82236	application/epub+zip	http://www.gutenberg.org/ebooks/6230.epub.noimages	2020-06-03 01:11:42.442635	ebooks/6230
3686	image/jpeg	http://www.gutenberg.org/cache/epub/6230/pg6230.cover.small.jpg	2020-06-03 01:11:43.214628	ebooks/6230
312837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6230.kindle.images	2020-06-03 01:11:42.815628	ebooks/6230
312828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6230.kindle.noimages	2020-06-03 01:11:43.189631	ebooks/6230
142079	text/plain	http://www.gutenberg.org/ebooks/6230.txt.utf-8	2020-06-03 01:11:42.153655	ebooks/6230
142117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6230/6230.txt	2015-03-28 11:38:44	ebooks/6230
57415	application/zip	http://www.gutenberg.org/files/6230/6230.zip	2015-03-28 11:39:08	ebooks/6230
13108	application/rdf+xml	http://www.gutenberg.org/ebooks/6230.rdf	2020-06-11 01:05:03.130091	ebooks/6230
82237	application/epub+zip	http://www.gutenberg.org/ebooks/6230.epub.images	2020-06-03 01:11:42.380636	ebooks/6230
154060	text/html	http://www.gutenberg.org/ebooks/6230.html.noimages	2020-06-03 01:11:42.294656	ebooks/6230
15841	image/jpeg	http://www.gutenberg.org/cache/epub/62300/pg62300.cover.medium.jpg	2020-06-01 15:00:11.723219	ebooks/62300
528309	text/html; charset=utf-8	http://www.gutenberg.org/files/62300/62300-h.zip	2020-06-01 11:00:20	ebooks/62300
12122	application/rdf+xml	http://www.gutenberg.org/ebooks/62300.rdf	2020-06-11 01:50:30.725825	ebooks/62300
1978366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62300.kindle.images	2020-06-01 15:00:09.172249	ebooks/62300
571484	application/epub+zip	http://www.gutenberg.org/ebooks/62300.epub.images	2020-06-01 15:00:06.265098	ebooks/62300
771902	text/plain; charset=utf-8	http://www.gutenberg.org/files/62300/62300-0.txt	2020-06-01 11:00:16	ebooks/62300
312850	application/zip	http://www.gutenberg.org/files/62300/62300-0.zip	2020-06-01 11:00:20	ebooks/62300
1697	image/jpeg	http://www.gutenberg.org/cache/epub/62300/pg62300.cover.small.jpg	2020-06-01 15:00:11.610253	ebooks/62300
1726600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62300.kindle.noimages	2020-06-01 15:00:11.490248	ebooks/62300
444554	application/epub+zip	http://www.gutenberg.org/ebooks/62300.epub.noimages	2020-06-01 15:00:06.827187	ebooks/62300
945420	text/html; charset=utf-8	http://www.gutenberg.org/files/62300/62300-h/62300-h.htm	2020-06-01 11:00:20	ebooks/62300
405599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62301/62301-8.txt	2020-06-02 04:58:40	ebooks/62301
19061	application/rdf+xml	http://www.gutenberg.org/ebooks/62301.rdf	2020-06-11 01:50:32.455802	ebooks/62301
17717	image/jpeg	http://www.gutenberg.org/cache/epub/62301/pg62301.cover.medium.jpg	2020-06-02 06:00:10.068596	ebooks/62301
955475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62301.kindle.noimages	2020-06-02 06:00:10.00261	ebooks/62301
155414	application/zip	http://www.gutenberg.org/files/62301/62301-8.zip	2020-06-02 04:58:40	ebooks/62301
1875941	text/html	http://www.gutenberg.org/files/62301/62301-h.zip	2020-06-02 05:11:47	ebooks/62301
293979	application/epub+zip	http://www.gutenberg.org/ebooks/62301.epub.noimages	2020-06-02 06:00:06.729679	ebooks/62301
405581	text/plain	http://www.gutenberg.org/ebooks/62301.txt.utf-8	2020-06-02 06:00:05.54668	ebooks/62301
463062	text/html	http://www.gutenberg.org/files/62301/62301-h/62301-h.htm	2020-06-02 05:04:31	ebooks/62301
405624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62301/62301.txt	2020-06-02 04:58:40	ebooks/62301
155406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62301/62301.zip	2020-06-02 04:58:40	ebooks/62301
2504	image/jpeg	http://www.gutenberg.org/cache/epub/62301/pg62301.cover.small.jpg	2020-06-02 06:00:10.037626	ebooks/62301
4281163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62301.kindle.images	2020-06-02 06:00:08.855593	ebooks/62301
1969815	application/epub+zip	http://www.gutenberg.org/ebooks/62301.epub.images	2020-06-02 06:00:06.389647	ebooks/62301
1266469	text/html; charset=utf-8	http://www.gutenberg.org/files/62302/62302-h/62302-h.htm	2020-06-02 06:56:10	ebooks/62302
627975	application/epub+zip	http://www.gutenberg.org/ebooks/62302.epub.images	2020-06-02 10:00:16.428504	ebooks/62302
2323375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62302.kindle.noimages	2020-06-02 10:00:22.962675	ebooks/62302
2323383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62302.kindle.images	2020-06-02 10:00:20.036613	ebooks/62302
627975	application/epub+zip	http://www.gutenberg.org/ebooks/62302.epub.noimages	2020-06-02 10:00:17.103475	ebooks/62302
2284	image/jpeg	http://www.gutenberg.org/cache/epub/62302/pg62302.cover.small.jpg	2020-06-02 10:00:23.021654	ebooks/62302
1193917	text/plain; charset=utf-8	http://www.gutenberg.org/files/62302/62302-0.txt	2020-06-02 06:56:08	ebooks/62302
555638	text/html; charset=utf-8	http://www.gutenberg.org/files/62302/62302-h.zip	2020-06-02 06:56:10	ebooks/62302
12885	image/jpeg	http://www.gutenberg.org/cache/epub/62302/pg62302.cover.medium.jpg	2020-06-02 10:00:23.071647	ebooks/62302
459961	application/zip	http://www.gutenberg.org/files/62302/62302-0.zip	2020-06-02 06:56:10	ebooks/62302
13665	application/rdf+xml	http://www.gutenberg.org/ebooks/62302.rdf	2020-06-11 01:50:32.480799	ebooks/62302
476564	application/epub+zip	http://www.gutenberg.org/ebooks/62303.epub.images	2020-06-02 11:00:06.675229	ebooks/62303
562496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62303.kindle.noimages	2020-06-02 11:00:08.29621	ebooks/62303
1103806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62303.kindle.images	2020-06-02 11:00:07.629218	ebooks/62303
448498	text/html	http://www.gutenberg.org/files/62303/62303-h.zip	2020-06-02 10:15:17	ebooks/62303
254075	text/plain; charset=utf-8	http://www.gutenberg.org/files/62303/62303-0.txt	2020-06-02 10:01:26	ebooks/62303
153674	application/epub+zip	http://www.gutenberg.org/ebooks/62303.epub.noimages	2020-06-02 11:00:06.904246	ebooks/62303
3038	image/jpeg	http://www.gutenberg.org/cache/epub/62303/pg62303.cover.small.jpg	2020-06-02 11:00:08.313217	ebooks/62303
283232	text/html	http://www.gutenberg.org/files/62303/62303-h/62303-h.htm	2020-06-02 10:12:35	ebooks/62303
17970	image/jpeg	http://www.gutenberg.org/cache/epub/62303/pg62303.cover.medium.jpg	2020-06-02 11:00:08.32821	ebooks/62303
11559	application/rdf+xml	http://www.gutenberg.org/ebooks/62303.rdf	2020-06-11 01:50:32.502803	ebooks/62303
101474	application/zip	http://www.gutenberg.org/files/62303/62303-0.zip	2020-06-02 10:15:17	ebooks/62303
2199	image/jpeg	http://www.gutenberg.org/cache/epub/62304/pg62304.cover.small.jpg	2020-06-02 12:00:09.321143	ebooks/62304
481448	text/html; charset=utf-8	http://www.gutenberg.org/files/62304/62304-h/62304-h.htm	2020-06-02 10:35:44	ebooks/62304
14036	application/rdf+xml	http://www.gutenberg.org/ebooks/62304.rdf	2020-06-11 01:50:32.527801	ebooks/62304
218837	application/epub+zip	http://www.gutenberg.org/ebooks/62304.epub.noimages	2020-06-02 12:00:07.035887	ebooks/62304
858791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62304.kindle.noimages	2020-06-02 12:00:09.291135	ebooks/62304
425823	text/plain; charset=utf-8	http://www.gutenberg.org/files/62304/62304-0.txt	2020-06-02 10:20:08	ebooks/62304
865189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62304.kindle.images	2020-06-02 12:00:08.15515	ebooks/62304
16426	image/jpeg	http://www.gutenberg.org/cache/epub/62304/pg62304.cover.medium.jpg	2020-06-02 12:00:09.348148	ebooks/62304
204685	text/html; charset=utf-8	http://www.gutenberg.org/files/62304/62304-h.zip	2020-06-02 10:36:08	ebooks/62304
155538	text/plain; charset=utf-8	http://www.gutenberg.org/files/62304/62304-0.zip	2020-06-02 10:36:08	ebooks/62304
222135	application/epub+zip	http://www.gutenberg.org/ebooks/62304.epub.images	2020-06-02 12:00:06.676892	ebooks/62304
84174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62305/62305-8.zip	2020-06-02 10:21:44	ebooks/62305
211709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62305/62305-8.txt	2020-06-02 10:21:42	ebooks/62305
221308	text/plain	http://www.gutenberg.org/ebooks/62305.txt.utf-8	2020-06-02 12:00:11.059169	ebooks/62305
15526	image/jpeg	http://www.gutenberg.org/cache/epub/62305/pg62305.cover.medium.jpg	2020-06-02 12:00:12.813083	ebooks/62305
243529	text/html	http://www.gutenberg.org/ebooks/62305.html.noimages	2020-06-02 12:00:11.278162	ebooks/62305
447245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62305.kindle.noimages	2020-06-02 12:00:12.764149	ebooks/62305
4077	image/jpeg	http://www.gutenberg.org/cache/epub/62305/pg62305.cover.small.jpg	2020-06-02 12:00:12.789094	ebooks/62305
113140	application/epub+zip	http://www.gutenberg.org/ebooks/62305.epub.images	2020-06-02 12:00:11.591154	ebooks/62305
13079	application/rdf+xml	http://www.gutenberg.org/ebooks/62305.rdf	2020-06-11 01:50:32.5518	ebooks/62305
113141	application/epub+zip	http://www.gutenberg.org/ebooks/62305.epub.noimages	2020-06-02 12:00:11.684116	ebooks/62305
447248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62305.kindle.images	2020-06-02 12:00:12.227164	ebooks/62305
243529	text/html	http://www.gutenberg.org/ebooks/62305.html.images	2020-06-02 12:00:11.218137	ebooks/62305
154435	application/epub+zip	http://www.gutenberg.org/ebooks/62306.epub.noimages	2020-06-02 12:00:17.041103	ebooks/62306
4117	image/jpeg	http://www.gutenberg.org/cache/epub/62306/pg62306.cover.small.jpg	2020-06-02 12:00:18.549027	ebooks/62306
19890	text/plain; charset=utf-8	http://www.gutenberg.org/files/62306/62306-0.zip	2020-06-02 10:24:50	ebooks/62306
398987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62306.kindle.noimages	2020-06-02 12:00:18.520014	ebooks/62306
65615	text/plain; charset=utf-8	http://www.gutenberg.org/files/62306/62306-0.txt	2020-06-02 10:24:46	ebooks/62306
1345784	application/epub+zip	http://www.gutenberg.org/ebooks/62306.epub.images	2020-06-02 12:00:15.921092	ebooks/62306
89306	text/html; charset=utf-8	http://www.gutenberg.org/files/62306/62306-h/62306-h.htm	2020-06-02 10:24:48	ebooks/62306
28049	image/jpeg	http://www.gutenberg.org/cache/epub/62306/pg62306.cover.medium.jpg	2020-06-02 12:00:18.576035	ebooks/62306
1371846	text/html; charset=utf-8	http://www.gutenberg.org/files/62306/62306-h.zip	2020-06-02 10:24:50	ebooks/62306
12132	application/rdf+xml	http://www.gutenberg.org/ebooks/62306.rdf	2020-06-11 01:50:32.5748	ebooks/62306
2596044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62306.kindle.images	2020-06-02 12:00:18.130058	ebooks/62306
28934	text/html; charset=utf-8	http://www.gutenberg.org/files/62307/62307-h/62307-h.htm	2020-06-02 10:25:56	ebooks/62307
64843	application/epub+zip	http://www.gutenberg.org/ebooks/62307.epub.noimages	2020-06-02 12:00:20.798986	ebooks/62307
188987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62307.kindle.noimages	2020-06-02 12:00:21.186999	ebooks/62307
655540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62307.kindle.images	2020-06-02 12:00:21.027991	ebooks/62307
25609	text/plain; charset=utf-8	http://www.gutenberg.org/files/62307/62307-0.txt	2020-06-02 10:25:54	ebooks/62307
4066	image/jpeg	http://www.gutenberg.org/cache/epub/62307/pg62307.cover.small.jpg	2020-06-02 12:00:21.197975	ebooks/62307
306308	application/zip	http://www.gutenberg.org/files/62307/62307-h.zip	2020-06-02 10:25:56	ebooks/62307
12105	application/rdf+xml	http://www.gutenberg.org/ebooks/62307.rdf	2020-06-11 01:50:32.596801	ebooks/62307
299632	application/epub+zip	http://www.gutenberg.org/ebooks/62307.epub.images	2020-06-02 12:00:20.66901	ebooks/62307
29029	image/jpeg	http://www.gutenberg.org/cache/epub/62307/pg62307.cover.medium.jpg	2020-06-02 12:00:21.208003	ebooks/62307
9546	text/plain; charset=utf-8	http://www.gutenberg.org/files/62307/62307-0.zip	2020-06-02 10:25:56	ebooks/62307
321070	application/epub+zip	http://www.gutenberg.org/ebooks/62308.epub.images	2020-06-02 12:00:23.291006	ebooks/62308
4206	image/jpeg	http://www.gutenberg.org/cache/epub/62308/pg62308.cover.small.jpg	2020-06-02 12:00:23.815961	ebooks/62308
347939	application/zip	http://www.gutenberg.org/files/62308/62308-h.zip	2020-06-02 10:27:10	ebooks/62308
25921	text/plain; charset=utf-8	http://www.gutenberg.org/files/62308/62308-0.txt	2020-06-02 10:27:08	ebooks/62308
12374	application/rdf+xml	http://www.gutenberg.org/ebooks/62308.rdf	2020-06-11 01:50:32.632798	ebooks/62308
29301	image/jpeg	http://www.gutenberg.org/cache/epub/62308/pg62308.cover.medium.jpg	2020-06-02 12:00:23.826959	ebooks/62308
65310	application/epub+zip	http://www.gutenberg.org/ebooks/62308.epub.noimages	2020-06-02 12:00:23.419951	ebooks/62308
698350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62308.kindle.images	2020-06-02 12:00:23.650961	ebooks/62308
29025	text/html; charset=utf-8	http://www.gutenberg.org/files/62308/62308-h/62308-h.htm	2020-06-02 10:27:08	ebooks/62308
9838	text/plain; charset=utf-8	http://www.gutenberg.org/files/62308/62308-0.zip	2020-06-02 10:27:10	ebooks/62308
190070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62308.kindle.noimages	2020-06-02 12:00:23.805946	ebooks/62308
12944	application/rdf+xml	http://www.gutenberg.org/ebooks/62309.rdf	2020-06-11 01:50:32.656797	ebooks/62309
363098	application/epub+zip	http://www.gutenberg.org/ebooks/62309.epub.images	2020-06-02 12:00:25.943924	ebooks/62309
189873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62309.kindle.noimages	2020-06-02 12:00:26.507016	ebooks/62309
29672	text/html; charset=utf-8	http://www.gutenberg.org/files/62309/62309-h/62309-h.htm	2020-06-02 10:28:18	ebooks/62309
4210	image/jpeg	http://www.gutenberg.org/cache/epub/62309/pg62309.cover.small.jpg	2020-06-02 12:00:26.518076	ebooks/62309
26000	text/plain; charset=utf-8	http://www.gutenberg.org/files/62309/62309-0.txt	2020-06-02 10:28:18	ebooks/62309
783054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62309.kindle.images	2020-06-02 12:00:26.333928	ebooks/62309
9760	text/plain; charset=utf-8	http://www.gutenberg.org/files/62309/62309-0.zip	2020-06-02 10:28:20	ebooks/62309
29098	image/jpeg	http://www.gutenberg.org/cache/epub/62309/pg62309.cover.medium.jpg	2020-06-02 12:00:26.529934	ebooks/62309
392566	text/html; charset=utf-8	http://www.gutenberg.org/files/62309/62309-h.zip	2020-06-02 10:28:20	ebooks/62309
65085	application/epub+zip	http://www.gutenberg.org/ebooks/62309.epub.noimages	2020-06-02 12:00:26.081926	ebooks/62309
131461	text/plain	http://www.gutenberg.org/ebooks/6231.txt.utf-8	2020-06-03 01:11:43.344623	ebooks/6231
3688	image/jpeg	http://www.gutenberg.org/cache/epub/6231/pg6231.cover.small.jpg	2020-06-03 01:11:44.446614	ebooks/6231
131499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6231/6231.txt	2015-03-28 11:40:02	ebooks/6231
13225	image/jpeg	http://www.gutenberg.org/cache/epub/6231/pg6231.cover.medium.jpg	2020-06-03 01:11:44.469648	ebooks/6231
52674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6231/6231.zip	2015-03-28 11:40:28	ebooks/6231
295402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6231.kindle.images	2020-06-03 01:11:44.051623	ebooks/6231
13109	application/rdf+xml	http://www.gutenberg.org/ebooks/6231.rdf	2020-06-11 01:05:03.154099	ebooks/6231
295394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6231.kindle.noimages	2020-06-03 01:11:44.420619	ebooks/6231
77554	application/epub+zip	http://www.gutenberg.org/ebooks/6231.epub.noimages	2020-06-03 01:11:43.683617	ebooks/6231
77554	application/epub+zip	http://www.gutenberg.org/ebooks/6231.epub.images	2020-06-03 01:11:43.569619	ebooks/6231
145056	text/html	http://www.gutenberg.org/ebooks/6231.html.noimages	2020-06-03 01:11:43.483637	ebooks/6231
145056	text/html	http://www.gutenberg.org/ebooks/6231.html.images	2020-06-03 01:11:43.44164	ebooks/6231
29145	image/jpeg	http://www.gutenberg.org/cache/epub/62310/pg62310.cover.medium.jpg	2020-06-02 12:00:29.265899	ebooks/62310
12914	application/rdf+xml	http://www.gutenberg.org/ebooks/62310.rdf	2020-06-11 01:50:32.679805	ebooks/62310
390642	application/epub+zip	http://www.gutenberg.org/ebooks/62310.epub.images	2020-06-02 12:00:28.679882	ebooks/62310
189771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62310.kindle.noimages	2020-06-02 12:00:29.243899	ebooks/62310
837206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62310.kindle.images	2020-06-02 12:00:29.077905	ebooks/62310
9690	application/zip	http://www.gutenberg.org/files/62310/62310-0.zip	2020-06-02 10:29:20	ebooks/62310
419818	text/html; charset=utf-8	http://www.gutenberg.org/files/62310/62310-h.zip	2020-06-02 10:29:20	ebooks/62310
29262	text/html; charset=utf-8	http://www.gutenberg.org/files/62310/62310-h/62310-h.htm	2020-06-02 10:29:20	ebooks/62310
4145	image/jpeg	http://www.gutenberg.org/cache/epub/62310/pg62310.cover.small.jpg	2020-06-02 12:00:29.254899	ebooks/62310
25927	text/plain; charset=utf-8	http://www.gutenberg.org/files/62310/62310-0.txt	2020-06-02 10:29:18	ebooks/62310
65343	application/epub+zip	http://www.gutenberg.org/ebooks/62310.epub.noimages	2020-06-02 12:00:28.81789	ebooks/62310
939134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62311.kindle.noimages	2020-06-02 16:00:09.110149	ebooks/62311
279054	application/epub+zip	http://www.gutenberg.org/ebooks/62311.epub.images	2020-06-02 16:00:06.796071	ebooks/62311
15461	image/jpeg	http://www.gutenberg.org/cache/epub/62311/pg62311.cover.medium.jpg	2020-06-02 16:00:09.17104	ebooks/62311
2440	image/jpeg	http://www.gutenberg.org/cache/epub/62311/pg62311.cover.small.jpg	2020-06-02 16:00:09.143043	ebooks/62311
279054	application/epub+zip	http://www.gutenberg.org/ebooks/62311.epub.noimages	2020-06-02 16:00:07.098066	ebooks/62311
163101	application/zip	http://www.gutenberg.org/files/62311/62311-0.zip	2020-06-02 11:51:26	ebooks/62311
412236	text/plain; charset=utf-8	http://www.gutenberg.org/files/62311/62311-0.txt	2020-06-02 11:51:24	ebooks/62311
12337	application/rdf+xml	http://www.gutenberg.org/ebooks/62311.rdf	2020-06-11 01:50:32.7018	ebooks/62311
447794	text/html; charset=utf-8	http://www.gutenberg.org/files/62311/62311-h/62311-h.htm	2020-06-02 11:51:26	ebooks/62311
253967	application/zip	http://www.gutenberg.org/files/62311/62311-h.zip	2020-06-02 11:51:26	ebooks/62311
939142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62311.kindle.images	2020-06-02 16:00:08.102116	ebooks/62311
223230	text/plain; charset=utf-8	http://www.gutenberg.org/files/62312/62312-0.txt	2020-06-02 11:52:54	ebooks/62312
12293577	application/epub+zip	http://www.gutenberg.org/ebooks/62312.epub.images	2020-06-02 16:00:11.724022	ebooks/62312
279293	text/html; charset=utf-8	http://www.gutenberg.org/files/62312/62312-h/62312-h.htm	2020-06-02 11:52:58	ebooks/62312
20079531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62312.kindle.images	2020-06-02 16:00:16.494942	ebooks/62312
12180	application/rdf+xml	http://www.gutenberg.org/ebooks/62312.rdf	2020-06-11 01:50:32.7238	ebooks/62312
11376267	text/html; charset=utf-8	http://www.gutenberg.org/files/62312/62312-h.zip	2020-06-02 11:53:04	ebooks/62312
4531	image/jpeg	http://www.gutenberg.org/cache/epub/62312/pg62312.cover.small.jpg	2020-06-02 16:00:17.405971	ebooks/62312
28166	image/jpeg	http://www.gutenberg.org/cache/epub/62312/pg62312.cover.medium.jpg	2020-06-02 16:00:17.453935	ebooks/62312
660897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62312.kindle.noimages	2020-06-02 16:00:17.355934	ebooks/62312
75609	text/plain; charset=utf-8	http://www.gutenberg.org/files/62312/62312-0.zip	2020-06-02 11:53:04	ebooks/62312
221411	application/epub+zip	http://www.gutenberg.org/ebooks/62312.epub.noimages	2020-06-02 16:00:12.073045	ebooks/62312
38052	text/html; charset=us-ascii	http://www.gutenberg.org/files/62313/62313-h/62313-h.htm	2020-06-02 11:54:46	ebooks/62313
207792	application/epub+zip	http://www.gutenberg.org/ebooks/62313.epub.images	2020-06-02 16:00:19.564941	ebooks/62313
481696	text/html; charset=us-ascii	http://www.gutenberg.org/files/62313/62313-h.zip	2020-06-02 11:54:46	ebooks/62313
28313	image/jpeg	http://www.gutenberg.org/cache/epub/62313/pg62313.cover.medium.jpg	2020-06-02 16:00:20.119956	ebooks/62313
432256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62313.kindle.images	2020-06-02 16:00:19.880978	ebooks/62313
14249	application/rdf+xml	http://www.gutenberg.org/ebooks/62313.rdf	2020-06-11 01:50:32.749808	ebooks/62313
35206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62313/62313.txt	2020-06-02 11:54:46	ebooks/62313
90030	application/epub+zip	http://www.gutenberg.org/ebooks/62313.epub.noimages	2020-06-02 16:00:19.664976	ebooks/62313
35176	text/plain	http://www.gutenberg.org/ebooks/62313.txt.utf-8	2020-06-02 16:00:19.227951	ebooks/62313
4965	image/jpeg	http://www.gutenberg.org/cache/epub/62313/pg62313.cover.small.jpg	2020-06-02 16:00:20.099901	ebooks/62313
225090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62313.kindle.noimages	2020-06-02 16:00:20.077922	ebooks/62313
13328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62313/62313.zip	2020-06-02 11:54:46	ebooks/62313
46354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62314/62314.txt	2020-06-02 11:55:28	ebooks/62314
18280	application/zip	http://www.gutenberg.org/files/62314/62314.zip	2020-06-02 11:55:30	ebooks/62314
109821	application/epub+zip	http://www.gutenberg.org/ebooks/62314.epub.noimages	2020-06-02 16:00:22.293883	ebooks/62314
5442	image/jpeg	http://www.gutenberg.org/cache/epub/62314/pg62314.cover.small.jpg	2020-06-02 16:00:22.763863	ebooks/62314
33090	image/jpeg	http://www.gutenberg.org/cache/epub/62314/pg62314.cover.medium.jpg	2020-06-02 16:00:22.784902	ebooks/62314
221205	application/epub+zip	http://www.gutenberg.org/ebooks/62314.epub.images	2020-06-02 16:00:22.197873	ebooks/62314
14376	application/rdf+xml	http://www.gutenberg.org/ebooks/62314.rdf	2020-06-11 01:50:32.777796	ebooks/62314
546841	text/html; charset=us-ascii	http://www.gutenberg.org/files/62314/62314-h.zip	2020-06-02 11:55:30	ebooks/62314
483745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62314.kindle.images	2020-06-02 16:00:22.529888	ebooks/62314
46324	text/plain	http://www.gutenberg.org/ebooks/62314.txt.utf-8	2020-06-02 16:00:21.853949	ebooks/62314
270249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62314.kindle.noimages	2020-06-02 16:00:22.741869	ebooks/62314
49592	text/html; charset=us-ascii	http://www.gutenberg.org/files/62314/62314-h/62314-h.htm	2020-06-02 11:55:28	ebooks/62314
26664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62315/62315-h/62315-h.htm	2020-06-03 07:47:30	ebooks/62315
1824246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62315.kindle.images	2020-06-03 09:00:14.850857	ebooks/62315
12827	application/rdf+xml	http://www.gutenberg.org/ebooks/62315.rdf	2020-06-11 01:50:32.800801	ebooks/62315
157667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62315.kindle.noimages	2020-06-03 09:00:15.017888	ebooks/62315
22954	text/plain	http://www.gutenberg.org/ebooks/62315.txt.utf-8	2020-06-03 09:00:13.576868	ebooks/62315
23894	image/jpeg	http://www.gutenberg.org/cache/epub/62315/pg62315.cover.medium.jpg	2020-06-03 09:00:15.044851	ebooks/62315
3487	image/jpeg	http://www.gutenberg.org/cache/epub/62315/pg62315.cover.small.jpg	2020-06-03 09:00:15.033869	ebooks/62315
898436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62315/62315-h.zip	2020-06-03 07:48:16	ebooks/62315
50661	application/epub+zip	http://www.gutenberg.org/ebooks/62315.epub.noimages	2020-06-03 09:00:14.247854	ebooks/62315
22982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62315/62315.txt	2020-06-03 07:45:16	ebooks/62315
908924	application/epub+zip	http://www.gutenberg.org/ebooks/62315.epub.images	2020-06-03 09:00:14.148963	ebooks/62315
8306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62315/62315.zip	2020-06-03 07:48:16	ebooks/62315
93779	text/plain	http://www.gutenberg.org/ebooks/62316.txt.utf-8	2020-06-03 11:00:06.868197	ebooks/62316
566858	text/html; charset=us-ascii	http://www.gutenberg.org/files/62316/62316-h.zip	2020-06-03 07:17:34	ebooks/62316
28313	image/jpeg	http://www.gutenberg.org/cache/epub/62316/pg62316.cover.medium.jpg	2020-06-03 11:00:08.104153	ebooks/62316
230484	application/epub+zip	http://www.gutenberg.org/ebooks/62316.epub.images	2020-06-03 11:00:07.269166	ebooks/62316
556420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62316.kindle.images	2020-06-03 11:00:07.735148	ebooks/62316
13956	application/rdf+xml	http://www.gutenberg.org/ebooks/62316.rdf	2020-06-11 01:50:32.825797	ebooks/62316
35943	application/zip	http://www.gutenberg.org/files/62316/62316.zip	2020-06-03 07:17:32	ebooks/62316
323080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62316.kindle.noimages	2020-06-03 11:00:08.060158	ebooks/62316
98890	text/html; charset=us-ascii	http://www.gutenberg.org/files/62316/62316-h/62316-h.htm	2020-06-03 07:17:32	ebooks/62316
113608	application/epub+zip	http://www.gutenberg.org/ebooks/62316.epub.noimages	2020-06-03 11:00:07.382177	ebooks/62316
93809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62316/62316.txt	2020-06-03 07:17:32	ebooks/62316
4965	image/jpeg	http://www.gutenberg.org/cache/epub/62316/pg62316.cover.small.jpg	2020-06-03 11:00:08.083155	ebooks/62316
4512	image/jpeg	http://www.gutenberg.org/cache/epub/62317/pg62317.cover.small.jpg	2020-06-17 09:00:11.239506	ebooks/62317
28347	image/jpeg	http://www.gutenberg.org/cache/epub/62317/pg62317.cover.medium.jpg	2020-06-17 09:00:11.263504	ebooks/62317
236742	text/html; charset=utf-8	http://www.gutenberg.org/files/62317/62317-h/62317-h.htm	2020-06-17 08:11:16	ebooks/62317
150955	application/epub+zip	http://www.gutenberg.org/ebooks/62317.epub.noimages	2020-06-17 09:00:07.690569	ebooks/62317
74881	text/plain; charset=utf-8	http://www.gutenberg.org/files/62317/62317-0.zip	2020-06-17 08:12:06	ebooks/62317
5356587	application/epub+zip	http://www.gutenberg.org/ebooks/62317.epub.images	2020-06-17 09:00:07.360555	ebooks/62317
13498	application/rdf+xml	http://www.gutenberg.org/ebooks/62317.rdf	2020-06-17 09:00:11.336541	ebooks/62317
203522	text/plain; charset=utf-8	http://www.gutenberg.org/files/62317/62317-0.txt	2020-06-17 08:11:20	ebooks/62317
3104756	text/html; charset=utf-8	http://www.gutenberg.org/files/62317/62317-h.zip	2020-06-17 08:12:06	ebooks/62317
11818536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62317.kindle.images	2020-06-17 09:00:10.556541	ebooks/62317
493751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62317.kindle.noimages	2020-06-17 09:00:11.213518	ebooks/62317
373438	text/plain	http://www.gutenberg.org/ebooks/62318.txt.utf-8	2020-06-03 22:00:04.875438	ebooks/62318
743465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62318.kindle.noimages	2020-06-03 22:00:08.083684	ebooks/62318
1048560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62318.kindle.images	2020-06-03 22:00:07.111717	ebooks/62318
118730	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62318/62318-8.zip	2020-06-03 18:13:12	ebooks/62318
210015	application/epub+zip	http://www.gutenberg.org/ebooks/62318.epub.noimages	2020-06-03 22:00:05.885732	ebooks/62318
350258	application/epub+zip	http://www.gutenberg.org/ebooks/62318.epub.images	2020-06-03 22:00:05.580727	ebooks/62318
414272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62318/62318-h/62318-h.htm	2020-06-03 18:13:12	ebooks/62318
14407	application/rdf+xml	http://www.gutenberg.org/ebooks/62318.rdf	2020-06-11 01:50:32.876796	ebooks/62318
295120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62318/62318-h.zip	2020-06-03 18:13:12	ebooks/62318
1734	image/jpeg	http://www.gutenberg.org/cache/epub/62318/pg62318.cover.small.jpg	2020-06-03 22:00:08.109687	ebooks/62318
8500	image/jpeg	http://www.gutenberg.org/cache/epub/62318/pg62318.cover.medium.jpg	2020-06-03 22:00:08.133687	ebooks/62318
366850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62318/62318-8.txt	2020-06-03 18:13:10	ebooks/62318
39453	application/zip	http://www.gutenberg.org/files/62319/62319.zip	2020-06-05 13:26:12	ebooks/62319
548393	text/html; charset=us-ascii	http://www.gutenberg.org/files/62319/62319-h.zip	2020-06-05 13:26:12	ebooks/62319
579150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62319.kindle.images	2020-06-05 15:00:05.703366	ebooks/62319
339609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62319.kindle.noimages	2020-06-05 15:00:06.039358	ebooks/62319
102505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62319/62319.txt	2020-06-05 13:26:12	ebooks/62319
4965	image/jpeg	http://www.gutenberg.org/cache/epub/62319/pg62319.cover.small.jpg	2020-06-05 15:00:06.062352	ebooks/62319
107553	text/html; charset=us-ascii	http://www.gutenberg.org/files/62319/62319-h/62319-h.htm	2020-06-05 13:26:12	ebooks/62319
117329	application/epub+zip	http://www.gutenberg.org/ebooks/62319.epub.noimages	2020-06-05 15:00:05.33538	ebooks/62319
242174	application/epub+zip	http://www.gutenberg.org/ebooks/62319.epub.images	2020-06-05 15:00:05.222389	ebooks/62319
14377	application/rdf+xml	http://www.gutenberg.org/ebooks/62319.rdf	2020-06-11 01:50:32.904795	ebooks/62319
28313	image/jpeg	http://www.gutenberg.org/cache/epub/62319/pg62319.cover.medium.jpg	2020-06-05 15:00:06.084356	ebooks/62319
102477	text/plain	http://www.gutenberg.org/ebooks/62319.txt.utf-8	2020-06-05 15:00:04.834378	ebooks/62319
3687	image/jpeg	http://www.gutenberg.org/cache/epub/6232/pg6232.cover.small.jpg	2020-06-03 01:11:45.665593	ebooks/6232
158798	text/html	http://www.gutenberg.org/ebooks/6232.html.noimages	2020-06-03 01:11:44.729612	ebooks/6232
316701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6232.kindle.noimages	2020-06-03 01:11:45.640607	ebooks/6232
13210	image/jpeg	http://www.gutenberg.org/cache/epub/6232/pg6232.cover.medium.jpg	2020-06-03 01:11:45.688599	ebooks/6232
145238	text/plain	http://www.gutenberg.org/ebooks/6232.txt.utf-8	2020-06-03 01:11:44.578625	ebooks/6232
145276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6232/6232.txt	2015-03-28 11:41:36	ebooks/6232
158798	text/html	http://www.gutenberg.org/ebooks/6232.html.images	2020-06-03 01:11:44.685619	ebooks/6232
82869	application/epub+zip	http://www.gutenberg.org/ebooks/6232.epub.noimages	2020-06-03 01:11:44.879612	ebooks/6232
82869	application/epub+zip	http://www.gutenberg.org/ebooks/6232.epub.images	2020-06-03 01:11:44.817605	ebooks/6232
57675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6232/6232.zip	2015-03-28 11:41:54	ebooks/6232
13108	application/rdf+xml	http://www.gutenberg.org/ebooks/6232.rdf	2020-06-11 01:05:03.182229	ebooks/6232
316661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6232.kindle.images	2020-06-03 01:11:45.258607	ebooks/6232
1419396	application/epub+zip	http://www.gutenberg.org/ebooks/62320.epub.images	2020-06-05 15:00:08.820326	ebooks/62320
2905866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62320.kindle.images	2020-06-05 15:00:09.850302	ebooks/62320
3858	image/jpeg	http://www.gutenberg.org/cache/epub/62320/pg62320.cover.small.jpg	2020-06-05 15:00:10.055362	ebooks/62320
1898116	text/html; charset=utf-8	http://www.gutenberg.org/files/62320/62320-h.zip	2020-06-05 13:22:58	ebooks/62320
24968	image/jpeg	http://www.gutenberg.org/cache/epub/62320/pg62320.cover.medium.jpg	2020-06-05 15:00:10.066358	ebooks/62320
12413	application/rdf+xml	http://www.gutenberg.org/ebooks/62320.rdf	2020-06-11 01:50:32.927793	ebooks/62320
42206	text/html; charset=utf-8	http://www.gutenberg.org/files/62320/62320-h/62320-h.htm	2020-06-05 13:22:56	ebooks/62320
37675	text/plain; charset=utf-8	http://www.gutenberg.org/files/62320/62320-0.txt	2020-06-05 13:22:56	ebooks/62320
199306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62320.kindle.noimages	2020-06-05 15:00:10.044301	ebooks/62320
64980	application/epub+zip	http://www.gutenberg.org/ebooks/62320.epub.noimages	2020-06-05 15:00:08.979317	ebooks/62320
14438	text/plain; charset=utf-8	http://www.gutenberg.org/files/62320/62320-0.zip	2020-06-05 13:22:58	ebooks/62320
100687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62321/62321.txt	2020-06-05 13:24:02	ebooks/62321
513825	application/zip	http://www.gutenberg.org/files/62321/62321-h.zip	2020-06-05 13:24:02	ebooks/62321
14466	application/rdf+xml	http://www.gutenberg.org/ebooks/62321.rdf	2020-06-11 01:50:32.952794	ebooks/62321
4965	image/jpeg	http://www.gutenberg.org/cache/epub/62321/pg62321.cover.small.jpg	2020-06-05 15:00:12.907285	ebooks/62321
544096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62321.kindle.images	2020-06-05 15:00:12.571296	ebooks/62321
236828	application/epub+zip	http://www.gutenberg.org/ebooks/62321.epub.images	2020-06-05 15:00:12.1263	ebooks/62321
332303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62321.kindle.noimages	2020-06-05 15:00:12.885279	ebooks/62321
116107	application/epub+zip	http://www.gutenberg.org/ebooks/62321.epub.noimages	2020-06-05 15:00:12.234329	ebooks/62321
28313	image/jpeg	http://www.gutenberg.org/cache/epub/62321/pg62321.cover.medium.jpg	2020-06-05 15:00:12.928291	ebooks/62321
106018	text/html; charset=us-ascii	http://www.gutenberg.org/files/62321/62321-h/62321-h.htm	2020-06-05 13:24:02	ebooks/62321
38708	application/zip	http://www.gutenberg.org/files/62321/62321.zip	2020-06-05 13:24:02	ebooks/62321
100659	text/plain	http://www.gutenberg.org/ebooks/62321.txt.utf-8	2020-06-05 15:00:11.758287	ebooks/62321
776021	application/epub+zip	http://www.gutenberg.org/ebooks/62322.epub.images	2020-06-05 15:00:15.426611	ebooks/62322
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/62322.rdf	2020-06-11 01:50:32.976794	ebooks/62322
29147	image/jpeg	http://www.gutenberg.org/cache/epub/62322/pg62322.cover.medium.jpg	2020-06-05 15:00:16.168524	ebooks/62322
25491	text/plain; charset=utf-8	http://www.gutenberg.org/files/62322/62322-0.txt	2020-06-05 13:25:00	ebooks/62322
1607081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62322.kindle.images	2020-06-05 15:00:15.979525	ebooks/62322
9495	application/zip	http://www.gutenberg.org/files/62322/62322-0.zip	2020-06-05 13:25:02	ebooks/62322
29072	text/html; charset=utf-8	http://www.gutenberg.org/files/62322/62322-h/62322-h.htm	2020-06-05 13:25:02	ebooks/62322
4193	image/jpeg	http://www.gutenberg.org/cache/epub/62322/pg62322.cover.small.jpg	2020-06-05 15:00:16.15755	ebooks/62322
64439	application/epub+zip	http://www.gutenberg.org/ebooks/62322.epub.noimages	2020-06-05 15:00:15.570532	ebooks/62322
1097216	application/zip	http://www.gutenberg.org/files/62322/62322-h.zip	2020-06-05 13:25:02	ebooks/62322
188419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62322.kindle.noimages	2020-06-05 15:00:16.145557	ebooks/62322
4965	image/jpeg	http://www.gutenberg.org/cache/epub/62323/pg62323.cover.small.jpg	2020-06-04 13:00:14.662942	ebooks/62323
28902	application/zip	http://www.gutenberg.org/files/62323/62323.zip	2020-06-04 09:45:02	ebooks/62323
208171	application/epub+zip	http://www.gutenberg.org/ebooks/62323.epub.images	2020-06-04 13:00:13.953954	ebooks/62323
72854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62323/62323.txt	2020-06-04 09:45:02	ebooks/62323
77171	text/html; charset=us-ascii	http://www.gutenberg.org/files/62323/62323-h/62323-h.htm	2020-06-04 09:45:02	ebooks/62323
28313	image/jpeg	http://www.gutenberg.org/cache/epub/62323/pg62323.cover.medium.jpg	2020-06-04 13:00:14.684007	ebooks/62323
471315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62323.kindle.images	2020-06-04 13:00:14.362971	ebooks/62323
106191	application/epub+zip	http://www.gutenberg.org/ebooks/62323.epub.noimages	2020-06-04 13:00:14.060949	ebooks/62323
14130	application/rdf+xml	http://www.gutenberg.org/ebooks/62323.rdf	2020-06-11 01:50:33.001806	ebooks/62323
72824	text/plain	http://www.gutenberg.org/ebooks/62323.txt.utf-8	2020-06-04 13:00:13.597946	ebooks/62323
291247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62323.kindle.noimages	2020-06-04 13:00:14.640056	ebooks/62323
468039	application/zip	http://www.gutenberg.org/files/62323/62323-h.zip	2020-06-04 09:45:02	ebooks/62323
5442	image/jpeg	http://www.gutenberg.org/cache/epub/62324/pg62324.cover.small.jpg	2020-06-04 13:00:17.349899	ebooks/62324
217248	application/epub+zip	http://www.gutenberg.org/ebooks/62324.epub.images	2020-06-04 13:00:16.702917	ebooks/62324
469468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62324.kindle.images	2020-06-04 13:00:17.07594	ebooks/62324
114062	application/epub+zip	http://www.gutenberg.org/ebooks/62324.epub.noimages	2020-06-04 13:00:16.800899	ebooks/62324
288846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62324.kindle.noimages	2020-06-04 13:00:17.327897	ebooks/62324
55877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62324/62324.txt	2020-06-04 09:49:38	ebooks/62324
22583	application/zip	http://www.gutenberg.org/files/62324/62324.zip	2020-06-04 09:49:38	ebooks/62324
14401	application/rdf+xml	http://www.gutenberg.org/ebooks/62324.rdf	2020-06-11 01:50:33.027812	ebooks/62324
33090	image/jpeg	http://www.gutenberg.org/cache/epub/62324/pg62324.cover.medium.jpg	2020-06-04 13:00:17.371894	ebooks/62324
59454	text/html; charset=us-ascii	http://www.gutenberg.org/files/62324/62324-h/62324-h.htm	2020-06-04 09:49:38	ebooks/62324
527730	text/html; charset=us-ascii	http://www.gutenberg.org/files/62324/62324-h.zip	2020-06-04 09:49:38	ebooks/62324
55847	text/plain	http://www.gutenberg.org/ebooks/62324.txt.utf-8	2020-06-04 13:00:16.363924	ebooks/62324
243976	application/epub+zip	http://www.gutenberg.org/ebooks/62325.epub.images	2020-06-04 13:00:19.392887	ebooks/62325
116581	application/epub+zip	http://www.gutenberg.org/ebooks/62325.epub.noimages	2020-06-04 13:00:19.489921	ebooks/62325
33090	image/jpeg	http://www.gutenberg.org/cache/epub/62325/pg62325.cover.medium.jpg	2020-06-04 13:00:20.05686	ebooks/62325
24367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62325/62325.zip	2020-06-04 09:53:12	ebooks/62325
62401	text/plain	http://www.gutenberg.org/ebooks/62325.txt.utf-8	2020-06-04 13:00:19.046888	ebooks/62325
14429	application/rdf+xml	http://www.gutenberg.org/ebooks/62325.rdf	2020-06-11 01:50:33.053795	ebooks/62325
62431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62325/62325.txt	2020-06-04 09:53:12	ebooks/62325
298673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62325.kindle.noimages	2020-06-04 13:00:20.011882	ebooks/62325
65892	text/html; charset=us-ascii	http://www.gutenberg.org/files/62325/62325-h/62325-h.htm	2020-06-04 09:53:12	ebooks/62325
547216	application/zip	http://www.gutenberg.org/files/62325/62325-h.zip	2020-06-04 09:53:12	ebooks/62325
5442	image/jpeg	http://www.gutenberg.org/cache/epub/62325/pg62325.cover.small.jpg	2020-06-04 13:00:20.033867	ebooks/62325
523932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62325.kindle.images	2020-06-04 13:00:19.76386	ebooks/62325
12088	application/rdf+xml	http://www.gutenberg.org/ebooks/62326.rdf	2020-06-11 01:50:33.075798	ebooks/62326
7189	image/jpeg	http://www.gutenberg.org/cache/epub/62326/pg62326.cover.medium.jpg	2020-06-04 15:00:06.489206	ebooks/62326
61118	application/zip	http://www.gutenberg.org/files/62326/62326-h.zip	2020-06-04 10:50:20	ebooks/62326
287806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62326.kindle.noimages	2020-06-04 15:00:06.43221	ebooks/62326
1410	image/jpeg	http://www.gutenberg.org/cache/epub/62326/pg62326.cover.small.jpg	2020-06-04 15:00:06.461214	ebooks/62326
287813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62326.kindle.images	2020-06-04 15:00:05.804226	ebooks/62326
39618	application/zip	http://www.gutenberg.org/files/62326/62326-0.zip	2020-06-04 10:50:20	ebooks/62326
110808	text/plain; charset=utf-8	http://www.gutenberg.org/files/62326/62326-0.txt	2020-06-04 10:50:16	ebooks/62326
152032	text/html; charset=utf-8	http://www.gutenberg.org/files/62326/62326-h/62326-h.htm	2020-06-04 10:50:20	ebooks/62326
66667	application/epub+zip	http://www.gutenberg.org/ebooks/62326.epub.images	2020-06-04 15:00:05.036231	ebooks/62326
66668	application/epub+zip	http://www.gutenberg.org/ebooks/62326.epub.noimages	2020-06-04 15:00:05.180232	ebooks/62326
11602	application/rdf+xml	http://www.gutenberg.org/ebooks/62327.rdf	2020-06-11 01:50:33.096798	ebooks/62327
6620680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62327.kindle.images	2020-06-05 10:00:11.38954	ebooks/62327
245319	text/plain; charset=utf-8	http://www.gutenberg.org/files/62327/62327-0.txt	2020-06-05 08:26:15	ebooks/62327
550975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62327.kindle.noimages	2020-06-05 10:00:12.30751	ebooks/62327
89089	application/zip	http://www.gutenberg.org/files/62327/62327-0.zip	2020-06-05 08:35:55	ebooks/62327
3247072	application/epub+zip	http://www.gutenberg.org/ebooks/62327.epub.images	2020-06-05 10:00:08.670575	ebooks/62327
10734	image/jpeg	http://www.gutenberg.org/cache/epub/62327/pg62327.cover.medium.jpg	2020-06-05 10:00:12.390507	ebooks/62327
2287	image/jpeg	http://www.gutenberg.org/cache/epub/62327/pg62327.cover.small.jpg	2020-06-05 10:00:12.351511	ebooks/62327
297534	text/html	http://www.gutenberg.org/files/62327/62327-h/62327-h.htm	2020-06-05 08:33:56	ebooks/62327
144971	application/epub+zip	http://www.gutenberg.org/ebooks/62327.epub.noimages	2020-06-05 10:00:08.938585	ebooks/62327
6407885	text/html	http://www.gutenberg.org/files/62327/62327-h.zip	2020-06-05 08:35:55	ebooks/62327
13465	application/rdf+xml	http://www.gutenberg.org/ebooks/62328.rdf	2020-06-11 01:50:33.12082	ebooks/62328
2377859	application/epub+zip	http://www.gutenberg.org/ebooks/62328.epub.images	2020-06-05 11:00:06.52141	ebooks/62328
2307250	text/html; charset=utf-8	http://www.gutenberg.org/files/62328/62328-h.zip	2020-06-05 09:48:42	ebooks/62328
4887847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62328.kindle.images	2020-06-05 11:00:08.127354	ebooks/62328
20454	image/jpeg	http://www.gutenberg.org/cache/epub/62328/pg62328.cover.medium.jpg	2020-06-05 11:00:08.741361	ebooks/62328
564826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62328.kindle.noimages	2020-06-05 11:00:08.688361	ebooks/62328
57488	application/zip	http://www.gutenberg.org/files/62328/62328-0.zip	2020-06-05 09:48:42	ebooks/62328
2897	image/jpeg	http://www.gutenberg.org/cache/epub/62328/pg62328.cover.small.jpg	2020-06-05 11:00:08.716351	ebooks/62328
154284	text/plain; charset=utf-8	http://www.gutenberg.org/files/62328/62328-0.txt	2020-06-05 09:48:38	ebooks/62328
185973	text/html; charset=utf-8	http://www.gutenberg.org/files/62328/62328-h/62328-h.htm	2020-06-05 09:48:40	ebooks/62328
199454	application/epub+zip	http://www.gutenberg.org/ebooks/62328.epub.noimages	2020-06-05 11:00:06.897441	ebooks/62328
1200654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62329.kindle.noimages	2020-06-05 13:00:09.269914	ebooks/62329
544948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62329/62329.txt	2020-06-05 11:26:44	ebooks/62329
544909	text/plain	http://www.gutenberg.org/ebooks/62329.txt.utf-8	2020-06-05 13:00:05.121781	ebooks/62329
539403	application/zip	http://www.gutenberg.org/files/62329/62329-h.zip	2020-06-05 11:36:47	ebooks/62329
544941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62329/62329-8.txt	2020-06-05 11:26:44	ebooks/62329
597694	text/html	http://www.gutenberg.org/files/62329/62329-h/62329-h.htm	2020-06-05 11:33:19	ebooks/62329
3333	image/jpeg	http://www.gutenberg.org/cache/epub/62329/pg62329.cover.small.jpg	2020-06-05 13:00:09.307939	ebooks/62329
206230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62329/62329-8.zip	2020-06-05 11:26:44	ebooks/62329
560995	application/epub+zip	http://www.gutenberg.org/ebooks/62329.epub.images	2020-06-05 13:00:05.943788	ebooks/62329
338208	application/epub+zip	http://www.gutenberg.org/ebooks/62329.epub.noimages	2020-06-05 13:00:06.277746	ebooks/62329
1602497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62329.kindle.images	2020-06-05 13:00:07.655941	ebooks/62329
206224	application/zip	http://www.gutenberg.org/files/62329/62329.zip	2020-06-05 11:26:44	ebooks/62329
21866	image/jpeg	http://www.gutenberg.org/cache/epub/62329/pg62329.cover.medium.jpg	2020-06-05 13:00:09.343937	ebooks/62329
14993	application/rdf+xml	http://www.gutenberg.org/ebooks/62329.rdf	2020-06-11 01:50:33.147793	ebooks/62329
84194	application/epub+zip	http://www.gutenberg.org/ebooks/6233.epub.noimages	2020-06-03 01:11:46.098592	ebooks/6233
3679	image/jpeg	http://www.gutenberg.org/cache/epub/6233/pg6233.cover.small.jpg	2020-06-03 01:11:46.892581	ebooks/6233
321448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6233.kindle.images	2020-06-03 01:11:46.483582	ebooks/6233
13227	image/jpeg	http://www.gutenberg.org/cache/epub/6233/pg6233.cover.medium.jpg	2020-06-03 01:11:46.915587	ebooks/6233
162063	text/html	http://www.gutenberg.org/ebooks/6233.html.images	2020-06-03 01:11:45.902593	ebooks/6233
148902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6233/6233.txt	2015-03-28 11:42:56	ebooks/6233
162063	text/html	http://www.gutenberg.org/ebooks/6233.html.noimages	2020-06-03 01:11:45.946659	ebooks/6233
321442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6233.kindle.noimages	2020-06-03 01:11:46.867581	ebooks/6233
148864	text/plain	http://www.gutenberg.org/ebooks/6233.txt.utf-8	2020-06-03 01:11:45.797605	ebooks/6233
13109	application/rdf+xml	http://www.gutenberg.org/ebooks/6233.rdf	2020-06-11 01:05:03.20711	ebooks/6233
84192	application/epub+zip	http://www.gutenberg.org/ebooks/6233.epub.images	2020-06-03 01:11:46.035593	ebooks/6233
58976	application/zip	http://www.gutenberg.org/files/6233/6233.zip	2015-03-28 11:43:12	ebooks/6233
17688	image/jpeg	http://www.gutenberg.org/cache/epub/62330/pg62330.cover.medium.jpg	2020-06-06 09:00:10.552919	ebooks/62330
181101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62330/62330-8.txt	2020-06-06 05:25:58	ebooks/62330
3183	image/jpeg	http://www.gutenberg.org/cache/epub/62330/pg62330.cover.small.jpg	2020-06-06 09:00:10.517946	ebooks/62330
344876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62330/62330-h.zip	2020-06-06 05:26:00	ebooks/62330
1027039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62330.kindle.images	2020-06-06 09:00:09.701906	ebooks/62330
181461	text/plain	http://www.gutenberg.org/ebooks/62330.txt.utf-8	2020-06-06 09:00:04.757007	ebooks/62330
65707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62330/62330-8.zip	2020-06-06 05:26:00	ebooks/62330
232593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62330/62330-h/62330-h.htm	2020-06-06 05:26:00	ebooks/62330
14437	application/rdf+xml	http://www.gutenberg.org/ebooks/62330.rdf	2020-06-11 01:50:33.171793	ebooks/62330
511365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62330.kindle.noimages	2020-06-06 09:00:10.478992	ebooks/62330
162555	application/epub+zip	http://www.gutenberg.org/ebooks/62330.epub.noimages	2020-06-06 09:00:06.962963	ebooks/62330
389357	application/epub+zip	http://www.gutenberg.org/ebooks/62330.epub.images	2020-06-06 09:00:06.043969	ebooks/62330
10692	image/jpeg	http://www.gutenberg.org/cache/epub/62331/pg62331.cover.medium.jpg	2020-06-06 14:00:06.242572	ebooks/62331
98849	application/epub+zip	http://www.gutenberg.org/ebooks/62331.epub.images	2020-06-06 14:00:05.194595	ebooks/62331
14152	application/rdf+xml	http://www.gutenberg.org/ebooks/62331.rdf	2020-06-11 01:50:33.197789	ebooks/62331
183805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62331/62331-8.txt	2020-06-06 11:03:42	ebooks/62331
207094	text/html	http://www.gutenberg.org/ebooks/62331.html.images	2020-06-06 14:00:04.844625	ebooks/62331
2906	image/jpeg	http://www.gutenberg.org/cache/epub/62331/pg62331.cover.small.jpg	2020-06-06 14:00:06.219577	ebooks/62331
192028	text/plain	http://www.gutenberg.org/ebooks/62331.txt.utf-8	2020-06-06 14:00:04.718609	ebooks/62331
98849	application/epub+zip	http://www.gutenberg.org/ebooks/62331.epub.noimages	2020-06-06 14:00:05.269591	ebooks/62331
391273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62331.kindle.images	2020-06-06 14:00:05.7286	ebooks/62331
74093	application/zip	http://www.gutenberg.org/files/62331/62331-8.zip	2020-06-06 11:03:42	ebooks/62331
391265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62331.kindle.noimages	2020-06-06 14:00:06.194597	ebooks/62331
207094	text/html	http://www.gutenberg.org/ebooks/62331.html.noimages	2020-06-06 14:00:04.896628	ebooks/62331
517165	text/html	http://www.gutenberg.org/files/62332/62332-h/62332-h.htm	2020-06-06 12:11:30	ebooks/62332
176674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62332/62332.zip	2020-06-06 11:58:18	ebooks/62332
1579	image/jpeg	http://www.gutenberg.org/cache/epub/62332/pg62332.cover.small.jpg	2020-06-06 13:00:12.086874	ebooks/62332
859700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62332.kindle.images	2020-06-06 13:00:11.031829	ebooks/62332
461481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62332/62332.txt	2020-06-06 11:58:18	ebooks/62332
6514	image/jpeg	http://www.gutenberg.org/cache/epub/62332/pg62332.cover.medium.jpg	2020-06-06 13:00:12.109821	ebooks/62332
461467	text/plain	http://www.gutenberg.org/ebooks/62332.txt.utf-8	2020-06-06 13:00:08.723964	ebooks/62332
200566	application/zip	http://www.gutenberg.org/files/62332/62332-h.zip	2020-06-06 12:15:29	ebooks/62332
214316	application/epub+zip	http://www.gutenberg.org/ebooks/62332.epub.noimages	2020-06-06 13:00:10.001884	ebooks/62332
176757	application/zip	http://www.gutenberg.org/files/62332/62332-8.zip	2020-06-06 11:58:18	ebooks/62332
859692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62332.kindle.noimages	2020-06-06 13:00:12.060819	ebooks/62332
461466	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62332/62332-8.txt	2020-06-06 11:58:18	ebooks/62332
214316	application/epub+zip	http://www.gutenberg.org/ebooks/62332.epub.images	2020-06-06 13:00:09.58593	ebooks/62332
15208	application/rdf+xml	http://www.gutenberg.org/ebooks/62332.rdf	2020-06-11 01:50:33.223793	ebooks/62332
301200	application/epub+zip	http://www.gutenberg.org/ebooks/62333.epub.images	2020-06-07 06:00:07.549671	ebooks/62333
566183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62333.kindle.noimages	2020-06-07 06:00:10.989608	ebooks/62333
902252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62333.kindle.images	2020-06-07 06:00:09.467639	ebooks/62333
131727	application/epub+zip	http://www.gutenberg.org/ebooks/62333.epub.noimages	2020-06-07 06:00:07.899645	ebooks/62333
73998	text/plain; charset=utf-8	http://www.gutenberg.org/files/62333/62333-0.zip	2020-06-07 04:52:28	ebooks/62333
277432	text/plain; charset=utf-8	http://www.gutenberg.org/files/62333/62333-0.txt	2020-06-07 04:40:33	ebooks/62333
352087	text/html	http://www.gutenberg.org/files/62333/62333-h/62333-h.htm	2020-06-07 04:46:54	ebooks/62333
17421	image/jpeg	http://www.gutenberg.org/cache/epub/62333/pg62333.cover.medium.jpg	2020-06-07 06:00:11.107651	ebooks/62333
1232651	application/zip	http://www.gutenberg.org/files/62333/62333-h.zip	2020-06-07 04:52:28	ebooks/62333
11831	application/rdf+xml	http://www.gutenberg.org/ebooks/62333.rdf	2020-06-11 01:50:33.245793	ebooks/62333
3287	image/jpeg	http://www.gutenberg.org/cache/epub/62333/pg62333.cover.small.jpg	2020-06-07 06:00:11.049613	ebooks/62333
168539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62334.kindle.images	2020-06-07 13:00:05.990147	ebooks/62334
24151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62334/62334-8.zip	2020-06-07 11:58:31	ebooks/62334
9794	image/jpeg	http://www.gutenberg.org/cache/epub/62334/pg62334.cover.medium.jpg	2020-06-07 13:00:06.303124	ebooks/62334
44527	application/epub+zip	http://www.gutenberg.org/ebooks/62334.epub.images	2020-06-07 13:00:05.676118	ebooks/62334
60476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62334/62334-8.txt	2020-06-07 11:58:31	ebooks/62334
44526	application/epub+zip	http://www.gutenberg.org/ebooks/62334.epub.noimages	2020-06-07 13:00:05.725118	ebooks/62334
73535	text/html	http://www.gutenberg.org/ebooks/62334.html.images	2020-06-07 13:00:05.394136	ebooks/62334
62325	text/plain	http://www.gutenberg.org/ebooks/62334.txt.utf-8	2020-06-07 13:00:05.329121	ebooks/62334
2700	image/jpeg	http://www.gutenberg.org/cache/epub/62334/pg62334.cover.small.jpg	2020-06-07 13:00:06.281109	ebooks/62334
168534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62334.kindle.noimages	2020-06-07 13:00:06.258106	ebooks/62334
12588	application/rdf+xml	http://www.gutenberg.org/ebooks/62334.rdf	2020-06-11 01:50:33.26879	ebooks/62334
73535	text/html	http://www.gutenberg.org/ebooks/62334.html.noimages	2020-06-07 13:00:05.423123	ebooks/62334
461134	text/plain; charset=utf-8	http://www.gutenberg.org/files/62335/62335-0.txt	2020-06-07 12:51:16	ebooks/62335
966643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62335.kindle.noimages	2020-06-07 14:00:14.817729	ebooks/62335
11776	image/jpeg	http://www.gutenberg.org/cache/epub/62335/pg62335.cover.medium.jpg	2020-06-07 14:00:14.914756	ebooks/62335
2016	image/jpeg	http://www.gutenberg.org/cache/epub/62335/pg62335.cover.small.jpg	2020-06-07 14:00:14.867762	ebooks/62335
252002	application/epub+zip	http://www.gutenberg.org/ebooks/62335.epub.images	2020-06-07 14:00:11.866785	ebooks/62335
12985	application/rdf+xml	http://www.gutenberg.org/ebooks/62335.rdf	2020-06-11 01:50:33.294792	ebooks/62335
180387	application/zip	http://www.gutenberg.org/files/62335/62335-0.zip	2020-06-07 12:55:14	ebooks/62335
228212	application/zip	http://www.gutenberg.org/files/62335/62335-h.zip	2020-06-07 12:55:14	ebooks/62335
524956	text/html	http://www.gutenberg.org/files/62335/62335-h/62335-h.htm	2020-06-07 12:52:16	ebooks/62335
252001	application/epub+zip	http://www.gutenberg.org/ebooks/62335.epub.noimages	2020-06-07 14:00:12.205786	ebooks/62335
966652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62335.kindle.images	2020-06-07 14:00:13.516757	ebooks/62335
245535	application/epub+zip	http://www.gutenberg.org/ebooks/62336.epub.noimages	2020-06-07 14:00:17.489718	ebooks/62336
342760	text/plain; charset=utf-8	http://www.gutenberg.org/files/62336/62336-0.txt	2020-06-07 09:54:24	ebooks/62336
130839	application/zip	http://www.gutenberg.org/files/62336/62336-0.zip	2020-06-07 09:54:28	ebooks/62336
823475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62336.kindle.noimages	2020-06-07 14:00:20.439696	ebooks/62336
1813024	text/html; charset=utf-8	http://www.gutenberg.org/files/62336/62336-h.zip	2020-06-07 09:54:30	ebooks/62336
371860	text/html; charset=utf-8	http://www.gutenberg.org/files/62336/62336-h/62336-h.htm	2020-06-07 09:54:28	ebooks/62336
4037398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62336.kindle.images	2020-06-07 14:00:19.516674	ebooks/62336
1854902	application/epub+zip	http://www.gutenberg.org/ebooks/62336.epub.images	2020-06-07 14:00:17.237707	ebooks/62336
14228	application/rdf+xml	http://www.gutenberg.org/ebooks/62336.rdf	2020-06-11 01:50:33.319792	ebooks/62336
21241	image/jpeg	http://www.gutenberg.org/cache/epub/62336/pg62336.cover.medium.jpg	2020-06-07 14:00:20.501706	ebooks/62336
3137	image/jpeg	http://www.gutenberg.org/cache/epub/62336/pg62336.cover.small.jpg	2020-06-07 14:00:20.472654	ebooks/62336
815332	text/plain; charset=utf-8	http://www.gutenberg.org/files/62337/62337-0.txt	2020-06-07 09:56:26	ebooks/62337
1710530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62337.kindle.noimages	2020-06-07 14:00:28.662756	ebooks/62337
1825956	application/zip	http://www.gutenberg.org/files/62337/62337-h.zip	2020-06-07 09:56:36	ebooks/62337
880579	text/html; charset=utf-8	http://www.gutenberg.org/files/62337/62337-h/62337-h.htm	2020-06-07 09:56:30	ebooks/62337
322150	application/zip	http://www.gutenberg.org/files/62337/62337-0.zip	2020-06-07 09:56:34	ebooks/62337
2536	image/jpeg	http://www.gutenberg.org/cache/epub/62337/pg62337.cover.small.jpg	2020-06-07 14:00:28.720759	ebooks/62337
12892	application/rdf+xml	http://www.gutenberg.org/ebooks/62337.rdf	2020-06-11 01:50:33.34379	ebooks/62337
14228	image/jpeg	http://www.gutenberg.org/cache/epub/62337/pg62337.cover.medium.jpg	2020-06-07 14:00:28.773753	ebooks/62337
1919364	application/epub+zip	http://www.gutenberg.org/ebooks/62337.epub.images	2020-06-07 14:00:23.358686	ebooks/62337
458774	application/epub+zip	http://www.gutenberg.org/ebooks/62337.epub.noimages	2020-06-07 14:00:23.904618	ebooks/62337
4478088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62337.kindle.images	2020-06-07 14:00:26.512593	ebooks/62337
411966	text/plain; charset=utf-8	http://www.gutenberg.org/files/62338/62338-0.zip	2020-06-08 05:03:00	ebooks/62338
486903	application/epub+zip	http://www.gutenberg.org/ebooks/62338.epub.noimages	2020-06-08 06:00:08.088966	ebooks/62338
12207	image/jpeg	http://www.gutenberg.org/cache/epub/62338/pg62338.cover.medium.jpg	2020-06-08 06:00:12.319862	ebooks/62338
486904	application/epub+zip	http://www.gutenberg.org/ebooks/62338.epub.images	2020-06-08 06:00:07.668919	ebooks/62338
1888924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62338.kindle.images	2020-06-08 06:00:10.169906	ebooks/62338
452457	application/zip	http://www.gutenberg.org/files/62338/62338-h.zip	2020-06-08 05:03:00	ebooks/62338
13972	application/rdf+xml	http://www.gutenberg.org/ebooks/62338.rdf	2020-06-11 01:50:33.368788	ebooks/62338
1080546	text/plain; charset=utf-8	http://www.gutenberg.org/files/62338/62338-0.txt	2020-06-08 05:02:58	ebooks/62338
2420	image/jpeg	http://www.gutenberg.org/cache/epub/62338/pg62338.cover.small.jpg	2020-06-08 06:00:12.286888	ebooks/62338
1119425	text/html; charset=utf-8	http://www.gutenberg.org/files/62338/62338-h/62338-h.htm	2020-06-08 05:03:00	ebooks/62338
1888919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62338.kindle.noimages	2020-06-08 06:00:12.24886	ebooks/62338
8403	image/jpeg	http://www.gutenberg.org/cache/epub/62339/pg62339.cover.medium.jpg	2020-06-08 06:00:17.43682	ebooks/62339
2235	image/jpeg	http://www.gutenberg.org/cache/epub/62339/pg62339.cover.small.jpg	2020-06-08 06:00:17.405786	ebooks/62339
1179202	application/epub+zip	http://www.gutenberg.org/ebooks/62339.epub.images	2020-06-08 06:00:15.113832	ebooks/62339
802772	text/html; charset=utf-8	http://www.gutenberg.org/files/62339/62339-h.zip	2020-06-08 05:07:28	ebooks/62339
147320	text/plain; charset=utf-8	http://www.gutenberg.org/files/62339/62339-0.txt	2020-06-08 05:07:26	ebooks/62339
130023	application/epub+zip	http://www.gutenberg.org/ebooks/62339.epub.noimages	2020-06-08 06:00:15.617828	ebooks/62339
13173	application/rdf+xml	http://www.gutenberg.org/ebooks/62339.rdf	2020-06-11 01:50:33.392788	ebooks/62339
58551	application/zip	http://www.gutenberg.org/files/62339/62339-0.zip	2020-06-08 05:07:28	ebooks/62339
424423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62339.kindle.noimages	2020-06-08 06:00:17.368789	ebooks/62339
2079022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62339.kindle.images	2020-06-08 06:00:16.641817	ebooks/62339
187061	text/html; charset=utf-8	http://www.gutenberg.org/files/62339/62339-h/62339-h.htm	2020-06-08 05:07:26	ebooks/62339
67836	application/epub+zip	http://www.gutenberg.org/ebooks/6234.epub.images	2020-06-03 01:11:47.22059	ebooks/6234
67836	application/epub+zip	http://www.gutenberg.org/ebooks/6234.epub.noimages	2020-06-03 01:11:47.274603	ebooks/6234
110099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6234/6234.txt	2015-03-28 11:44:08	ebooks/6234
258560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6234.kindle.images	2020-06-03 01:11:47.588608	ebooks/6234
121035	text/html	http://www.gutenberg.org/ebooks/6234.html.noimages	2020-06-03 01:11:47.143591	ebooks/6234
121035	text/html	http://www.gutenberg.org/ebooks/6234.html.images	2020-06-03 01:11:47.104598	ebooks/6234
110061	text/plain	http://www.gutenberg.org/ebooks/6234.txt.utf-8	2020-06-03 01:11:47.022582	ebooks/6234
13226	image/jpeg	http://www.gutenberg.org/cache/epub/6234/pg6234.cover.medium.jpg	2020-06-03 01:11:47.951777	ebooks/6234
13109	application/rdf+xml	http://www.gutenberg.org/ebooks/6234.rdf	2020-06-11 01:05:03.232238	ebooks/6234
44157	application/zip	http://www.gutenberg.org/files/6234/6234.zip	2015-03-28 11:44:28	ebooks/6234
3674	image/jpeg	http://www.gutenberg.org/cache/epub/6234/pg6234.cover.small.jpg	2020-06-03 01:11:47.928772	ebooks/6234
258552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6234.kindle.noimages	2020-06-03 01:11:47.904766	ebooks/6234
231248	application/epub+zip	http://www.gutenberg.org/ebooks/62340.epub.noimages	2020-06-09 06:00:08.088931	ebooks/62340
24971	image/jpeg	http://www.gutenberg.org/cache/epub/62340/pg62340.cover.medium.jpg	2020-06-09 06:00:14.588834	ebooks/62340
343944	text/plain; charset=utf-8	http://www.gutenberg.org/files/62340/62340-0.txt	2020-06-08 05:09:08	ebooks/62340
4190	image/jpeg	http://www.gutenberg.org/cache/epub/62340/pg62340.cover.small.jpg	2020-06-09 06:00:14.558833	ebooks/62340
5064241	application/zip	http://www.gutenberg.org/files/62340/62340-h.zip	2020-06-09 04:27:46	ebooks/62340
779012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62340.kindle.noimages	2020-06-09 06:00:14.525816	ebooks/62340
381392	text/html; charset=utf-8	http://www.gutenberg.org/files/62340/62340-h/62340-h.htm	2020-06-09 04:26:08	ebooks/62340
7606860	application/epub+zip	http://www.gutenberg.org/ebooks/62340.epub.images	2020-06-09 06:00:07.650907	ebooks/62340
17532579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62340.kindle.images	2020-06-09 06:00:13.569856	ebooks/62340
13501	application/rdf+xml	http://www.gutenberg.org/ebooks/62340.rdf	2020-06-11 01:50:33.416788	ebooks/62340
132954	text/plain; charset=utf-8	http://www.gutenberg.org/files/62340/62340-0.zip	2020-06-08 05:09:12	ebooks/62340
280733	application/zip	http://www.gutenberg.org/files/62341/62341-h.zip	2020-06-08 05:11:08	ebooks/62341
13145	application/rdf+xml	http://www.gutenberg.org/ebooks/62341.rdf	2020-06-11 01:50:33.486814	ebooks/62341
90182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62341/62341.zip	2020-06-08 05:11:08	ebooks/62341
259772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62341/62341-h/62341-h.htm	2020-06-08 05:11:08	ebooks/62341
12981	image/jpeg	http://www.gutenberg.org/cache/epub/62341/pg62341.cover.medium.jpg	2020-06-08 06:00:34.423772	ebooks/62341
746647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62341.kindle.images	2020-06-08 06:00:33.728791	ebooks/62341
231682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62341/62341.txt	2020-06-08 05:11:08	ebooks/62341
285695	application/epub+zip	http://www.gutenberg.org/ebooks/62341.epub.images	2020-06-08 06:00:32.242831	ebooks/62341
2729	image/jpeg	http://www.gutenberg.org/cache/epub/62341/pg62341.cover.small.jpg	2020-06-08 06:00:34.406787	ebooks/62341
551390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62341.kindle.noimages	2020-06-08 06:00:34.385798	ebooks/62341
158414	application/epub+zip	http://www.gutenberg.org/ebooks/62341.epub.noimages	2020-06-08 06:00:32.473788	ebooks/62341
231654	text/plain	http://www.gutenberg.org/ebooks/62341.txt.utf-8	2020-06-08 06:00:31.61882	ebooks/62341
10823681	application/epub+zip	http://www.gutenberg.org/ebooks/62342.epub.images	2020-06-08 06:00:43.53465	ebooks/62342
7128163	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62342/62342-h.zip	2020-06-08 05:16:44	ebooks/62342
778110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62342/62342-h/62342-h.htm	2020-06-08 05:15:58	ebooks/62342
16754	image/jpeg	http://www.gutenberg.org/cache/epub/62342/pg62342.cover.medium.jpg	2020-06-08 06:00:58.935829	ebooks/62342
23151927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62342.kindle.images	2020-06-08 06:00:55.495815	ebooks/62342
189410	application/zip	http://www.gutenberg.org/files/62342/62342-0.zip	2020-06-08 05:16:44	ebooks/62342
528557	text/plain; charset=utf-8	http://www.gutenberg.org/files/62342/62342-0.txt	2020-06-08 05:16:28	ebooks/62342
312544	application/epub+zip	http://www.gutenberg.org/ebooks/62342.epub.noimages	2020-06-08 06:00:45.470652	ebooks/62342
1228900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62342.kindle.noimages	2020-06-08 06:00:58.547757	ebooks/62342
13368	application/rdf+xml	http://www.gutenberg.org/ebooks/62342.rdf	2020-06-11 01:50:33.511826	ebooks/62342
2321	image/jpeg	http://www.gutenberg.org/cache/epub/62342/pg62342.cover.small.jpg	2020-06-08 06:00:58.747751	ebooks/62342
365103	text/plain; charset=utf-8	http://www.gutenberg.org/files/62343/62343-0.txt	2020-06-08 05:18:24	ebooks/62343
19105	image/jpeg	http://www.gutenberg.org/cache/epub/62343/pg62343.cover.medium.jpg	2020-06-08 07:00:08.062421	ebooks/62343
2289	image/jpeg	http://www.gutenberg.org/cache/epub/62343/pg62343.cover.small.jpg	2020-06-08 07:00:08.037414	ebooks/62343
825353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62343.kindle.noimages	2020-06-08 07:00:08.009412	ebooks/62343
367835	application/epub+zip	http://www.gutenberg.org/ebooks/62343.epub.images	2020-06-08 07:00:05.770456	ebooks/62343
140808	text/plain; charset=utf-8	http://www.gutenberg.org/files/62343/62343-0.zip	2020-06-08 05:18:24	ebooks/62343
417713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62343/62343-h/62343-h.htm	2020-06-08 05:18:24	ebooks/62343
1146748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62343.kindle.images	2020-06-08 07:00:07.076532	ebooks/62343
242045	application/epub+zip	http://www.gutenberg.org/ebooks/62343.epub.noimages	2020-06-08 07:00:06.089466	ebooks/62343
12389	application/rdf+xml	http://www.gutenberg.org/ebooks/62343.rdf	2020-06-11 01:50:33.535789	ebooks/62343
261920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62343/62343-h.zip	2020-06-08 05:18:26	ebooks/62343
18588	image/jpeg	http://www.gutenberg.org/cache/epub/62344/pg62344.cover.medium.jpg	2020-06-08 07:00:12.643373	ebooks/62344
242268	application/epub+zip	http://www.gutenberg.org/ebooks/62344.epub.noimages	2020-06-08 07:00:10.649379	ebooks/62344
12385	application/rdf+xml	http://www.gutenberg.org/ebooks/62344.rdf	2020-06-11 01:50:33.557804	ebooks/62344
1163239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62344.kindle.images	2020-06-08 07:00:11.639382	ebooks/62344
2359	image/jpeg	http://www.gutenberg.org/cache/epub/62344/pg62344.cover.small.jpg	2020-06-08 07:00:12.617376	ebooks/62344
828716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62344.kindle.noimages	2020-06-08 07:00:12.589373	ebooks/62344
252142	text/html; charset=us-ascii	http://www.gutenberg.org/files/62344/62344-h.zip	2020-06-08 05:20:40	ebooks/62344
365543	text/plain; charset=utf-8	http://www.gutenberg.org/files/62344/62344-0.txt	2020-06-08 05:20:40	ebooks/62344
421119	text/html; charset=us-ascii	http://www.gutenberg.org/files/62344/62344-h/62344-h.htm	2020-06-08 05:20:40	ebooks/62344
138441	application/zip	http://www.gutenberg.org/files/62344/62344-0.zip	2020-06-08 05:20:40	ebooks/62344
373502	application/epub+zip	http://www.gutenberg.org/ebooks/62344.epub.images	2020-06-08 07:00:10.337464	ebooks/62344
12239	application/rdf+xml	http://www.gutenberg.org/ebooks/62345.rdf	2020-06-11 01:50:33.580785	ebooks/62345
116172	text/html; charset=utf-8	http://www.gutenberg.org/files/62345/62345-h/62345-h.htm	2020-06-09 07:04:14	ebooks/62345
110335	text/html; charset=utf-8	http://www.gutenberg.org/files/62345/62345-h.zip	2020-06-09 07:04:14	ebooks/62345
22563	image/jpeg	http://www.gutenberg.org/cache/epub/62345/pg62345.cover.medium.jpg	2020-06-09 08:00:08.691295	ebooks/62345
24329	text/plain; charset=utf-8	http://www.gutenberg.org/files/62345/62345-0.zip	2020-06-09 07:04:14	ebooks/62345
313958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62345.kindle.noimages	2020-06-09 08:00:08.608306	ebooks/62345
80810	text/plain; charset=utf-8	http://www.gutenberg.org/files/62345/62345-0.txt	2020-06-09 07:04:14	ebooks/62345
153386	application/epub+zip	http://www.gutenberg.org/ebooks/62345.epub.images	2020-06-09 08:00:06.260331	ebooks/62345
98986	application/epub+zip	http://www.gutenberg.org/ebooks/62345.epub.noimages	2020-06-09 08:00:07.444397	ebooks/62345
3787	image/jpeg	http://www.gutenberg.org/cache/epub/62345/pg62345.cover.small.jpg	2020-06-09 08:00:08.651306	ebooks/62345
375090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62345.kindle.images	2020-06-09 08:00:08.034302	ebooks/62345
15195	image/jpeg	http://www.gutenberg.org/cache/epub/62346/pg62346.cover.medium.jpg	2020-06-08 13:00:10.292049	ebooks/62346
1125873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62346.kindle.noimages	2020-06-08 13:00:10.187077	ebooks/62346
611800	text/html; charset=utf-8	http://www.gutenberg.org/files/62346/62346-h/62346-h.htm	2020-06-08 09:14:08	ebooks/62346
668199	application/epub+zip	http://www.gutenberg.org/ebooks/62346.epub.images	2020-06-08 13:00:06.7151	ebooks/62346
319151	application/epub+zip	http://www.gutenberg.org/ebooks/62346.epub.noimages	2020-06-08 13:00:07.32919	ebooks/62346
542469	text/plain; charset=utf-8	http://www.gutenberg.org/files/62346/62346-0.txt	2020-06-08 09:14:06	ebooks/62346
1081126	text/html; charset=utf-8	http://www.gutenberg.org/files/62346/62346-h.zip	2020-06-08 09:14:10	ebooks/62346
210551	application/zip	http://www.gutenberg.org/files/62346/62346-0.zip	2020-06-08 09:14:08	ebooks/62346
2671	image/jpeg	http://www.gutenberg.org/cache/epub/62346/pg62346.cover.small.jpg	2020-06-08 13:00:10.242056	ebooks/62346
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/62346.rdf	2020-06-11 01:50:33.602794	ebooks/62346
1605569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62346.kindle.images	2020-06-08 13:00:08.75007	ebooks/62346
18440	image/jpeg	http://www.gutenberg.org/cache/epub/62347/pg62347.cover.medium.jpg	2020-06-08 13:00:16.008972	ebooks/62347
477839	application/epub+zip	http://www.gutenberg.org/ebooks/62347.epub.images	2020-06-08 13:00:12.605038	ebooks/62347
224112	text/plain; charset=utf-8	http://www.gutenberg.org/files/62347/62347-0.zip	2020-06-08 09:15:30	ebooks/62347
580434	text/plain; charset=utf-8	http://www.gutenberg.org/files/62347/62347-0.txt	2020-06-08 09:15:26	ebooks/62347
594714	text/html; charset=utf-8	http://www.gutenberg.org/files/62347/62347-h/62347-h.htm	2020-06-08 09:15:30	ebooks/62347
1118236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62347.kindle.noimages	2020-06-08 13:00:15.928978	ebooks/62347
14251	application/rdf+xml	http://www.gutenberg.org/ebooks/62347.rdf	2020-06-11 01:50:33.626794	ebooks/62347
307988	application/epub+zip	http://www.gutenberg.org/ebooks/62347.epub.noimages	2020-06-08 13:00:13.142085	ebooks/62347
2607	image/jpeg	http://www.gutenberg.org/cache/epub/62347/pg62347.cover.small.jpg	2020-06-08 13:00:15.969973	ebooks/62347
1583532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62347.kindle.images	2020-06-08 13:00:14.618991	ebooks/62347
305812	text/html; charset=utf-8	http://www.gutenberg.org/files/62347/62347-h.zip	2020-06-08 09:15:30	ebooks/62347
50627	text/plain	http://www.gutenberg.org/ebooks/62348.txt.utf-8	2020-06-08 13:00:17.782968	ebooks/62348
667047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62348.kindle.images	2020-06-08 13:00:18.490953	ebooks/62348
446092	application/zip	http://www.gutenberg.org/files/62348/62348-h.zip	2020-06-08 09:16:08	ebooks/62348
83393	application/epub+zip	http://www.gutenberg.org/ebooks/62348.epub.noimages	2020-06-08 13:00:18.214987	ebooks/62348
53457	text/html; charset=us-ascii	http://www.gutenberg.org/files/62348/62348-h/62348-h.htm	2020-06-08 09:16:08	ebooks/62348
42012	image/jpeg	http://www.gutenberg.org/cache/epub/62348/pg62348.cover.medium.jpg	2020-06-08 13:00:18.754948	ebooks/62348
242341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62348.kindle.noimages	2020-06-08 13:00:18.714956	ebooks/62348
14361	application/rdf+xml	http://www.gutenberg.org/ebooks/62348.rdf	2020-06-11 01:50:33.652796	ebooks/62348
6837	image/jpeg	http://www.gutenberg.org/cache/epub/62348/pg62348.cover.small.jpg	2020-06-08 13:00:18.734967	ebooks/62348
274366	application/epub+zip	http://www.gutenberg.org/ebooks/62348.epub.images	2020-06-08 13:00:18.111	ebooks/62348
50657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62348/62348.txt	2020-06-08 09:16:08	ebooks/62348
19769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62348/62348.zip	2020-06-08 09:16:08	ebooks/62348
298651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62349.kindle.noimages	2020-06-08 13:00:21.6659	ebooks/62349
558309	text/html; charset=us-ascii	http://www.gutenberg.org/files/62349/62349-h.zip	2020-06-08 09:16:44	ebooks/62349
86620	text/html; charset=us-ascii	http://www.gutenberg.org/files/62349/62349-h/62349-h.htm	2020-06-08 09:16:44	ebooks/62349
81806	text/plain	http://www.gutenberg.org/ebooks/62349.txt.utf-8	2020-06-08 13:00:20.504936	ebooks/62349
311889	application/epub+zip	http://www.gutenberg.org/ebooks/62349.epub.images	2020-06-08 13:00:20.870933	ebooks/62349
94707	application/epub+zip	http://www.gutenberg.org/ebooks/62349.epub.noimages	2020-06-08 13:00:21.00093	ebooks/62349
14621	application/rdf+xml	http://www.gutenberg.org/ebooks/62349.rdf	2020-06-11 01:50:33.678802	ebooks/62349
81836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62349/62349.txt	2020-06-08 09:16:44	ebooks/62349
755982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62349.kindle.images	2020-06-08 13:00:21.365909	ebooks/62349
7126	image/jpeg	http://www.gutenberg.org/cache/epub/62349/pg62349.cover.small.jpg	2020-06-08 13:00:21.688912	ebooks/62349
31596	application/zip	http://www.gutenberg.org/files/62349/62349.zip	2020-06-08 09:16:44	ebooks/62349
45964	image/jpeg	http://www.gutenberg.org/cache/epub/62349/pg62349.cover.medium.jpg	2020-06-08 13:00:21.711929	ebooks/62349
3676	image/jpeg	http://www.gutenberg.org/cache/epub/6235/pg6235.cover.small.jpg	2020-06-03 01:11:49.116752	ebooks/6235
134975	text/plain	http://www.gutenberg.org/ebooks/6235.txt.utf-8	2020-06-03 01:11:48.059796	ebooks/6235
300096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6235.kindle.noimages	2020-06-03 01:11:49.091753	ebooks/6235
78924	application/epub+zip	http://www.gutenberg.org/ebooks/6235.epub.noimages	2020-06-03 01:11:48.359767	ebooks/6235
13193	image/jpeg	http://www.gutenberg.org/cache/epub/6235/pg6235.cover.medium.jpg	2020-06-03 01:11:49.139768	ebooks/6235
78924	application/epub+zip	http://www.gutenberg.org/ebooks/6235.epub.images	2020-06-03 01:11:48.295763	ebooks/6235
53651	application/zip	http://www.gutenberg.org/files/6235/6235.zip	2015-03-28 11:45:48	ebooks/6235
300104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6235.kindle.images	2020-06-03 01:11:48.725754	ebooks/6235
135013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6235/6235.txt	2015-03-28 11:45:26	ebooks/6235
148819	text/html	http://www.gutenberg.org/ebooks/6235.html.images	2020-06-03 01:11:48.162774	ebooks/6235
13108	application/rdf+xml	http://www.gutenberg.org/ebooks/6235.rdf	2020-06-11 01:05:03.258131	ebooks/6235
148819	text/html	http://www.gutenberg.org/ebooks/6235.html.noimages	2020-06-03 01:11:48.206773	ebooks/6235
19632	application/zip	http://www.gutenberg.org/files/62350/62350.zip	2020-06-08 09:17:20	ebooks/62350
83225	application/epub+zip	http://www.gutenberg.org/ebooks/62350.epub.noimages	2020-06-08 13:00:23.935896	ebooks/62350
298487	application/epub+zip	http://www.gutenberg.org/ebooks/62350.epub.images	2020-06-08 13:00:23.832909	ebooks/62350
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/62350.rdf	2020-06-11 01:50:33.704788	ebooks/62350
240325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62350.kindle.noimages	2020-06-08 13:00:24.419896	ebooks/62350
730728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62350.kindle.images	2020-06-08 13:00:24.205917	ebooks/62350
53636	text/html; charset=us-ascii	http://www.gutenberg.org/files/62350/62350-h/62350-h.htm	2020-06-08 09:17:20	ebooks/62350
51036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62350/62350.txt	2020-06-08 09:17:20	ebooks/62350
42012	image/jpeg	http://www.gutenberg.org/cache/epub/62350/pg62350.cover.medium.jpg	2020-06-08 13:00:24.460882	ebooks/62350
6837	image/jpeg	http://www.gutenberg.org/cache/epub/62350/pg62350.cover.small.jpg	2020-06-08 13:00:24.440894	ebooks/62350
458361	application/zip	http://www.gutenberg.org/files/62350/62350-h.zip	2020-06-08 09:17:20	ebooks/62350
51006	text/plain	http://www.gutenberg.org/ebooks/62350.txt.utf-8	2020-06-08 13:00:23.506889	ebooks/62350
663369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62351.kindle.images	2020-06-08 13:00:26.969043	ebooks/62351
84992	application/epub+zip	http://www.gutenberg.org/ebooks/62351.epub.noimages	2020-06-08 13:00:26.685052	ebooks/62351
42012	image/jpeg	http://www.gutenberg.org/cache/epub/62351/pg62351.cover.medium.jpg	2020-06-08 13:00:27.244028	ebooks/62351
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/62351.rdf	2020-06-11 01:50:33.732101	ebooks/62351
54485	text/plain	http://www.gutenberg.org/ebooks/62351.txt.utf-8	2020-06-08 13:00:26.242122	ebooks/62351
57742	text/html; charset=us-ascii	http://www.gutenberg.org/files/62351/62351-h/62351-h.htm	2020-06-08 09:17:56	ebooks/62351
272540	application/epub+zip	http://www.gutenberg.org/ebooks/62351.epub.images	2020-06-08 13:00:26.579126	ebooks/62351
6837	image/jpeg	http://www.gutenberg.org/cache/epub/62351/pg62351.cover.small.jpg	2020-06-08 13:00:27.22305	ebooks/62351
442899	application/zip	http://www.gutenberg.org/files/62351/62351-h.zip	2020-06-08 09:17:56	ebooks/62351
248276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62351.kindle.noimages	2020-06-08 13:00:27.203046	ebooks/62351
21316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62351/62351.zip	2020-06-08 09:17:56	ebooks/62351
54515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62351/62351.txt	2020-06-08 09:17:56	ebooks/62351
5776	image/jpeg	http://www.gutenberg.org/cache/epub/62352/pg62352.cover.small.jpg	2020-06-08 15:00:09.643411	ebooks/62352
538846	text/html; charset=utf-8	http://www.gutenberg.org/files/62352/62352-h.zip	2020-06-08 10:19:58	ebooks/62352
936978	application/epub+zip	http://www.gutenberg.org/ebooks/62352.epub.images	2020-06-08 15:00:06.903476	ebooks/62352
123676	text/plain; charset=utf-8	http://www.gutenberg.org/files/62352/62352-0.zip	2020-06-08 10:19:56	ebooks/62352
798683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62352.kindle.noimages	2020-06-08 15:00:09.60041	ebooks/62352
38064	image/jpeg	http://www.gutenberg.org/cache/epub/62352/pg62352.cover.medium.jpg	2020-06-08 15:00:09.682411	ebooks/62352
388703	text/html; charset=utf-8	http://www.gutenberg.org/files/62352/62352-h/62352-h.htm	2020-06-08 10:19:56	ebooks/62352
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/62352.rdf	2020-06-11 01:50:33.755095	ebooks/62352
2186964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62352.kindle.images	2020-06-08 15:00:08.578483	ebooks/62352
212803	application/epub+zip	http://www.gutenberg.org/ebooks/62352.epub.noimages	2020-06-08 15:00:07.302499	ebooks/62352
335062	text/plain; charset=utf-8	http://www.gutenberg.org/files/62352/62352-0.txt	2020-06-08 10:19:54	ebooks/62352
100211	application/zip	http://www.gutenberg.org/files/62353/62353-h.zip	2020-06-08 11:15:22	ebooks/62353
170858	application/epub+zip	http://www.gutenberg.org/ebooks/62353.epub.noimages	2020-06-08 15:00:13.805689	ebooks/62353
659976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62353.kindle.images	2020-06-08 15:00:14.733694	ebooks/62353
12225	application/rdf+xml	http://www.gutenberg.org/ebooks/62353.rdf	2020-06-11 01:50:33.778099	ebooks/62353
360369	text/html; charset=utf-8	http://www.gutenberg.org/files/62353/62353-h/62353-h.htm	2020-06-08 11:15:22	ebooks/62353
18947	image/jpeg	http://www.gutenberg.org/cache/epub/62353/pg62353.cover.medium.jpg	2020-06-08 15:00:15.733631	ebooks/62353
570862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62353.kindle.noimages	2020-06-08 15:00:15.427679	ebooks/62353
91201	application/zip	http://www.gutenberg.org/files/62353/62353-0.zip	2020-06-08 11:15:22	ebooks/62353
4199	image/jpeg	http://www.gutenberg.org/cache/epub/62353/pg62353.cover.small.jpg	2020-06-08 15:00:15.581645	ebooks/62353
258796	text/plain; charset=utf-8	http://www.gutenberg.org/files/62353/62353-0.txt	2020-06-08 11:15:20	ebooks/62353
173944	application/epub+zip	http://www.gutenberg.org/ebooks/62353.epub.images	2020-06-08 15:00:12.359675	ebooks/62353
1016372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62354/62354-h/62354-h.htm	2020-06-13 06:44:48	ebooks/62354
5765767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62354/62354-h.zip	2020-06-13 06:45:08	ebooks/62354
479767	application/epub+zip	http://www.gutenberg.org/ebooks/62354.epub.noimages	2020-06-13 10:00:20.762178	ebooks/62354
1799235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62354.kindle.noimages	2020-06-13 10:00:28.871045	ebooks/62354
9657562	application/epub+zip	http://www.gutenberg.org/ebooks/62354.epub.images	2020-06-13 10:00:19.882878	ebooks/62354
21502	image/jpeg	http://www.gutenberg.org/cache/epub/62354/pg62354.cover.medium.jpg	2020-06-13 10:00:29.184057	ebooks/62354
827718	text/plain; charset=utf-8	http://www.gutenberg.org/files/62354/62354-0.txt	2020-06-13 06:44:50	ebooks/62354
2615	image/jpeg	http://www.gutenberg.org/cache/epub/62354/pg62354.cover.small.jpg	2020-06-13 10:00:29.019041	ebooks/62354
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/62354.rdf	2020-06-13 10:00:29.468039	ebooks/62354
335850	application/zip	http://www.gutenberg.org/files/62354/62354-0.zip	2020-06-13 06:45:08	ebooks/62354
24187835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62354.kindle.images	2020-06-13 10:00:26.236094	ebooks/62354
613603	application/epub+zip	http://www.gutenberg.org/ebooks/62355.epub.images	2020-06-08 19:00:06.332638	ebooks/62355
250518	application/epub+zip	http://www.gutenberg.org/ebooks/62355.epub.noimages	2020-06-08 19:00:06.842612	ebooks/62355
425026	text/plain; charset=utf-8	http://www.gutenberg.org/files/62355/62355-0.txt	2020-06-08 15:17:24	ebooks/62355
809395	application/zip	http://www.gutenberg.org/files/62355/62355-h.zip	2020-06-08 15:17:28	ebooks/62355
158669	application/zip	http://www.gutenberg.org/files/62355/62355-0.zip	2020-06-08 15:17:28	ebooks/62355
21602	image/jpeg	http://www.gutenberg.org/cache/epub/62355/pg62355.cover.medium.jpg	2020-06-08 19:00:09.567636	ebooks/62355
489419	text/html	http://www.gutenberg.org/files/62355/62355-h/62355-h.htm	2020-06-08 15:17:26	ebooks/62355
1457305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62355.kindle.images	2020-06-08 19:00:08.1856	ebooks/62355
915272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62355.kindle.noimages	2020-06-08 19:00:09.461572	ebooks/62355
3592	image/jpeg	http://www.gutenberg.org/cache/epub/62355/pg62355.cover.small.jpg	2020-06-08 19:00:09.516609	ebooks/62355
13178	application/rdf+xml	http://www.gutenberg.org/ebooks/62355.rdf	2020-06-11 01:50:33.823081	ebooks/62355
537179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62356.kindle.noimages	2020-06-09 08:00:12.609277	ebooks/62356
2877	image/jpeg	http://www.gutenberg.org/cache/epub/62356/pg62356.cover.small.jpg	2020-06-09 08:00:12.637251	ebooks/62356
13034	application/rdf+xml	http://www.gutenberg.org/ebooks/62356.rdf	2020-06-11 01:50:33.847081	ebooks/62356
203069	text/plain; charset=utf-8	http://www.gutenberg.org/files/62356/62356-0.txt	2020-06-09 07:05:40	ebooks/62356
12110	image/jpeg	http://www.gutenberg.org/cache/epub/62356/pg62356.cover.medium.jpg	2020-06-09 08:00:12.663246	ebooks/62356
108798	text/html; charset=utf-8	http://www.gutenberg.org/files/62356/62356-h.zip	2020-06-09 07:05:42	ebooks/62356
193176	application/epub+zip	http://www.gutenberg.org/ebooks/62356.epub.images	2020-06-09 08:00:10.998305	ebooks/62356
563728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62356.kindle.images	2020-06-09 08:00:11.9593	ebooks/62356
222009	text/html; charset=utf-8	http://www.gutenberg.org/files/62356/62356-h/62356-h.htm	2020-06-09 07:05:42	ebooks/62356
171003	application/epub+zip	http://www.gutenberg.org/ebooks/62356.epub.noimages	2020-06-09 08:00:11.352269	ebooks/62356
77655	text/plain; charset=utf-8	http://www.gutenberg.org/files/62356/62356-0.zip	2020-06-09 07:05:42	ebooks/62356
6837	image/jpeg	http://www.gutenberg.org/cache/epub/62357/pg62357.cover.small.jpg	2020-06-09 08:00:15.481211	ebooks/62357
415350	application/zip	http://www.gutenberg.org/files/62357/62357-h.zip	2020-06-09 07:09:20	ebooks/62357
42012	image/jpeg	http://www.gutenberg.org/cache/epub/62357/pg62357.cover.medium.jpg	2020-06-09 08:00:15.501228	ebooks/62357
256963	application/epub+zip	http://www.gutenberg.org/ebooks/62357.epub.images	2020-06-09 08:00:14.760245	ebooks/62357
287126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62357.kindle.noimages	2020-06-09 08:00:15.460221	ebooks/62357
29803	application/zip	http://www.gutenberg.org/files/62357/62357.zip	2020-06-09 07:09:20	ebooks/62357
78105	text/plain	http://www.gutenberg.org/ebooks/62357.txt.utf-8	2020-06-09 08:00:14.403235	ebooks/62357
78133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62357/62357.txt	2020-06-09 07:09:20	ebooks/62357
14120	application/rdf+xml	http://www.gutenberg.org/ebooks/62357.rdf	2020-06-11 01:50:33.872082	ebooks/62357
82343	text/html; charset=us-ascii	http://www.gutenberg.org/files/62357/62357-h/62357-h.htm	2020-06-09 07:09:20	ebooks/62357
94590	application/epub+zip	http://www.gutenberg.org/ebooks/62357.epub.noimages	2020-06-09 08:00:14.881222	ebooks/62357
516655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62357.kindle.images	2020-06-09 08:00:15.185219	ebooks/62357
335998	text/plain	http://www.gutenberg.org/ebooks/62358.txt.utf-8	2020-06-09 08:00:17.253199	ebooks/62358
329881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62358/62358-8.txt	2020-06-09 07:10:44	ebooks/62358
2037	image/jpeg	http://www.gutenberg.org/cache/epub/62358/pg62358.cover.small.jpg	2020-06-09 08:00:19.757504	ebooks/62358
178314	application/zip	http://www.gutenberg.org/files/62358/62358-h.zip	2020-06-09 07:10:44	ebooks/62358
368528	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62358/62358-h/62358-h.htm	2020-06-09 07:10:44	ebooks/62358
190983	application/epub+zip	http://www.gutenberg.org/ebooks/62358.epub.noimages	2020-06-09 08:00:18.126195	ebooks/62358
13171	application/rdf+xml	http://www.gutenberg.org/ebooks/62358.rdf	2020-06-11 01:50:33.895092	ebooks/62358
695883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62358.kindle.noimages	2020-06-09 08:00:19.736481	ebooks/62358
197257	application/epub+zip	http://www.gutenberg.org/ebooks/62358.epub.images	2020-06-09 08:00:17.873174	ebooks/62358
129538	application/zip	http://www.gutenberg.org/files/62358/62358-8.zip	2020-06-09 07:10:44	ebooks/62358
706017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62358.kindle.images	2020-06-09 08:00:18.921466	ebooks/62358
9588	image/jpeg	http://www.gutenberg.org/cache/epub/62358/pg62358.cover.medium.jpg	2020-06-09 08:00:19.775461	ebooks/62358
721533	text/html; charset=utf-8	http://www.gutenberg.org/files/62359/62359-h/62359-h.htm	2020-06-13 12:53:30	ebooks/62359
259448	text/plain; charset=utf-8	http://www.gutenberg.org/files/62359/62359-0.zip	2020-06-13 12:53:36	ebooks/62359
11753027	application/epub+zip	http://www.gutenberg.org/ebooks/62359.epub.images	2020-06-13 14:00:18.622093	ebooks/62359
50417	image/jpeg	http://www.gutenberg.org/cache/epub/62359/pg62359.cover.medium.jpg	2020-06-13 14:00:27.008912	ebooks/62359
1416047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62359.kindle.noimages	2020-06-13 14:00:26.9119	ebooks/62359
6892	image/jpeg	http://www.gutenberg.org/cache/epub/62359/pg62359.cover.small.jpg	2020-06-13 14:00:26.961897	ebooks/62359
6643585	text/html; charset=utf-8	http://www.gutenberg.org/files/62359/62359-h.zip	2020-06-13 12:53:36	ebooks/62359
5854	application/rdf+xml	http://www.gutenberg.org/ebooks/62359.rdf	2020-06-13 14:00:27.0879	ebooks/62359
27776540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62359.kindle.images	2020-06-13 14:00:25.139921	ebooks/62359
393469	application/epub+zip	http://www.gutenberg.org/ebooks/62359.epub.noimages	2020-06-13 14:00:19.554015	ebooks/62359
650453	text/plain; charset=utf-8	http://www.gutenberg.org/files/62359/62359-0.txt	2020-06-13 12:53:30	ebooks/62359
300384	text/html; charset=utf-8	http://www.gutenberg.org/files/6236/6236-h.zip	2016-08-27 07:40:10	ebooks/6236
286391	text/plain; charset=utf-8	http://www.gutenberg.org/files/6236/6236-0.zip	2016-08-27 07:40:10	ebooks/6236
13229	image/jpeg	http://www.gutenberg.org/cache/epub/6236/pg6236.cover.medium.jpg	2020-06-03 01:11:52.98272	ebooks/6236
285126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6236/6236.zip	2009-03-13 10:57:50	ebooks/6236
3676	image/jpeg	http://www.gutenberg.org/cache/epub/6236/pg6236.cover.small.jpg	2020-06-03 01:11:52.944706	ebooks/6236
327631	application/epub+zip	http://www.gutenberg.org/ebooks/6236.epub.images	2020-06-03 01:11:49.722765	ebooks/6236
1297603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6236.kindle.images	2020-06-03 01:11:51.448719	ebooks/6236
746323	text/plain; charset=utf-8	http://www.gutenberg.org/files/6236/6236-0.txt	2016-08-27 07:37:18	ebooks/6236
893351	text/html; charset=utf-8	http://www.gutenberg.org/files/6236/6236-h/6236-h.htm	2016-08-27 07:39:36	ebooks/6236
735446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6236/6236.txt	2009-03-13 10:55:46	ebooks/6236
14552	application/rdf+xml	http://www.gutenberg.org/ebooks/6236.rdf	2020-06-11 01:05:03.284096	ebooks/6236
327632	application/epub+zip	http://www.gutenberg.org/ebooks/6236.epub.noimages	2020-06-03 01:11:49.994774	ebooks/6236
1297600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6236.kindle.noimages	2020-06-03 01:11:52.902708	ebooks/6236
4845969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62360.kindle.images	2020-06-09 14:00:22.680834	ebooks/62360
1720504	application/zip	http://www.gutenberg.org/files/62360/62360-h.zip	2020-06-09 12:52:35	ebooks/62360
3072	image/jpeg	http://www.gutenberg.org/cache/epub/62360/pg62360.cover.small.jpg	2020-06-09 14:00:24.659829	ebooks/62360
1887886	application/epub+zip	http://www.gutenberg.org/ebooks/62360.epub.images	2020-06-09 14:00:12.341011	ebooks/62360
87041	text/plain; charset=utf-8	http://www.gutenberg.org/files/62360/62360-0.zip	2020-06-09 12:39:18	ebooks/62360
14155	application/rdf+xml	http://www.gutenberg.org/ebooks/62360.rdf	2020-06-11 01:50:33.920084	ebooks/62360
1121643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62360.kindle.noimages	2020-06-09 14:00:24.561831	ebooks/62360
260220	text/html	http://www.gutenberg.org/files/62360/62360-h/62360-h.htm	2020-06-09 12:49:00	ebooks/62360
240768	text/plain; charset=utf-8	http://www.gutenberg.org/files/62360/62360-0.txt	2020-06-09 12:39:18	ebooks/62360
386566	application/epub+zip	http://www.gutenberg.org/ebooks/62360.epub.noimages	2020-06-09 14:00:13.784046	ebooks/62360
27684	image/jpeg	http://www.gutenberg.org/cache/epub/62360/pg62360.cover.medium.jpg	2020-06-09 14:00:24.759809	ebooks/62360
129652	application/zip	http://www.gutenberg.org/files/62361/62361-0.zip	2020-06-09 09:16:12	ebooks/62361
220366	application/epub+zip	http://www.gutenberg.org/ebooks/62361.epub.noimages	2020-06-09 13:00:11.392189	ebooks/62361
19590	image/jpeg	http://www.gutenberg.org/cache/epub/62361/pg62361.cover.medium.jpg	2020-06-09 13:00:13.283162	ebooks/62361
324320	application/epub+zip	http://www.gutenberg.org/ebooks/62361.epub.images	2020-06-09 13:00:11.005211	ebooks/62361
324877	text/plain; charset=utf-8	http://www.gutenberg.org/files/62361/62361-0.txt	2020-06-09 09:16:10	ebooks/62361
1043413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62361.kindle.images	2020-06-09 13:00:12.326183	ebooks/62361
249732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62361/62361-h.zip	2020-06-09 09:16:12	ebooks/62361
757634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62361.kindle.noimages	2020-06-09 13:00:13.228169	ebooks/62361
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/62361.rdf	2020-06-11 01:50:33.943088	ebooks/62361
360017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62361/62361-h/62361-h.htm	2020-06-09 09:16:12	ebooks/62361
2431	image/jpeg	http://www.gutenberg.org/cache/epub/62361/pg62361.cover.small.jpg	2020-06-09 13:00:13.256192	ebooks/62361
12795	application/rdf+xml	http://www.gutenberg.org/ebooks/62362.rdf	2020-06-11 01:50:33.967091	ebooks/62362
67764	text/plain; charset=utf-8	http://www.gutenberg.org/files/62362/62362-0.txt	2020-06-09 10:08:38	ebooks/62362
160034	application/epub+zip	http://www.gutenberg.org/ebooks/62362.epub.images	2020-06-09 14:00:26.861795	ebooks/62362
351938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62362.kindle.images	2020-06-09 14:00:27.406795	ebooks/62362
90640	application/epub+zip	http://www.gutenberg.org/ebooks/62362.epub.noimages	2020-06-09 14:00:27.1018	ebooks/62362
26096	image/jpeg	http://www.gutenberg.org/cache/epub/62362/pg62362.cover.medium.jpg	2020-06-09 14:00:27.745778	ebooks/62362
94060	text/html; charset=utf-8	http://www.gutenberg.org/files/62362/62362-h.zip	2020-06-09 10:08:42	ebooks/62362
3466	image/jpeg	http://www.gutenberg.org/cache/epub/62362/pg62362.cover.small.jpg	2020-06-09 14:00:27.723769	ebooks/62362
271796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62362.kindle.noimages	2020-06-09 14:00:27.700773	ebooks/62362
25994	text/plain; charset=utf-8	http://www.gutenberg.org/files/62362/62362-0.zip	2020-06-09 10:08:42	ebooks/62362
78635	text/html; charset=utf-8	http://www.gutenberg.org/files/62362/62362-h/62362-h.htm	2020-06-09 10:08:40	ebooks/62362
25773	image/jpeg	http://www.gutenberg.org/cache/epub/62363/pg62363.cover.medium.jpg	2020-06-12 10:00:07.375959	ebooks/62363
443651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62363.kindle.noimages	2020-06-12 10:00:07.337947	ebooks/62363
127211	application/epub+zip	http://www.gutenberg.org/ebooks/62363.epub.noimages	2020-06-12 10:00:06.284965	ebooks/62363
751848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62363.kindle.images	2020-06-12 10:00:06.833943	ebooks/62363
2789	image/jpeg	http://www.gutenberg.org/cache/epub/62363/pg62363.cover.small.jpg	2020-06-12 10:00:07.357941	ebooks/62363
72422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62363/62363-8.zip	2020-06-12 06:22:48	ebooks/62363
236947	application/epub+zip	http://www.gutenberg.org/ebooks/62363.epub.images	2020-06-12 10:00:06.068951	ebooks/62363
194036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62363/62363-8.txt	2020-06-12 06:22:30	ebooks/62363
211095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62363/62363-h/62363-h.htm	2020-06-12 06:22:32	ebooks/62363
159846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62363/62363-h.zip	2020-06-12 06:22:48	ebooks/62363
13211	application/rdf+xml	http://www.gutenberg.org/ebooks/62363.rdf	2020-06-12 10:00:07.433936	ebooks/62363
194003	text/plain	http://www.gutenberg.org/ebooks/62363.txt.utf-8	2020-06-12 10:00:05.563977	ebooks/62363
5970059	application/epub+zip	http://www.gutenberg.org/ebooks/62364.epub.images	2020-06-10 10:00:09.690895	ebooks/62364
12866	image/jpeg	http://www.gutenberg.org/cache/epub/62364/pg62364.cover.medium.jpg	2020-06-10 10:00:26.823842	ebooks/62364
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/62364.rdf	2020-06-11 01:50:34.014085	ebooks/62364
633298	application/epub+zip	http://www.gutenberg.org/ebooks/62364.epub.noimages	2020-06-10 10:00:11.859865	ebooks/62364
2624	image/jpeg	http://www.gutenberg.org/cache/epub/62364/pg62364.cover.small.jpg	2020-06-10 10:00:26.119844	ebooks/62364
1756497	text/html	http://www.gutenberg.org/files/62364/62364-h/62364-h.htm	2020-06-10 08:16:38	ebooks/62364
3577208	text/html	http://www.gutenberg.org/files/62364/62364-h.zip	2020-06-10 08:20:15	ebooks/62364
396348	application/zip	http://www.gutenberg.org/files/62364/62364-0.zip	2020-06-10 08:07:29	ebooks/62364
2780994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62364.kindle.noimages	2020-06-10 10:00:25.379852	ebooks/62364
14098349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62364.kindle.images	2020-06-10 10:00:19.017731	ebooks/62364
1069239	text/plain; charset=utf-8	http://www.gutenberg.org/files/62364/62364-0.txt	2020-06-10 08:07:28	ebooks/62364
6274438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62365.kindle.images	2020-06-10 08:00:11.902273	ebooks/62365
1292975	text/html	http://www.gutenberg.org/files/62365/62365-h/62365-h.htm	2020-06-10 06:35:42	ebooks/62365
1652175	text/html	http://www.gutenberg.org/files/62365/62365-h.zip	2020-06-10 06:45:34	ebooks/62365
536522	application/epub+zip	http://www.gutenberg.org/ebooks/62365.epub.noimages	2020-06-10 08:00:07.418346	ebooks/62365
2488725	application/epub+zip	http://www.gutenberg.org/ebooks/62365.epub.images	2020-06-10 08:00:06.766357	ebooks/62365
422596	application/zip	http://www.gutenberg.org/files/62365/62365-0.zip	2020-06-10 06:45:34	ebooks/62365
12269	application/rdf+xml	http://www.gutenberg.org/ebooks/62365.rdf	2020-06-11 01:50:34.036082	ebooks/62365
17120	image/jpeg	http://www.gutenberg.org/cache/epub/62365/pg62365.cover.medium.jpg	2020-06-10 08:00:15.292574	ebooks/62365
2840	image/jpeg	http://www.gutenberg.org/cache/epub/62365/pg62365.cover.small.jpg	2020-06-10 08:00:15.184505	ebooks/62365
1137551	text/plain; charset=utf-8	http://www.gutenberg.org/files/62365/62365-0.txt	2020-06-10 06:35:32	ebooks/62365
2135160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62365.kindle.noimages	2020-06-10 08:00:15.065508	ebooks/62365
163080	application/epub+zip	http://www.gutenberg.org/ebooks/62366.epub.noimages	2020-06-11 12:00:15.826388	ebooks/62366
3422	image/jpeg	http://www.gutenberg.org/cache/epub/62366/pg62366.cover.small.jpg	2020-06-11 12:00:17.401366	ebooks/62366
574276	application/zip	http://www.gutenberg.org/files/62366/62366-h.zip	2020-06-11 10:57:08	ebooks/62366
26217	image/jpeg	http://www.gutenberg.org/cache/epub/62366/pg62366.cover.medium.jpg	2020-06-11 12:00:17.431377	ebooks/62366
557122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62366.kindle.noimages	2020-06-11 12:00:17.368376	ebooks/62366
255794	text/html	http://www.gutenberg.org/files/62366/62366-h/62366-h.htm	2020-06-11 10:53:26	ebooks/62366
83333	text/plain; charset=utf-8	http://www.gutenberg.org/files/62366/62366-0.zip	2020-06-11 04:42:59	ebooks/62366
6403	application/rdf+xml	http://www.gutenberg.org/ebooks/62366.rdf	2020-06-11 12:00:17.485377	ebooks/62366
226012	text/plain; charset=utf-8	http://www.gutenberg.org/files/62366/62366-0.txt	2020-06-11 04:42:59	ebooks/62366
868386	application/epub+zip	http://www.gutenberg.org/ebooks/62366.epub.images	2020-06-11 12:00:14.818418	ebooks/62366
1989726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62366.kindle.images	2020-06-11 12:00:16.721381	ebooks/62366
267160	text/plain; charset=utf-8	http://www.gutenberg.org/files/62367/62367-0.zip	2020-06-10 11:19:14	ebooks/62367
26807	image/jpeg	http://www.gutenberg.org/cache/epub/62367/pg62367.cover.medium.jpg	2020-06-10 16:00:12.695237	ebooks/62367
698917	text/plain; charset=utf-8	http://www.gutenberg.org/files/62367/62367-0.txt	2020-06-10 11:19:10	ebooks/62367
1882541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62367.kindle.images	2020-06-10 16:00:10.423266	ebooks/62367
532180	application/epub+zip	http://www.gutenberg.org/ebooks/62367.epub.images	2020-06-10 16:00:07.412305	ebooks/62367
1485848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62367.kindle.noimages	2020-06-10 16:00:12.55824	ebooks/62367
389652	application/epub+zip	http://www.gutenberg.org/ebooks/62367.epub.noimages	2020-06-10 16:00:08.210305	ebooks/62367
11499	application/rdf+xml	http://www.gutenberg.org/ebooks/62367.rdf	2020-06-11 01:50:34.057079	ebooks/62367
817645	text/html; charset=utf-8	http://www.gutenberg.org/files/62367/62367-h/62367-h.htm	2020-06-10 11:19:14	ebooks/62367
4173	image/jpeg	http://www.gutenberg.org/cache/epub/62367/pg62367.cover.small.jpg	2020-06-10 16:00:12.629242	ebooks/62367
426182	text/html; charset=utf-8	http://www.gutenberg.org/files/62367/62367-h.zip	2020-06-10 11:19:14	ebooks/62367
13304	application/rdf+xml	http://www.gutenberg.org/ebooks/62368.rdf	2020-06-11 01:50:34.08009	ebooks/62368
371545	text/html; charset=utf-8	http://www.gutenberg.org/files/62368/62368-h/62368-h.htm	2020-06-10 11:20:14	ebooks/62368
808573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62368.kindle.noimages	2020-06-10 16:00:22.962311	ebooks/62368
15666	image/jpeg	http://www.gutenberg.org/cache/epub/62368/pg62368.cover.medium.jpg	2020-06-10 16:00:23.16635	ebooks/62368
1836019	text/html; charset=utf-8	http://www.gutenberg.org/files/62368/62368-h.zip	2020-06-10 11:20:16	ebooks/62368
238097	application/epub+zip	http://www.gutenberg.org/ebooks/62368.epub.noimages	2020-06-10 16:00:17.518388	ebooks/62368
356100	text/plain; charset=utf-8	http://www.gutenberg.org/files/62368/62368-0.txt	2020-06-10 11:20:10	ebooks/62368
135351	application/zip	http://www.gutenberg.org/files/62368/62368-0.zip	2020-06-10 11:20:16	ebooks/62368
2640	image/jpeg	http://www.gutenberg.org/cache/epub/62368/pg62368.cover.small.jpg	2020-06-10 16:00:23.063329	ebooks/62368
6019785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62368.kindle.images	2020-06-10 16:00:21.767321	ebooks/62368
2334804	application/epub+zip	http://www.gutenberg.org/ebooks/62368.epub.images	2020-06-10 16:00:16.194452	ebooks/62368
1505107	application/zip	http://www.gutenberg.org/files/62369/62369-h.zip	2020-06-10 12:07:52	ebooks/62369
6702321	text/html; charset=utf-8	http://www.gutenberg.org/files/62369/62369-h/62369-h.htm	2020-06-10 12:07:50	ebooks/62369
3869892	text/plain; charset=utf-8	http://www.gutenberg.org/files/62369/62369-0.txt	2020-06-10 12:07:46	ebooks/62369
11131	application/rdf+xml	http://www.gutenberg.org/ebooks/62369.rdf	2020-06-11 01:50:34.100083	ebooks/62369
8517142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62369.kindle.noimages	2020-06-10 16:01:09.302512	ebooks/62369
1757866	application/epub+zip	http://www.gutenberg.org/ebooks/62369.epub.noimages	2020-06-10 16:00:37.139439	ebooks/62369
8517145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62369.kindle.images	2020-06-10 16:00:53.210302	ebooks/62369
1757865	application/epub+zip	http://www.gutenberg.org/ebooks/62369.epub.images	2020-06-10 16:00:33.458482	ebooks/62369
13914	image/jpeg	http://www.gutenberg.org/cache/epub/62369/pg62369.cover.medium.jpg	2020-06-10 16:01:10.784507	ebooks/62369
1317981	application/zip	http://www.gutenberg.org/files/62369/62369-0.zip	2020-06-10 12:07:52	ebooks/62369
2019	image/jpeg	http://www.gutenberg.org/cache/epub/62369/pg62369.cover.small.jpg	2020-06-10 16:01:10.092513	ebooks/62369
12519	application/rdf+xml	http://www.gutenberg.org/ebooks/6237.rdf	2020-06-11 01:05:03.308092	ebooks/6237
87910	application/epub+zip	http://www.gutenberg.org/ebooks/6237.epub.noimages	2020-06-03 01:11:53.451694	ebooks/6237
163171	text/plain	http://www.gutenberg.org/ebooks/6237.txt.utf-8	2020-06-03 01:11:53.125701	ebooks/6237
177850	text/html	http://www.gutenberg.org/ebooks/6237.html.images	2020-06-03 01:11:53.241695	ebooks/6237
177850	text/html	http://www.gutenberg.org/ebooks/6237.html.noimages	2020-06-03 01:11:53.288717	ebooks/6237
352186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6237.kindle.noimages	2020-06-03 01:11:54.280686	ebooks/6237
352194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6237.kindle.images	2020-06-03 01:11:53.8657	ebooks/6237
87910	application/epub+zip	http://www.gutenberg.org/ebooks/6237.epub.images	2020-06-03 01:11:53.383701	ebooks/6237
163209	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6237/6237.txt	2015-03-28 11:46:48	ebooks/6237
16241	image/jpeg	http://www.gutenberg.org/cache/epub/6237/pg6237.cover.medium.jpg	2020-06-03 01:11:54.32969	ebooks/6237
3873	image/jpeg	http://www.gutenberg.org/cache/epub/6237/pg6237.cover.small.jpg	2020-06-03 01:11:54.305687	ebooks/6237
63669	application/zip	http://www.gutenberg.org/files/6237/6237.zip	2015-03-28 11:47:08	ebooks/6237
312633	text/plain; charset=utf-8	http://www.gutenberg.org/files/62370/62370-0.txt	2020-06-11 07:27:06	ebooks/62370
6181	application/rdf+xml	http://www.gutenberg.org/ebooks/62370.rdf	2020-06-11 12:00:23.592289	ebooks/62370
787749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62370.kindle.noimages	2020-06-11 12:00:23.391292	ebooks/62370
219281	application/epub+zip	http://www.gutenberg.org/ebooks/62370.epub.noimages	2020-06-11 12:00:20.544358	ebooks/62370
3032	image/jpeg	http://www.gutenberg.org/cache/epub/62370/pg62370.cover.small.jpg	2020-06-11 12:00:23.446291	ebooks/62370
1510812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62370.kindle.images	2020-06-11 12:00:22.03031	ebooks/62370
420448	application/zip	http://www.gutenberg.org/files/62370/62370-h.zip	2020-06-11 07:27:10	ebooks/62370
433448	text/html; charset=utf-8	http://www.gutenberg.org/files/62370/62370-h/62370-h.htm	2020-06-11 07:27:10	ebooks/62370
24393	image/jpeg	http://www.gutenberg.org/cache/epub/62370/pg62370.cover.medium.jpg	2020-06-11 12:00:23.496296	ebooks/62370
581239	application/epub+zip	http://www.gutenberg.org/ebooks/62370.epub.images	2020-06-11 12:00:19.98736	ebooks/62370
118141	text/plain; charset=utf-8	http://www.gutenberg.org/files/62370/62370-0.zip	2020-06-11 07:27:10	ebooks/62370
32330	image/jpeg	http://www.gutenberg.org/cache/epub/62371/pg62371.cover.medium.jpg	2020-06-11 12:00:30.902505	ebooks/62371
349704	text/html; charset=utf-8	http://www.gutenberg.org/files/62371/62371-h/62371-h.htm	2020-06-11 07:29:04	ebooks/62371
1049679	text/html; charset=utf-8	http://www.gutenberg.org/files/62371/62371-h.zip	2020-06-11 07:29:06	ebooks/62371
329610	text/plain; charset=utf-8	http://www.gutenberg.org/files/62371/62371-0.txt	2020-06-11 07:28:56	ebooks/62371
4683	image/jpeg	http://www.gutenberg.org/cache/epub/62371/pg62371.cover.small.jpg	2020-06-11 12:00:30.869495	ebooks/62371
241148	application/epub+zip	http://www.gutenberg.org/ebooks/62371.epub.noimages	2020-06-11 12:00:26.964561	ebooks/62371
3772825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62371.kindle.images	2020-06-11 12:00:29.921514	ebooks/62371
792572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62371.kindle.noimages	2020-06-11 12:00:30.833501	ebooks/62371
1451104	application/epub+zip	http://www.gutenberg.org/ebooks/62371.epub.images	2020-06-11 12:00:26.463591	ebooks/62371
6105	application/rdf+xml	http://www.gutenberg.org/ebooks/62371.rdf	2020-06-11 12:00:30.956493	ebooks/62371
129047	application/zip	http://www.gutenberg.org/files/62371/62371-0.zip	2020-06-11 07:29:04	ebooks/62371
2153701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62372.kindle.noimages	2020-06-11 13:00:16.22509	ebooks/62372
4503309	text/html	http://www.gutenberg.org/files/62372/62372-h.zip	2020-06-11 11:59:49	ebooks/62372
12533658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62372.kindle.images	2020-06-11 13:00:13.302117	ebooks/62372
552239	application/epub+zip	http://www.gutenberg.org/ebooks/62372.epub.noimages	2020-06-11 13:00:07.426219	ebooks/62372
1272378	text/html	http://www.gutenberg.org/files/62372/62372-h/62372-h.htm	2020-06-11 11:57:33	ebooks/62372
429231	text/plain; charset=utf-8	http://www.gutenberg.org/files/62372/62372-0.zip	2020-06-11 11:59:49	ebooks/62372
6063	application/rdf+xml	http://www.gutenberg.org/ebooks/62372.rdf	2020-06-11 13:00:16.604069	ebooks/62372
3271	image/jpeg	http://www.gutenberg.org/cache/epub/62372/pg62372.cover.small.jpg	2020-06-11 13:00:16.323074	ebooks/62372
19307	image/jpeg	http://www.gutenberg.org/cache/epub/62372/pg62372.cover.medium.jpg	2020-06-11 13:00:16.412073	ebooks/62372
5329840	application/epub+zip	http://www.gutenberg.org/ebooks/62372.epub.images	2020-06-11 13:00:06.798219	ebooks/62372
1139083	text/plain; charset=utf-8	http://www.gutenberg.org/files/62372/62372-0.txt	2020-06-11 11:57:28	ebooks/62372
65941	text/html	http://www.gutenberg.org/ebooks/62373.html.images	2020-06-11 14:00:04.763964	ebooks/62373
78831	application/epub+zip	http://www.gutenberg.org/ebooks/62373.epub.images	2020-06-11 14:00:05.43696	ebooks/62373
21123	application/zip	http://www.gutenberg.org/files/62373/62373-8.zip	2020-06-11 12:32:26	ebooks/62373
65941	text/html	http://www.gutenberg.org/ebooks/62373.html.noimages	2020-06-11 14:00:04.871951	ebooks/62373
3778	application/rdf+xml	http://www.gutenberg.org/ebooks/62373.rdf	2020-06-11 14:00:07.39092	ebooks/62373
4967	image/jpeg	http://www.gutenberg.org/cache/epub/62373/pg62373.cover.small.jpg	2020-06-11 14:00:07.032937	ebooks/62373
53355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62373/62373-8.txt	2020-06-11 12:32:26	ebooks/62373
295447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62373.kindle.images	2020-06-11 14:00:06.344953	ebooks/62373
295443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62373.kindle.noimages	2020-06-11 14:00:06.888931	ebooks/62373
54829	text/plain	http://www.gutenberg.org/ebooks/62373.txt.utf-8	2020-06-11 14:00:04.622018	ebooks/62373
78831	application/epub+zip	http://www.gutenberg.org/ebooks/62373.epub.noimages	2020-06-11 14:00:05.802935	ebooks/62373
20410	image/jpeg	http://www.gutenberg.org/cache/epub/62373/pg62373.cover.medium.jpg	2020-06-11 14:00:07.175922	ebooks/62373
10681	application/rdf+xml	http://www.gutenberg.org/ebooks/62374.rdf	2020-06-16 12:00:14.679644	ebooks/62374
433760	application/epub+zip	http://www.gutenberg.org/ebooks/62374.epub.images	2020-06-16 12:00:08.592546	ebooks/62374
2263	image/jpeg	http://www.gutenberg.org/cache/epub/62374/pg62374.cover.small.jpg	2020-06-16 12:00:14.574624	ebooks/62374
45760	text/plain; charset=utf-8	http://www.gutenberg.org/files/62374/62374-0.txt	2020-06-12 04:43:41	ebooks/62374
48601	text/html	http://www.gutenberg.org/files/62374/62374-h/62374-h.htm	2020-06-16 10:25:17	ebooks/62374
73007	application/epub+zip	http://www.gutenberg.org/ebooks/62374.epub.noimages	2020-06-16 12:00:09.372509	ebooks/62374
14104	image/jpeg	http://www.gutenberg.org/cache/epub/62374/pg62374.cover.medium.jpg	2020-06-16 12:00:14.629642	ebooks/62374
1198198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62374.kindle.images	2020-06-16 12:00:14.116635	ebooks/62374
414601	text/html	http://www.gutenberg.org/files/62374/62374-h.zip	2020-06-16 10:25:56	ebooks/62374
17104	application/zip	http://www.gutenberg.org/files/62374/62374-0.zip	2020-06-12 04:43:41	ebooks/62374
209235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62374.kindle.noimages	2020-06-16 12:00:14.519655	ebooks/62374
146723	text/plain; charset=utf-8	http://www.gutenberg.org/files/62375/62375-0.zip	2020-06-11 17:17:24	ebooks/62375
6173	application/rdf+xml	http://www.gutenberg.org/ebooks/62375.rdf	2020-06-11 21:00:08.890257	ebooks/62375
17910	image/jpeg	http://www.gutenberg.org/cache/epub/62375/pg62375.cover.medium.jpg	2020-06-11 21:00:08.833272	ebooks/62375
243095	application/epub+zip	http://www.gutenberg.org/ebooks/62375.epub.noimages	2020-06-11 21:00:06.730308	ebooks/62375
436491	text/html; charset=utf-8	http://www.gutenberg.org/files/62375/62375-h/62375-h.htm	2020-06-11 17:17:22	ebooks/62375
386226	application/epub+zip	http://www.gutenberg.org/ebooks/62375.epub.images	2020-06-11 21:00:06.324302	ebooks/62375
265852	application/zip	http://www.gutenberg.org/files/62375/62375-h.zip	2020-06-11 17:17:24	ebooks/62375
832991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62375.kindle.noimages	2020-06-11 21:00:08.784263	ebooks/62375
2892	image/jpeg	http://www.gutenberg.org/cache/epub/62375/pg62375.cover.small.jpg	2020-06-11 21:00:08.810268	ebooks/62375
388385	text/plain; charset=utf-8	http://www.gutenberg.org/files/62375/62375-0.txt	2020-06-11 17:17:20	ebooks/62375
1048538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62375.kindle.images	2020-06-11 21:00:07.768271	ebooks/62375
433986	application/zip	http://www.gutenberg.org/files/62376/62376-0.zip	2020-06-11 17:18:26	ebooks/62376
840527	text/html; charset=utf-8	http://www.gutenberg.org/files/62376/62376-h.zip	2020-06-11 17:18:26	ebooks/62376
3430053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62376.kindle.images	2020-06-11 21:00:18.937134	ebooks/62376
626776	application/epub+zip	http://www.gutenberg.org/ebooks/62376.epub.noimages	2020-06-11 21:00:14.575215	ebooks/62376
5824	application/rdf+xml	http://www.gutenberg.org/ebooks/62376.rdf	2020-06-11 21:00:24.985052	ebooks/62376
1009571	application/epub+zip	http://www.gutenberg.org/ebooks/62376.epub.images	2020-06-11 21:00:13.120235	ebooks/62376
19714	image/jpeg	http://www.gutenberg.org/cache/epub/62376/pg62376.cover.medium.jpg	2020-06-11 21:00:24.150078	ebooks/62376
3066	image/jpeg	http://www.gutenberg.org/cache/epub/62376/pg62376.cover.small.jpg	2020-06-11 21:00:23.71308	ebooks/62376
2532852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62376.kindle.noimages	2020-06-11 21:00:23.28908	ebooks/62376
1164403	text/plain; charset=utf-8	http://www.gutenberg.org/files/62376/62376-0.txt	2020-06-11 17:18:22	ebooks/62376
1514552	text/html; charset=utf-8	http://www.gutenberg.org/files/62376/62376-h/62376-h.htm	2020-06-11 17:18:26	ebooks/62376
45964	image/jpeg	http://www.gutenberg.org/cache/epub/62377/pg62377.cover.medium.jpg	2020-06-12 08:00:12.717443	ebooks/62377
1036388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62377.kindle.images	2020-06-12 08:00:12.221449	ebooks/62377
168708	text/html; charset=us-ascii	http://www.gutenberg.org/files/62377/62377-h/62377-h.htm	2020-06-12 05:13:56	ebooks/62377
400291	application/epub+zip	http://www.gutenberg.org/ebooks/62377.epub.images	2020-06-12 08:00:11.55145	ebooks/62377
63218	application/zip	http://www.gutenberg.org/files/62377/62377.zip	2020-06-12 05:13:56	ebooks/62377
642360	application/zip	http://www.gutenberg.org/files/62377/62377-h.zip	2020-06-12 05:13:56	ebooks/62377
127782	application/epub+zip	http://www.gutenberg.org/ebooks/62377.epub.noimages	2020-06-12 08:00:11.720448	ebooks/62377
162751	text/plain	http://www.gutenberg.org/ebooks/62377.txt.utf-8	2020-06-12 08:00:11.130506	ebooks/62377
162781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62377/62377.txt	2020-06-12 05:13:56	ebooks/62377
434202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62377.kindle.noimages	2020-06-12 08:00:12.668436	ebooks/62377
6505	application/rdf+xml	http://www.gutenberg.org/ebooks/62377.rdf	2020-06-12 08:00:12.758431	ebooks/62377
7126	image/jpeg	http://www.gutenberg.org/cache/epub/62377/pg62377.cover.small.jpg	2020-06-12 08:00:12.694429	ebooks/62377
369477	application/epub+zip	http://www.gutenberg.org/ebooks/62378.epub.images	2020-06-12 09:00:44.746255	ebooks/62378
886383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62378.kindle.images	2020-06-12 09:00:45.602218	ebooks/62378
383493	application/zip	http://www.gutenberg.org/files/62378/62378-h.zip	2020-06-12 05:20:04	ebooks/62378
92928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62378/62378-8.zip	2020-06-12 05:20:02	ebooks/62378
172772	application/epub+zip	http://www.gutenberg.org/ebooks/62378.epub.noimages	2020-06-12 09:00:44.921231	ebooks/62378
239992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62378/62378.txt	2020-06-12 05:20:00	ebooks/62378
92914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62378/62378.zip	2020-06-12 05:20:02	ebooks/62378
10428	image/jpeg	http://www.gutenberg.org/cache/epub/62378/pg62378.cover.medium.jpg	2020-06-12 09:00:46.295198	ebooks/62378
267611	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62378/62378-h/62378-h.htm	2020-06-12 05:20:02	ebooks/62378
239842	text/plain; charset=utf-8	http://www.gutenberg.org/files/62378/62378-0.txt	2020-06-12 05:19:52	ebooks/62378
240001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62378/62378-8.txt	2020-06-12 05:19:58	ebooks/62378
2046	image/jpeg	http://www.gutenberg.org/cache/epub/62378/pg62378.cover.small.jpg	2020-06-12 09:00:46.276206	ebooks/62378
9918	application/rdf+xml	http://www.gutenberg.org/ebooks/62378.rdf	2020-06-12 09:00:46.347194	ebooks/62378
92856	text/plain; charset=utf-8	http://www.gutenberg.org/files/62378/62378-0.zip	2020-06-12 05:20:04	ebooks/62378
580490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62378.kindle.noimages	2020-06-12 09:00:46.2542	ebooks/62378
331171	text/plain; charset=utf-8	http://www.gutenberg.org/files/62379/62379-0.txt	2020-06-12 05:29:14	ebooks/62379
127769	application/zip	http://www.gutenberg.org/files/62379/62379-0.zip	2020-06-15 05:31:50	ebooks/62379
363220	text/html	http://www.gutenberg.org/files/62379/62379-h/62379-h.htm	2020-06-12 05:29:16	ebooks/62379
135712	application/zip	http://www.gutenberg.org/files/62379/62379-h.zip	2020-06-15 05:31:50	ebooks/62379
237263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6238.kindle.images	2020-06-03 01:11:54.953688	ebooks/6238
237256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6238.kindle.noimages	2020-06-03 01:11:55.242719	ebooks/6238
58828	application/epub+zip	http://www.gutenberg.org/ebooks/6238.epub.noimages	2020-06-03 01:11:54.666681	ebooks/6238
16205	image/jpeg	http://www.gutenberg.org/cache/epub/6238/pg6238.cover.medium.jpg	2020-06-03 01:11:55.292687	ebooks/6238
3885	image/jpeg	http://www.gutenberg.org/cache/epub/6238/pg6238.cover.small.jpg	2020-06-03 01:11:55.267729	ebooks/6238
37173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6238/6238.zip	2015-03-28 11:48:48	ebooks/6238
93278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6238/6238.txt	2015-03-28 11:48:22	ebooks/6238
104652	text/html	http://www.gutenberg.org/ebooks/6238.html.noimages	2020-06-03 01:11:54.546686	ebooks/6238
12943	application/rdf+xml	http://www.gutenberg.org/ebooks/6238.rdf	2020-06-11 01:05:03.331098	ebooks/6238
58827	application/epub+zip	http://www.gutenberg.org/ebooks/6238.epub.images	2020-06-03 01:11:54.615678	ebooks/6238
93240	text/plain	http://www.gutenberg.org/ebooks/6238.txt.utf-8	2020-06-03 01:11:54.434698	ebooks/6238
104652	text/html	http://www.gutenberg.org/ebooks/6238.html.images	2020-06-03 01:11:54.511689	ebooks/6238
371762	application/epub+zip	http://www.gutenberg.org/ebooks/62380.epub.images	2020-06-12 09:01:03.966286	ebooks/62380
302874	text/plain; charset=utf-8	http://www.gutenberg.org/files/62380/62380-0.txt	2020-06-12 05:33:08	ebooks/62380
190904	application/epub+zip	http://www.gutenberg.org/ebooks/62380.epub.noimages	2020-06-12 09:01:04.273278	ebooks/62380
685956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62380.kindle.noimages	2020-06-12 09:01:05.83025	ebooks/62380
5053	image/jpeg	http://www.gutenberg.org/cache/epub/62380/pg62380.cover.small.jpg	2020-06-12 09:01:05.855288	ebooks/62380
275952	application/zip	http://www.gutenberg.org/files/62380/62380-h.zip	2020-06-12 05:33:10	ebooks/62380
39555	image/jpeg	http://www.gutenberg.org/cache/epub/62380/pg62380.cover.medium.jpg	2020-06-12 09:01:05.878249	ebooks/62380
324286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62380/62380-h/62380-h.htm	2020-06-12 05:33:10	ebooks/62380
1089335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62380.kindle.images	2020-06-12 09:01:05.076257	ebooks/62380
5613	application/rdf+xml	http://www.gutenberg.org/ebooks/62380.rdf	2020-06-12 09:01:05.924242	ebooks/62380
112850	application/zip	http://www.gutenberg.org/files/62380/62380-0.zip	2020-06-12 05:33:10	ebooks/62380
111280	application/zip	http://www.gutenberg.org/files/62381/62381-h.zip	2020-06-12 10:07:48	ebooks/62381
105043	application/zip	http://www.gutenberg.org/files/62381/62381-0.zip	2020-06-12 10:07:48	ebooks/62381
274707	text/plain; charset=utf-8	http://www.gutenberg.org/files/62381/62381-0.txt	2020-06-12 10:07:44	ebooks/62381
300274	text/html	http://www.gutenberg.org/files/62381/62381-h/62381-h.htm	2020-06-12 10:07:48	ebooks/62381
97925	application/epub+zip	http://www.gutenberg.org/ebooks/62382.epub.noimages	2020-06-13 10:00:31.655027	ebooks/62382
302181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62382.kindle.noimages	2020-06-13 10:00:32.312055	ebooks/62382
830000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62382.kindle.images	2020-06-13 10:00:32.015007	ebooks/62382
14398	application/rdf+xml	http://www.gutenberg.org/ebooks/62382.rdf	2020-06-13 10:00:32.409017	ebooks/62382
32643	application/zip	http://www.gutenberg.org/files/62382/62382.zip	2020-06-13 06:48:58	ebooks/62382
87716	text/plain	http://www.gutenberg.org/ebooks/62382.txt.utf-8	2020-06-13 10:00:31.177022	ebooks/62382
87746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62382/62382.txt	2020-06-13 06:48:28	ebooks/62382
6837	image/jpeg	http://www.gutenberg.org/cache/epub/62382/pg62382.cover.small.jpg	2020-06-13 10:00:32.335039	ebooks/62382
504753	application/zip	http://www.gutenberg.org/files/62382/62382-h.zip	2020-06-13 06:49:00	ebooks/62382
42012	image/jpeg	http://www.gutenberg.org/cache/epub/62382/pg62382.cover.medium.jpg	2020-06-13 10:00:32.357019	ebooks/62382
328671	application/epub+zip	http://www.gutenberg.org/ebooks/62382.epub.images	2020-06-13 10:00:31.540008	ebooks/62382
92412	text/html; charset=us-ascii	http://www.gutenberg.org/files/62382/62382-h/62382-h.htm	2020-06-13 06:48:28	ebooks/62382
12606296	text/html; charset=utf-8	http://www.gutenberg.org/files/62383/62383-h/62383-h.htm	2020-06-12 09:23:12	ebooks/62383
3304	image/jpeg	http://www.gutenberg.org/cache/epub/62383/pg62383.cover.small.jpg	2020-06-12 13:09:34.509255	ebooks/62383
4634166	application/epub+zip	http://www.gutenberg.org/ebooks/62383.epub.images	2020-06-12 13:00:55.670118	ebooks/62383
4578906	application/epub+zip	http://www.gutenberg.org/ebooks/62383.epub.noimages	2020-06-12 13:01:11.674273	ebooks/62383
19391866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62383.kindle.images	2020-06-12 13:05:18.695057	ebooks/62383
5901	application/rdf+xml	http://www.gutenberg.org/ebooks/62383.rdf	2020-06-12 13:09:58.150152	ebooks/62383
23560	image/jpeg	http://www.gutenberg.org/cache/epub/62383/pg62383.cover.medium.jpg	2020-06-12 13:09:42.374159	ebooks/62383
19336642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62383.kindle.noimages	2020-06-12 13:09:26.263063	ebooks/62383
2889741	application/zip	http://www.gutenberg.org/files/62383/62383-h.zip	2020-06-12 09:25:26	ebooks/62383
5162002	text/plain; charset=utf-8	http://www.gutenberg.org/files/62383/62383-0.txt	2020-06-12 09:23:08	ebooks/62383
1767268	application/zip	http://www.gutenberg.org/files/62383/62383-0.zip	2020-06-12 09:25:26	ebooks/62383
161069	text/html; charset=utf-8	http://www.gutenberg.org/files/62384/62384-h.zip	2020-06-12 09:30:14	ebooks/62384
186677	application/epub+zip	http://www.gutenberg.org/ebooks/62384.epub.noimages	2020-06-12 13:10:01.270134	ebooks/62384
2654	image/jpeg	http://www.gutenberg.org/cache/epub/62384/pg62384.cover.small.jpg	2020-06-12 13:10:03.239087	ebooks/62384
678395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62384.kindle.images	2020-06-12 13:10:02.222104	ebooks/62384
112007	application/zip	http://www.gutenberg.org/files/62384/62384-0.zip	2020-06-12 09:30:12	ebooks/62384
6406	application/rdf+xml	http://www.gutenberg.org/ebooks/62384.rdf	2020-06-12 13:10:03.393089	ebooks/62384
200411	application/epub+zip	http://www.gutenberg.org/ebooks/62384.epub.images	2020-06-12 13:10:00.890136	ebooks/62384
328533	text/html; charset=utf-8	http://www.gutenberg.org/files/62384/62384-h/62384-h.htm	2020-06-12 09:30:12	ebooks/62384
281063	text/plain; charset=utf-8	http://www.gutenberg.org/files/62384/62384-0.txt	2020-06-12 09:30:10	ebooks/62384
664405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62384.kindle.noimages	2020-06-12 13:10:03.179089	ebooks/62384
11380	image/jpeg	http://www.gutenberg.org/cache/epub/62384/pg62384.cover.medium.jpg	2020-06-12 13:10:03.2951	ebooks/62384
223001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62385/62385-8.txt	2020-06-12 11:09:34	ebooks/62385
177350	application/epub+zip	http://www.gutenberg.org/ebooks/62385.epub.noimages	2020-06-12 15:00:05.589573	ebooks/62385
243476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62385/62385-h/62385-h.htm	2020-06-12 11:09:34	ebooks/62385
88708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62385/62385-8.zip	2020-06-12 11:10:06	ebooks/62385
624554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62385.kindle.images	2020-06-12 15:00:06.233869	ebooks/62385
574784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62385.kindle.noimages	2020-06-12 15:00:06.870856	ebooks/62385
3225	image/jpeg	http://www.gutenberg.org/cache/epub/62385/pg62385.cover.small.jpg	2020-06-12 15:00:06.898862	ebooks/62385
222974	text/plain	http://www.gutenberg.org/ebooks/62385.txt.utf-8	2020-06-12 15:00:04.771598	ebooks/62385
19566	image/jpeg	http://www.gutenberg.org/cache/epub/62385/pg62385.cover.medium.jpg	2020-06-12 15:00:06.923857	ebooks/62385
6140	application/rdf+xml	http://www.gutenberg.org/ebooks/62385.rdf	2020-06-12 15:00:06.970861	ebooks/62385
206606	application/zip	http://www.gutenberg.org/files/62385/62385-h.zip	2020-06-12 11:10:06	ebooks/62385
224696	application/epub+zip	http://www.gutenberg.org/ebooks/62385.epub.images	2020-06-12 15:00:05.325594	ebooks/62385
27686	image/jpeg	http://www.gutenberg.org/cache/epub/62386/pg62386.cover.medium.jpg	2020-06-13 06:00:16.210165	ebooks/62386
967752	text/plain; charset=utf-8	http://www.gutenberg.org/files/62386/62386-0.txt	2020-06-13 04:13:54	ebooks/62386
406694	application/epub+zip	http://www.gutenberg.org/ebooks/62386.epub.noimages	2020-06-13 06:00:08.469952	ebooks/62386
1939762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62386.kindle.noimages	2020-06-13 06:00:16.001178	ebooks/62386
5632	application/rdf+xml	http://www.gutenberg.org/ebooks/62386.rdf	2020-06-13 06:00:16.426143	ebooks/62386
1364120	text/html	http://www.gutenberg.org/files/62386/62386-h/62386-h.htm	2020-06-13 04:22:12	ebooks/62386
332331	text/html	http://www.gutenberg.org/files/62386/62386-h.zip	2020-06-13 04:25:18	ebooks/62386
406694	application/epub+zip	http://www.gutenberg.org/ebooks/62386.epub.images	2020-06-13 06:00:07.43695	ebooks/62386
267899	text/plain; charset=utf-8	http://www.gutenberg.org/files/62386/62386-0.zip	2020-06-13 04:25:18	ebooks/62386
1939770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62386.kindle.images	2020-06-13 06:00:12.229889	ebooks/62386
4636	image/jpeg	http://www.gutenberg.org/cache/epub/62386/pg62386.cover.small.jpg	2020-06-13 06:00:16.111143	ebooks/62386
120902	application/zip	http://www.gutenberg.org/files/62387/62387-8.zip	2020-06-13 04:55:12	ebooks/62387
721718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62387.kindle.noimages	2020-06-13 06:00:21.56407	ebooks/62387
299663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62387/62387-8.txt	2020-06-13 04:55:12	ebooks/62387
333083	text/html	http://www.gutenberg.org/ebooks/62387.html.noimages	2020-06-13 06:00:18.572108	ebooks/62387
333083	text/html	http://www.gutenberg.org/ebooks/62387.html.images	2020-06-13 06:00:18.420109	ebooks/62387
185362	application/epub+zip	http://www.gutenberg.org/ebooks/62387.epub.noimages	2020-06-13 06:00:19.687103	ebooks/62387
312421	text/plain	http://www.gutenberg.org/ebooks/62387.txt.utf-8	2020-06-13 06:00:18.152143	ebooks/62387
5756	image/jpeg	http://www.gutenberg.org/cache/epub/62387/pg62387.cover.small.jpg	2020-06-13 06:00:21.710065	ebooks/62387
23694	image/jpeg	http://www.gutenberg.org/cache/epub/62387/pg62387.cover.medium.jpg	2020-06-13 06:00:21.853077	ebooks/62387
185363	application/epub+zip	http://www.gutenberg.org/ebooks/62387.epub.images	2020-06-13 06:00:19.245116	ebooks/62387
721723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62387.kindle.images	2020-06-13 06:00:20.624091	ebooks/62387
4197	application/rdf+xml	http://www.gutenberg.org/ebooks/62387.rdf	2020-06-13 06:00:22.065077	ebooks/62387
5261	image/jpeg	http://www.gutenberg.org/cache/epub/62388/pg62388.cover.small.jpg	2020-06-13 10:00:36.984939	ebooks/62388
108315	text/plain	http://www.gutenberg.org/ebooks/62388.txt.utf-8	2020-06-13 10:00:34.093979	ebooks/62388
22378	image/jpeg	http://www.gutenberg.org/cache/epub/62388/pg62388.cover.medium.jpg	2020-06-13 10:00:37.127945	ebooks/62388
283198	text/plain	http://www.gutenberg.org/ebooks/62392.txt.utf-8	2020-06-14 07:00:11.310859	ebooks/62392
395866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62388.kindle.images	2020-06-13 10:00:36.122956	ebooks/62388
40963	application/zip	http://www.gutenberg.org/files/62388/62388-8.zip	2020-06-13 08:19:34	ebooks/62388
134629	text/html	http://www.gutenberg.org/ebooks/62388.html.images	2020-06-13 10:00:34.295016	ebooks/62388
4260	application/rdf+xml	http://www.gutenberg.org/ebooks/62388.rdf	2020-06-13 10:00:37.341938	ebooks/62388
104723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62388/62388-8.txt	2020-06-13 08:19:34	ebooks/62388
395855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62388.kindle.noimages	2020-06-13 10:00:36.838968	ebooks/62388
104602	application/epub+zip	http://www.gutenberg.org/ebooks/62388.epub.images	2020-06-13 10:00:35.010979	ebooks/62388
104599	application/epub+zip	http://www.gutenberg.org/ebooks/62388.epub.noimages	2020-06-13 10:00:35.399014	ebooks/62388
134629	text/html	http://www.gutenberg.org/ebooks/62388.html.noimages	2020-06-13 10:00:34.420999	ebooks/62388
49537964	application/epub+zip	http://www.gutenberg.org/ebooks/62389.epub.images	2020-06-13 12:00:55.400505	ebooks/62389
677982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62389.kindle.noimages	2020-06-13 12:01:25.248457	ebooks/62389
271839	text/plain; charset=utf-8	http://www.gutenberg.org/files/62389/62389-0.txt	2020-06-13 07:17:42	ebooks/62389
13106	image/jpeg	http://www.gutenberg.org/cache/epub/62389/pg62389.cover.medium.jpg	2020-06-13 12:01:25.363428	ebooks/62389
29856065	application/zip	http://www.gutenberg.org/files/62389/62389-h.zip	2020-06-13 07:17:56	ebooks/62389
331737	text/html; charset=utf-8	http://www.gutenberg.org/files/62389/62389-h/62389-h.htm	2020-06-13 07:17:44	ebooks/62389
6439	application/rdf+xml	http://www.gutenberg.org/ebooks/62389.rdf	2020-06-13 12:01:25.468418	ebooks/62389
109987487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62389.kindle.images	2020-06-13 12:01:23.876462	ebooks/62389
99530	text/plain; charset=utf-8	http://www.gutenberg.org/files/62389/62389-0.zip	2020-06-13 07:17:52	ebooks/62389
2642	image/jpeg	http://www.gutenberg.org/cache/epub/62389/pg62389.cover.small.jpg	2020-06-13 12:01:25.309415	ebooks/62389
209632	application/epub+zip	http://www.gutenberg.org/ebooks/62389.epub.noimages	2020-06-13 12:00:55.905499	ebooks/62389
269965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6239.kindle.images	2020-06-03 01:11:55.98166	ebooks/6239
113260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6239/6239.txt	2015-03-28 11:49:42	ebooks/6239
16274	image/jpeg	http://www.gutenberg.org/cache/epub/6239/pg6239.cover.medium.jpg	2020-06-03 01:11:56.359659	ebooks/6239
3872	image/jpeg	http://www.gutenberg.org/cache/epub/6239/pg6239.cover.small.jpg	2020-06-03 01:11:56.334677	ebooks/6239
13049	application/rdf+xml	http://www.gutenberg.org/ebooks/6239.rdf	2020-06-11 01:05:03.355113	ebooks/6239
44989	application/zip	http://www.gutenberg.org/files/6239/6239.zip	2015-03-28 11:50:00	ebooks/6239
67297	application/epub+zip	http://www.gutenberg.org/ebooks/6239.epub.noimages	2020-06-03 01:11:55.65867	ebooks/6239
113222	text/plain	http://www.gutenberg.org/ebooks/6239.txt.utf-8	2020-06-03 01:11:55.399687	ebooks/6239
124994	text/html	http://www.gutenberg.org/ebooks/6239.html.noimages	2020-06-03 01:11:55.526676	ebooks/6239
269957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6239.kindle.noimages	2020-06-03 01:11:56.308664	ebooks/6239
67297	application/epub+zip	http://www.gutenberg.org/ebooks/6239.epub.images	2020-06-03 01:11:55.602672	ebooks/6239
124994	text/html	http://www.gutenberg.org/ebooks/6239.html.images	2020-06-03 01:11:55.487676	ebooks/6239
345426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62390.kindle.noimages	2020-06-13 14:00:30.136868	ebooks/62390
5956	application/rdf+xml	http://www.gutenberg.org/ebooks/62390.rdf	2020-06-13 14:00:30.214857	ebooks/62390
185240	application/epub+zip	http://www.gutenberg.org/ebooks/62390.epub.images	2020-06-13 14:00:29.169875	ebooks/62390
451782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62390.kindle.images	2020-06-13 14:00:29.75886	ebooks/62390
133825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62390/62390-h/62390-h.htm	2020-06-13 12:57:38	ebooks/62390
120616	text/plain; charset=utf-8	http://www.gutenberg.org/files/62390/62390-0.txt	2020-06-13 12:57:36	ebooks/62390
135089	application/zip	http://www.gutenberg.org/files/62390/62390-h.zip	2020-06-13 12:57:38	ebooks/62390
1471	image/jpeg	http://www.gutenberg.org/cache/epub/62390/pg62390.cover.small.jpg	2020-06-13 14:00:30.15691	ebooks/62390
46432	application/zip	http://www.gutenberg.org/files/62390/62390-0.zip	2020-06-13 12:57:38	ebooks/62390
112912	application/epub+zip	http://www.gutenberg.org/ebooks/62390.epub.noimages	2020-06-13 14:00:29.376873	ebooks/62390
15880	image/jpeg	http://www.gutenberg.org/cache/epub/62390/pg62390.cover.medium.jpg	2020-06-13 14:00:30.174886	ebooks/62390
77314	application/epub+zip	http://www.gutenberg.org/ebooks/62391.epub.noimages	2020-06-13 15:00:05.359742	ebooks/62391
31954	image/jpeg	http://www.gutenberg.org/cache/epub/62391/pg62391.cover.medium.jpg	2020-06-13 15:00:05.913731	ebooks/62391
3816	image/jpeg	http://www.gutenberg.org/cache/epub/62391/pg62391.cover.small.jpg	2020-06-13 15:00:05.892715	ebooks/62391
172440	application/zip	http://www.gutenberg.org/files/62391/62391-h.zip	2020-06-13 11:08:52	ebooks/62391
6294	application/rdf+xml	http://www.gutenberg.org/ebooks/62391.rdf	2020-06-13 15:00:05.951712	ebooks/62391
719594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62391.kindle.images	2020-06-13 15:00:05.663726	ebooks/62391
11345	text/plain; charset=utf-8	http://www.gutenberg.org/files/62391/62391-0.zip	2020-06-13 11:08:52	ebooks/62391
320657	application/epub+zip	http://www.gutenberg.org/ebooks/62391.epub.images	2020-06-13 15:00:05.175735	ebooks/62391
211318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62391.kindle.noimages	2020-06-13 15:00:05.87072	ebooks/62391
30700	text/plain; charset=utf-8	http://www.gutenberg.org/files/62391/62391-0.txt	2020-06-13 11:08:50	ebooks/62391
34272	text/html; charset=utf-8	http://www.gutenberg.org/files/62391/62391-h/62391-h.htm	2020-06-13 11:08:52	ebooks/62391
4480	application/rdf+xml	http://www.gutenberg.org/ebooks/62392.rdf	2020-06-14 07:00:15.083824	ebooks/62392
309919	text/html	http://www.gutenberg.org/ebooks/62392.html.noimages	2020-06-14 07:00:11.73186	ebooks/62392
165679	application/epub+zip	http://www.gutenberg.org/ebooks/62392.epub.images	2020-06-14 07:00:12.396859	ebooks/62392
309919	text/html	http://www.gutenberg.org/ebooks/62392.html.images	2020-06-14 07:00:11.58389	ebooks/62392
270389	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62392/62392-8.txt	2020-06-14 05:46:16	ebooks/62392
101567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62392/62392-8.zip	2020-06-14 05:52:42	ebooks/62392
5151	image/jpeg	http://www.gutenberg.org/cache/epub/62392/pg62392.cover.small.jpg	2020-06-14 07:00:14.729856	ebooks/62392
19883	image/jpeg	http://www.gutenberg.org/cache/epub/62392/pg62392.cover.medium.jpg	2020-06-14 07:00:14.873815	ebooks/62392
659103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62392.kindle.images	2020-06-14 07:00:13.705972	ebooks/62392
659095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62392.kindle.noimages	2020-06-14 07:00:14.586817	ebooks/62392
165679	application/epub+zip	http://www.gutenberg.org/ebooks/62392.epub.noimages	2020-06-14 07:00:12.827854	ebooks/62392
207658	application/epub+zip	http://www.gutenberg.org/ebooks/62393.epub.images	2020-06-14 09:08:44.109181	ebooks/62393
387161	text/html; charset=utf-8	http://www.gutenberg.org/files/62393/62393-h/62393-h.htm	2020-06-14 05:56:34	ebooks/62393
159111	text/html; charset=utf-8	http://www.gutenberg.org/files/62393/62393-h.zip	2020-06-14 05:56:34	ebooks/62393
348879	text/plain; charset=utf-8	http://www.gutenberg.org/files/62393/62393-0.txt	2020-06-14 05:56:30	ebooks/62393
739598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62393.kindle.images	2020-06-14 09:08:45.153158	ebooks/62393
11942	image/jpeg	http://www.gutenberg.org/cache/epub/62393/pg62393.cover.medium.jpg	2020-06-14 09:08:46.031156	ebooks/62393
207657	application/epub+zip	http://www.gutenberg.org/ebooks/62393.epub.noimages	2020-06-14 09:08:44.323195	ebooks/62393
2468	image/jpeg	http://www.gutenberg.org/cache/epub/62393/pg62393.cover.small.jpg	2020-06-14 09:08:46.012147	ebooks/62393
739589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62393.kindle.noimages	2020-06-14 09:08:45.987169	ebooks/62393
136341	text/plain; charset=utf-8	http://www.gutenberg.org/files/62393/62393-0.zip	2020-06-14 05:56:34	ebooks/62393
6244	application/rdf+xml	http://www.gutenberg.org/ebooks/62393.rdf	2020-06-14 09:08:46.124249	ebooks/62393
594794	text/html; charset=utf-8	http://www.gutenberg.org/files/62394/62394-h.zip	2020-06-14 06:01:42	ebooks/62394
677142	application/epub+zip	http://www.gutenberg.org/ebooks/62394.epub.images	2020-06-14 09:08:48.453137	ebooks/62394
2904	image/jpeg	http://www.gutenberg.org/cache/epub/62394/pg62394.cover.small.jpg	2020-06-14 09:08:48.830125	ebooks/62394
80995	text/plain; charset=utf-8	http://www.gutenberg.org/files/62394/62394-0.txt	2020-06-14 06:01:40	ebooks/62394
5837	application/rdf+xml	http://www.gutenberg.org/ebooks/62394.rdf	2020-06-14 09:08:48.902113	ebooks/62394
85517	text/html; charset=utf-8	http://www.gutenberg.org/files/62394/62394-h/62394-h.htm	2020-06-14 06:01:42	ebooks/62394
31433	application/zip	http://www.gutenberg.org/files/62394/62394-0.zip	2020-06-14 06:01:42	ebooks/62394
17735	image/jpeg	http://www.gutenberg.org/cache/epub/62394/pg62394.cover.medium.jpg	2020-06-14 09:08:48.866111	ebooks/62394
78055	application/epub+zip	http://www.gutenberg.org/ebooks/62394.epub.noimages	2020-06-14 09:08:48.739119	ebooks/62394
371367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62395.kindle.noimages	2020-06-14 09:08:51.939301	ebooks/62395
49485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62395/62395.zip	2020-06-14 06:07:00	ebooks/62395
125289	text/plain	http://www.gutenberg.org/ebooks/62395.txt.utf-8	2020-06-14 09:08:50.5913	ebooks/62395
114619	application/epub+zip	http://www.gutenberg.org/ebooks/62395.epub.noimages	2020-06-14 09:08:51.111302	ebooks/62395
537050	application/zip	http://www.gutenberg.org/files/62395/62395-h.zip	2020-06-14 06:07:00	ebooks/62395
6837	image/jpeg	http://www.gutenberg.org/cache/epub/62395/pg62395.cover.small.jpg	2020-06-14 09:08:51.963274	ebooks/62395
131924	text/html; charset=us-ascii	http://www.gutenberg.org/files/62395/62395-h/62395-h.htm	2020-06-14 06:06:58	ebooks/62395
6220	application/rdf+xml	http://www.gutenberg.org/ebooks/62395.rdf	2020-06-14 09:08:52.025278	ebooks/62395
349992	application/epub+zip	http://www.gutenberg.org/ebooks/62395.epub.images	2020-06-14 09:08:50.983313	ebooks/62395
906825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62395.kindle.images	2020-06-14 09:08:51.55929	ebooks/62395
125319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62395/62395.txt	2020-06-14 06:06:58	ebooks/62395
42012	image/jpeg	http://www.gutenberg.org/cache/epub/62395/pg62395.cover.medium.jpg	2020-06-14 09:08:51.985325	ebooks/62395
2285	image/jpeg	http://www.gutenberg.org/cache/epub/62396/pg62396.cover.small.jpg	2020-06-14 10:00:19.213953	ebooks/62396
762269	application/epub+zip	http://www.gutenberg.org/ebooks/62396.epub.images	2020-06-14 10:00:08.463899	ebooks/62396
2261354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62396.kindle.noimages	2020-06-14 10:00:19.028975	ebooks/62396
5673	application/rdf+xml	http://www.gutenberg.org/ebooks/62396.rdf	2020-06-14 10:00:19.766953	ebooks/62396
1617851	text/html; charset=utf-8	http://www.gutenberg.org/files/62396/62396-h/62396-h.htm	2020-06-14 06:16:20	ebooks/62396
20030	image/jpeg	http://www.gutenberg.org/cache/epub/62396/pg62396.cover.medium.jpg	2020-06-14 10:00:19.384946	ebooks/62396
579902	text/html; charset=utf-8	http://www.gutenberg.org/files/62396/62396-h.zip	2020-06-14 06:16:22	ebooks/62396
531434	application/epub+zip	http://www.gutenberg.org/ebooks/62396.epub.noimages	2020-06-14 10:00:09.77508	ebooks/62396
373983	application/zip	http://www.gutenberg.org/files/62396/62396-0.zip	2020-06-14 06:16:22	ebooks/62396
2747426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62396.kindle.images	2020-06-14 10:00:14.350031	ebooks/62396
1004004	text/plain; charset=utf-8	http://www.gutenberg.org/files/62396/62396-0.txt	2020-06-14 06:16:18	ebooks/62396
55458	text/plain; charset=utf-8	http://www.gutenberg.org/files/62397/62397-0.txt	2020-06-14 06:23:28	ebooks/62397
266601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62397.kindle.noimages	2020-06-14 10:00:22.50297	ebooks/62397
337726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62397.kindle.images	2020-06-14 10:00:22.236909	ebooks/62397
155332	application/epub+zip	http://www.gutenberg.org/ebooks/62397.epub.images	2020-06-14 10:00:21.794924	ebooks/62397
93747	application/epub+zip	http://www.gutenberg.org/ebooks/62397.epub.noimages	2020-06-14 10:00:21.982919	ebooks/62397
118915	application/zip	http://www.gutenberg.org/files/62397/62397-h.zip	2020-06-14 06:23:32	ebooks/62397
5760	application/rdf+xml	http://www.gutenberg.org/ebooks/62397.rdf	2020-06-14 10:00:22.582903	ebooks/62397
22090	application/zip	http://www.gutenberg.org/files/62397/62397-0.zip	2020-06-14 06:23:32	ebooks/62397
3228	image/jpeg	http://www.gutenberg.org/cache/epub/62397/pg62397.cover.small.jpg	2020-06-14 10:00:22.523906	ebooks/62397
66384	text/html; charset=us-ascii	http://www.gutenberg.org/files/62397/62397-h/62397-h.htm	2020-06-14 06:23:32	ebooks/62397
24641	image/jpeg	http://www.gutenberg.org/cache/epub/62397/pg62397.cover.medium.jpg	2020-06-14 10:00:22.543915	ebooks/62397
292819	application/zip	http://www.gutenberg.org/files/62398/62398-h.zip	2020-06-14 06:36:40	ebooks/62398
333124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62398.kindle.noimages	2020-06-14 10:00:25.710179	ebooks/62398
38390	application/zip	http://www.gutenberg.org/files/62398/62398-0.zip	2020-06-14 06:36:40	ebooks/62398
110524	application/epub+zip	http://www.gutenberg.org/ebooks/62398.epub.noimages	2020-06-14 10:00:24.89019	ebooks/62398
99883	text/plain; charset=utf-8	http://www.gutenberg.org/files/62398/62398-0.txt	2020-06-14 06:36:38	ebooks/62398
24788	image/jpeg	http://www.gutenberg.org/cache/epub/62398/pg62398.cover.medium.jpg	2020-06-14 10:00:25.750161	ebooks/62398
2671	image/jpeg	http://www.gutenberg.org/cache/epub/62398/pg62398.cover.small.jpg	2020-06-14 10:00:25.731159	ebooks/62398
113915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/62398/62398-h/62398-h.htm	2020-06-14 06:36:38	ebooks/62398
1191329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62398.kindle.images	2020-06-14 10:00:25.369163	ebooks/62398
5595	application/rdf+xml	http://www.gutenberg.org/ebooks/62398.rdf	2020-06-14 10:00:25.789167	ebooks/62398
486799	application/epub+zip	http://www.gutenberg.org/ebooks/62398.epub.images	2020-06-14 10:00:24.659184	ebooks/62398
280509	text/html; charset=utf-8	http://www.gutenberg.org/files/62399/62399-h.zip	2020-06-14 07:51:32	ebooks/62399
293497	application/epub+zip	http://www.gutenberg.org/ebooks/62399.epub.images	2020-06-14 11:00:07.540664	ebooks/62399
28289	image/jpeg	http://www.gutenberg.org/cache/epub/62399/pg62399.cover.medium.jpg	2020-06-14 11:00:09.435941	ebooks/62399
902834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62399.kindle.images	2020-06-14 11:00:08.644949	ebooks/62399
174526	text/plain; charset=utf-8	http://www.gutenberg.org/files/62399/62399-0.txt	2020-06-14 07:51:30	ebooks/62399
70960	application/zip	http://www.gutenberg.org/files/62399/62399-0.zip	2020-06-14 07:51:32	ebooks/62399
229234	text/html; charset=utf-8	http://www.gutenberg.org/files/62399/62399-h/62399-h.htm	2020-06-14 07:51:32	ebooks/62399
3228	image/jpeg	http://www.gutenberg.org/cache/epub/62399/pg62399.cover.small.jpg	2020-06-14 11:00:09.39595	ebooks/62399
5996	application/rdf+xml	http://www.gutenberg.org/ebooks/62399.rdf	2020-06-14 11:00:09.50195	ebooks/62399
152222	application/epub+zip	http://www.gutenberg.org/ebooks/62399.epub.noimages	2020-06-14 11:00:07.888666	ebooks/62399
514310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62399.kindle.noimages	2020-06-14 11:00:09.352941	ebooks/62399
14611	application/rdf+xml	http://www.gutenberg.org/ebooks/624.rdf	2020-06-11 01:00:36.877027	ebooks/624
202005	application/epub+zip	http://www.gutenberg.org/ebooks/624.epub.noimages	2020-06-01 00:05:06.021979	ebooks/624
3517	image/jpeg	http://www.gutenberg.org/cache/epub/624/pg624.cover.small.jpg	2020-06-01 00:05:07.851941	ebooks/624
174061	application/zip	http://www.gutenberg.org/files/624/624.zip	2008-08-30 10:10:32	ebooks/624
482568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/624/624-h/624-h.htm	2008-08-30 10:09:42	ebooks/624
202006	application/epub+zip	http://www.gutenberg.org/ebooks/624.epub.images	2020-06-01 00:05:05.877949	ebooks/624
466998	text/plain	http://www.gutenberg.org/ebooks/624.txt.utf-8	2020-06-01 00:05:05.547959	ebooks/624
14157	image/jpeg	http://www.gutenberg.org/cache/epub/624/pg624.cover.medium.jpg	2020-06-01 00:05:07.895924	ebooks/624
817726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/624.kindle.images	2020-06-01 00:05:06.92693	ebooks/624
467026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/624/624.txt	2008-08-30 10:09:22	ebooks/624
176631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/624/624-h.zip	2008-08-30 10:10:32	ebooks/624
817709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/624.kindle.noimages	2020-06-01 00:05:07.818947	ebooks/624
79320	application/epub+zip	http://www.gutenberg.org/ebooks/6240.epub.noimages	2020-06-03 01:11:56.830661	ebooks/6240
142570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6240/6240.txt	2015-03-28 11:50:54	ebooks/6240
13019	application/rdf+xml	http://www.gutenberg.org/ebooks/6240.rdf	2020-06-11 01:05:03.40718	ebooks/6240
55759	application/zip	http://www.gutenberg.org/files/6240/6240.zip	2015-03-28 11:51:12	ebooks/6240
156548	text/html	http://www.gutenberg.org/ebooks/6240.html.noimages	2020-06-03 01:11:56.675666	ebooks/6240
16079	image/jpeg	http://www.gutenberg.org/cache/epub/6240/pg6240.cover.medium.jpg	2020-06-03 01:11:57.626652	ebooks/6240
156548	text/html	http://www.gutenberg.org/ebooks/6240.html.images	2020-06-03 01:11:56.630656	ebooks/6240
316412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6240.kindle.images	2020-06-03 01:11:57.202661	ebooks/6240
142532	text/plain	http://www.gutenberg.org/ebooks/6240.txt.utf-8	2020-06-03 01:11:56.469672	ebooks/6240
316404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6240.kindle.noimages	2020-06-03 01:11:57.576645	ebooks/6240
79320	application/epub+zip	http://www.gutenberg.org/ebooks/6240.epub.images	2020-06-03 01:11:56.766666	ebooks/6240
3865	image/jpeg	http://www.gutenberg.org/cache/epub/6240/pg6240.cover.small.jpg	2020-06-03 01:11:57.602642	ebooks/6240
1412577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62400.kindle.noimages	2020-06-14 11:00:15.523875	ebooks/62400
353939	text/html; charset=utf-8	http://www.gutenberg.org/files/62400/62400-h.zip	2020-06-14 07:57:02	ebooks/62400
2886	image/jpeg	http://www.gutenberg.org/cache/epub/62400/pg62400.cover.small.jpg	2020-06-14 11:00:15.561866	ebooks/62400
1412580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62400.kindle.images	2020-06-14 11:00:13.926877	ebooks/62400
6483	application/rdf+xml	http://www.gutenberg.org/ebooks/62400.rdf	2020-06-14 11:00:15.649873	ebooks/62400
776573	text/html; charset=utf-8	http://www.gutenberg.org/files/62400/62400-h/62400-h.htm	2020-06-14 07:57:00	ebooks/62400
384760	application/epub+zip	http://www.gutenberg.org/ebooks/62400.epub.images	2020-06-14 11:00:11.883915	ebooks/62400
11825	image/jpeg	http://www.gutenberg.org/cache/epub/62400/pg62400.cover.medium.jpg	2020-06-14 11:00:15.596856	ebooks/62400
287997	application/zip	http://www.gutenberg.org/files/62400/62400-0.zip	2020-06-14 07:57:02	ebooks/62400
734992	text/plain; charset=utf-8	http://www.gutenberg.org/files/62400/62400-0.txt	2020-06-14 07:56:58	ebooks/62400
384761	application/epub+zip	http://www.gutenberg.org/ebooks/62400.epub.noimages	2020-06-14 11:00:12.312902	ebooks/62400
6523264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62401.kindle.images	2020-06-14 13:07:10.521374	ebooks/62401
5607	application/rdf+xml	http://www.gutenberg.org/ebooks/62401.rdf	2020-06-14 13:07:13.390338	ebooks/62401
818531	text/html	http://www.gutenberg.org/files/62401/62401-h/62401-h.htm	2020-06-14 12:13:39	ebooks/62401
2691889	application/epub+zip	http://www.gutenberg.org/ebooks/62401.epub.images	2020-06-14 13:07:05.76815	ebooks/62401
442250	text/plain; charset=utf-8	http://www.gutenberg.org/files/62401/62401-0.txt	2020-06-14 12:11:40	ebooks/62401
3232	image/jpeg	http://www.gutenberg.org/cache/epub/62401/pg62401.cover.small.jpg	2020-06-14 13:07:13.141336	ebooks/62401
126196	text/plain; charset=utf-8	http://www.gutenberg.org/files/62401/62401-0.zip	2020-06-14 12:15:37	ebooks/62401
277806	application/epub+zip	http://www.gutenberg.org/ebooks/62401.epub.noimages	2020-06-14 13:07:06.376423	ebooks/62401
1247718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62401.kindle.noimages	2020-06-14 13:07:13.055335	ebooks/62401
17616	image/jpeg	http://www.gutenberg.org/cache/epub/62401/pg62401.cover.medium.jpg	2020-06-14 13:07:13.220338	ebooks/62401
2182082	application/zip	http://www.gutenberg.org/files/62401/62401-h.zip	2020-06-14 12:15:37	ebooks/62401
317582	application/epub+zip	http://www.gutenberg.org/ebooks/62402.epub.images	2020-06-15 09:00:31.603284	ebooks/62402
19543	image/jpeg	http://www.gutenberg.org/cache/epub/62402/pg62402.cover.medium.jpg	2020-06-15 09:00:34.521246	ebooks/62402
649947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62402.kindle.noimages	2020-06-15 09:00:34.38024	ebooks/62402
308451	text/html; charset=utf-8	http://www.gutenberg.org/files/62402/62402-h/62402-h.htm	2020-06-15 05:51:14	ebooks/62402
1011979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62402.kindle.images	2020-06-15 09:00:33.492261	ebooks/62402
282814	text/plain; charset=utf-8	http://www.gutenberg.org/files/62402/62402-0.txt	2020-06-15 05:51:06	ebooks/62402
103124	text/plain; charset=utf-8	http://www.gutenberg.org/files/62402/62402-0.zip	2020-06-15 05:51:14	ebooks/62402
3489	image/jpeg	http://www.gutenberg.org/cache/epub/62402/pg62402.cover.small.jpg	2020-06-15 09:00:34.453244	ebooks/62402
187611	application/epub+zip	http://www.gutenberg.org/ebooks/62402.epub.noimages	2020-06-15 09:00:32.332284	ebooks/62402
555459	application/zip	http://www.gutenberg.org/files/62402/62402-h.zip	2020-06-15 05:51:14	ebooks/62402
5594	application/rdf+xml	http://www.gutenberg.org/ebooks/62402.rdf	2020-06-15 09:00:34.568241	ebooks/62402
150638	application/epub+zip	http://www.gutenberg.org/ebooks/62403.epub.noimages	2020-06-16 04:00:09.837682	ebooks/62403
6159	application/rdf+xml	http://www.gutenberg.org/ebooks/62403.rdf	2020-06-16 04:00:12.11363	ebooks/62403
3399	image/jpeg	http://www.gutenberg.org/cache/epub/62403/pg62403.cover.small.jpg	2020-06-16 04:00:12.033622	ebooks/62403
211790	text/html; charset=utf-8	http://www.gutenberg.org/files/62403/62403-h/62403-h.htm	2020-06-15 08:59:02	ebooks/62403
513588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62403.kindle.noimages	2020-06-16 04:00:12.002619	ebooks/62403
2817931	application/epub+zip	http://www.gutenberg.org/ebooks/62403.epub.images	2020-06-16 04:00:09.363659	ebooks/62403
72349	text/plain; charset=utf-8	http://www.gutenberg.org/files/62403/62403-0.zip	2020-06-15 08:59:04	ebooks/62403
1738900	text/html; charset=utf-8	http://www.gutenberg.org/files/62403/62403-h.zip	2020-06-15 08:59:04	ebooks/62403
30899	image/jpeg	http://www.gutenberg.org/cache/epub/62403/pg62403.cover.medium.jpg	2020-06-16 04:00:12.064665	ebooks/62403
5093239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62403.kindle.images	2020-06-16 04:00:11.407656	ebooks/62403
182459	text/plain; charset=utf-8	http://www.gutenberg.org/files/62403/62403-0.txt	2020-06-15 08:59:02	ebooks/62403
1921	image/jpeg	http://www.gutenberg.org/cache/epub/62407/pg62407.cover.small.jpg	2020-06-15 12:00:09.707535	ebooks/62407
126503	text/plain; charset=utf-8	http://www.gutenberg.org/files/62407/62407-0.txt	2020-06-15 08:48:24	ebooks/62407
146761	text/html; charset=utf-8	http://www.gutenberg.org/files/62407/62407-h/62407-h.htm	2020-06-15 08:48:26	ebooks/62407
39113	application/zip	http://www.gutenberg.org/files/62407/62407-0.zip	2020-06-15 08:48:26	ebooks/62407
418121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62407.kindle.images	2020-06-15 12:00:09.145556	ebooks/62407
6240	application/rdf+xml	http://www.gutenberg.org/ebooks/62407.rdf	2020-06-15 12:00:09.800528	ebooks/62407
218321	application/zip	http://www.gutenberg.org/files/62407/62407-h.zip	2020-06-15 08:48:26	ebooks/62407
167529	application/epub+zip	http://www.gutenberg.org/ebooks/62407.epub.images	2020-06-15 12:00:08.194577	ebooks/62407
111721	application/epub+zip	http://www.gutenberg.org/ebooks/62407.epub.noimages	2020-06-15 12:00:08.631559	ebooks/62407
9095	image/jpeg	http://www.gutenberg.org/cache/epub/62407/pg62407.cover.medium.jpg	2020-06-15 12:00:09.751535	ebooks/62407
352237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62407.kindle.noimages	2020-06-15 12:00:09.660526	ebooks/62407
75579	text/plain; charset=utf-8	http://www.gutenberg.org/files/62408/62408-0.txt	2020-06-15 08:55:52	ebooks/62408
25502	text/plain; charset=utf-8	http://www.gutenberg.org/files/62408/62408-0.zip	2020-06-15 08:55:58	ebooks/62408
2314994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62408.kindle.images	2020-06-15 12:00:15.658451	ebooks/62408
92559	text/html; charset=utf-8	http://www.gutenberg.org/files/62408/62408-h/62408-h.htm	2020-06-15 08:55:56	ebooks/62408
1202803	application/zip	http://www.gutenberg.org/files/62408/62408-h.zip	2020-06-15 08:55:58	ebooks/62408
1053967	application/epub+zip	http://www.gutenberg.org/ebooks/62408.epub.images	2020-06-15 12:00:12.950495	ebooks/62408
6663	application/rdf+xml	http://www.gutenberg.org/ebooks/62408.rdf	2020-06-15 12:00:16.202759	ebooks/62408
102995	application/epub+zip	http://www.gutenberg.org/ebooks/62408.epub.noimages	2020-06-15 12:00:13.509496	ebooks/62408
311829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62408.kindle.noimages	2020-06-15 12:00:16.075756	ebooks/62408
4989	image/jpeg	http://www.gutenberg.org/cache/epub/62408/pg62408.cover.small.jpg	2020-06-15 12:00:16.118756	ebooks/62408
32196	image/jpeg	http://www.gutenberg.org/cache/epub/62408/pg62408.cover.medium.jpg	2020-06-15 12:00:16.158777	ebooks/62408
364603	application/epub+zip	http://www.gutenberg.org/ebooks/62409.epub.noimages	2020-06-15 12:00:19.98973	ebooks/62409
30630	image/jpeg	http://www.gutenberg.org/cache/epub/62409/pg62409.cover.medium.jpg	2020-06-15 12:00:24.123648	ebooks/62409
687578	application/epub+zip	http://www.gutenberg.org/ebooks/62409.epub.images	2020-06-15 12:00:18.997753	ebooks/62409
6067	application/rdf+xml	http://www.gutenberg.org/ebooks/62409.rdf	2020-06-15 12:00:24.190693	ebooks/62409
4759	image/jpeg	http://www.gutenberg.org/cache/epub/62409/pg62409.cover.small.jpg	2020-06-15 12:00:24.041658	ebooks/62409
632148	text/html; charset=utf-8	http://www.gutenberg.org/files/62409/62409-h/62409-h.htm	2020-06-15 09:01:46	ebooks/62409
803292	text/html; charset=utf-8	http://www.gutenberg.org/files/62409/62409-h.zip	2020-06-15 09:01:46	ebooks/62409
1266015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62409.kindle.noimages	2020-06-15 12:00:23.954651	ebooks/62409
213691	application/zip	http://www.gutenberg.org/files/62409/62409-0.zip	2020-06-15 09:01:46	ebooks/62409
582469	text/plain; charset=utf-8	http://www.gutenberg.org/files/62409/62409-0.txt	2020-06-15 09:01:44	ebooks/62409
2114564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62409.kindle.images	2020-06-15 12:00:22.214667	ebooks/62409
576161	text/html; charset=us-ascii	http://www.gutenberg.org/files/6241/6241-h/6241-h.htm	2016-08-27 08:14:26	ebooks/6241
846404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6241.kindle.noimages	2020-06-03 01:12:00.334614	ebooks/6241
210047	application/epub+zip	http://www.gutenberg.org/ebooks/6241.epub.images	2020-06-03 01:11:58.147635	ebooks/6241
15841	image/jpeg	http://www.gutenberg.org/cache/epub/6241/pg6241.cover.medium.jpg	2020-06-03 01:12:00.403678	ebooks/6241
466167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6241/6241.txt	2009-03-13 12:44:50	ebooks/6241
3856	image/jpeg	http://www.gutenberg.org/cache/epub/6241/pg6241.cover.small.jpg	2020-06-03 01:12:00.370613	ebooks/6241
14837	application/rdf+xml	http://www.gutenberg.org/ebooks/6241.rdf	2020-06-11 01:05:03.434118	ebooks/6241
846411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6241.kindle.images	2020-06-03 01:11:59.383617	ebooks/6241
210048	application/epub+zip	http://www.gutenberg.org/ebooks/6241.epub.noimages	2020-06-03 01:11:58.436652	ebooks/6241
177939	application/zip	http://www.gutenberg.org/files/6241/6241.zip	2009-03-13 12:47:14	ebooks/6241
179089	text/plain; charset=utf-8	http://www.gutenberg.org/files/6241/6241-0.zip	2016-08-27 08:15:16	ebooks/6241
475312	text/plain; charset=utf-8	http://www.gutenberg.org/files/6241/6241-0.txt	2016-08-27 07:45:02	ebooks/6241
188604	text/html; charset=us-ascii	http://www.gutenberg.org/files/6241/6241-h.zip	2016-08-27 08:15:16	ebooks/6241
6143	application/rdf+xml	http://www.gutenberg.org/ebooks/62410.rdf	2020-06-16 09:00:23.23631	ebooks/62410
2626948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62410.kindle.images	2020-06-16 09:00:22.458323	ebooks/62410
1481783	text/html; charset=utf-8	http://www.gutenberg.org/files/62410/62410-h.zip	2020-06-16 05:28:56	ebooks/62410
250640	text/plain; charset=utf-8	http://www.gutenberg.org/files/62410/62410-0.txt	2020-06-16 05:28:52	ebooks/62410
610391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62410.kindle.noimages	2020-06-16 09:00:23.123337	ebooks/62410
2998	image/jpeg	http://www.gutenberg.org/cache/epub/62410/pg62410.cover.small.jpg	2020-06-16 09:00:23.158339	ebooks/62410
21166	image/jpeg	http://www.gutenberg.org/cache/epub/62410/pg62410.cover.medium.jpg	2020-06-16 09:00:23.194312	ebooks/62410
1360219	application/epub+zip	http://www.gutenberg.org/ebooks/62410.epub.images	2020-06-16 09:00:21.009374	ebooks/62410
183743	application/epub+zip	http://www.gutenberg.org/ebooks/62410.epub.noimages	2020-06-16 09:00:21.499343	ebooks/62410
272411	text/html; charset=utf-8	http://www.gutenberg.org/files/62410/62410-h/62410-h.htm	2020-06-16 05:28:54	ebooks/62410
98496	application/zip	http://www.gutenberg.org/files/62410/62410-0.zip	2020-06-16 05:28:56	ebooks/62410
413996	text/plain; charset=utf-8	http://www.gutenberg.org/files/62411/62411-0.txt	2020-06-16 05:36:08	ebooks/62411
6462	application/rdf+xml	http://www.gutenberg.org/ebooks/62411.rdf	2020-06-16 09:00:29.512267	ebooks/62411
271788	application/epub+zip	http://www.gutenberg.org/ebooks/62411.epub.noimages	2020-06-16 09:00:26.494333	ebooks/62411
982402	text/html; charset=utf-8	http://www.gutenberg.org/files/62411/62411-h.zip	2020-06-16 05:36:10	ebooks/62411
1649606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62411.kindle.images	2020-06-16 09:00:27.926256	ebooks/62411
947396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62411.kindle.noimages	2020-06-16 09:00:29.315258	ebooks/62411
37589	image/jpeg	http://www.gutenberg.org/cache/epub/62411/pg62411.cover.medium.jpg	2020-06-16 09:00:29.439246	ebooks/62411
506976	text/html; charset=utf-8	http://www.gutenberg.org/files/62411/62411-h/62411-h.htm	2020-06-16 05:36:10	ebooks/62411
147865	application/zip	http://www.gutenberg.org/files/62411/62411-0.zip	2020-06-16 05:36:10	ebooks/62411
591509	application/epub+zip	http://www.gutenberg.org/ebooks/62411.epub.images	2020-06-16 09:00:25.872338	ebooks/62411
5540	image/jpeg	http://www.gutenberg.org/cache/epub/62411/pg62411.cover.small.jpg	2020-06-16 09:00:29.379235	ebooks/62411
499025	text/plain	http://www.gutenberg.org/ebooks/62412.txt.utf-8	2020-06-16 10:00:08.62414	ebooks/62412
4402	image/jpeg	http://www.gutenberg.org/cache/epub/62412/pg62412.cover.small.jpg	2020-06-16 10:00:13.276086	ebooks/62412
1025798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62412.kindle.images	2020-06-16 10:00:11.801099	ebooks/62412
476983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62412/62412-8.txt	2020-06-16 08:41:35	ebooks/62412
4732	application/rdf+xml	http://www.gutenberg.org/ebooks/62412.rdf	2020-06-16 10:00:13.634075	ebooks/62412
270402	application/epub+zip	http://www.gutenberg.org/ebooks/62412.epub.images	2020-06-16 10:00:09.988138	ebooks/62412
270402	application/epub+zip	http://www.gutenberg.org/ebooks/62412.epub.noimages	2020-06-16 10:00:10.464174	ebooks/62412
17249	image/jpeg	http://www.gutenberg.org/cache/epub/62412/pg62412.cover.medium.jpg	2020-06-16 10:00:13.420082	ebooks/62412
549018	text/html	http://www.gutenberg.org/ebooks/62412.html.images	2020-06-16 10:00:09.060138	ebooks/62412
549018	text/html	http://www.gutenberg.org/ebooks/62412.html.noimages	2020-06-16 10:00:09.258132	ebooks/62412
188203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/62412/62412-8.zip	2020-06-16 08:41:35	ebooks/62412
1025790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62412.kindle.noimages	2020-06-16 10:00:13.129088	ebooks/62412
74075	application/zip	http://www.gutenberg.org/files/62413/62413-0.zip	2020-06-16 16:33:32	ebooks/62413
10300699	application/epub+zip	http://www.gutenberg.org/ebooks/62413.epub.images	2020-06-16 21:00:10.330293	ebooks/62413
143863	application/epub+zip	http://www.gutenberg.org/ebooks/62413.epub.noimages	2020-06-16 21:00:11.496445	ebooks/62413
512899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62413.kindle.noimages	2020-06-16 21:00:19.452344	ebooks/62413
9123484	text/html; charset=utf-8	http://www.gutenberg.org/files/62413/62413-h.zip	2020-06-16 16:33:32	ebooks/62413
25771	image/jpeg	http://www.gutenberg.org/cache/epub/62413/pg62413.cover.medium.jpg	2020-06-16 21:00:19.556392	ebooks/62413
202417	text/plain; charset=utf-8	http://www.gutenberg.org/files/62413/62413-0.txt	2020-06-16 16:33:26	ebooks/62413
5619	application/rdf+xml	http://www.gutenberg.org/ebooks/62413.rdf	2020-06-16 21:00:19.653353	ebooks/62413
4061	image/jpeg	http://www.gutenberg.org/cache/epub/62413/pg62413.cover.small.jpg	2020-06-16 21:00:19.506349	ebooks/62413
23852040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62413.kindle.images	2020-06-16 21:00:18.636367	ebooks/62413
251627	text/html; charset=utf-8	http://www.gutenberg.org/files/62413/62413-h/62413-h.htm	2020-06-16 16:33:30	ebooks/62413
6066	application/rdf+xml	http://www.gutenberg.org/ebooks/62414.rdf	2020-06-16 21:00:26.039579	ebooks/62414
1117394	application/zip	http://www.gutenberg.org/files/62414/62414-h.zip	2020-06-16 16:35:00	ebooks/62414
20121	image/jpeg	http://www.gutenberg.org/cache/epub/62414/pg62414.cover.medium.jpg	2020-06-16 21:00:25.990557	ebooks/62414
318843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62414.kindle.noimages	2020-06-16 21:00:25.937273	ebooks/62414
4320914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62414.kindle.images	2020-06-16 21:00:25.531289	ebooks/62414
112524	text/html; charset=utf-8	http://www.gutenberg.org/files/62414/62414-h/62414-h.htm	2020-06-16 16:35:00	ebooks/62414
103447	application/epub+zip	http://www.gutenberg.org/ebooks/62414.epub.noimages	2020-06-16 21:00:24.170291	ebooks/62414
90944	text/plain; charset=utf-8	http://www.gutenberg.org/files/62414/62414-0.txt	2020-06-16 16:34:58	ebooks/62414
1790727	application/epub+zip	http://www.gutenberg.org/ebooks/62414.epub.images	2020-06-16 21:00:22.997296	ebooks/62414
3394	image/jpeg	http://www.gutenberg.org/cache/epub/62414/pg62414.cover.small.jpg	2020-06-16 21:00:25.965564	ebooks/62414
32426	text/plain; charset=utf-8	http://www.gutenberg.org/files/62414/62414-0.zip	2020-06-16 16:35:00	ebooks/62414
369603	text/plain; charset=utf-8	http://www.gutenberg.org/files/62415/62415-0.txt	2020-06-17 07:07:44	ebooks/62415
157764	application/zip	http://www.gutenberg.org/files/62415/62415-h.zip	2020-06-17 07:07:46	ebooks/62415
6420	application/rdf+xml	http://www.gutenberg.org/ebooks/62415.rdf	2020-06-17 08:04:06.681605	ebooks/62415
224194	application/epub+zip	http://www.gutenberg.org/ebooks/62415.epub.noimages	2020-06-17 08:04:03.941655	ebooks/62415
900766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62415.kindle.images	2020-06-17 08:04:05.070633	ebooks/62415
4923	image/jpeg	http://www.gutenberg.org/cache/epub/62415/pg62415.cover.small.jpg	2020-06-17 08:04:06.300646	ebooks/62415
224194	application/epub+zip	http://www.gutenberg.org/ebooks/62415.epub.images	2020-06-17 08:04:03.361664	ebooks/62415
19125	image/jpeg	http://www.gutenberg.org/cache/epub/62415/pg62415.cover.medium.jpg	2020-06-17 08:04:06.450608	ebooks/62415
397958	text/html; charset=utf-8	http://www.gutenberg.org/files/62415/62415-h/62415-h.htm	2020-06-17 07:07:46	ebooks/62415
900758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62415.kindle.noimages	2020-06-17 08:04:06.147614	ebooks/62415
150497	text/plain; charset=utf-8	http://www.gutenberg.org/files/62415/62415-0.zip	2020-06-17 07:07:46	ebooks/62415
124083	text/html; charset=us-ascii	http://www.gutenberg.org/files/62416/62416-h/62416-h.htm	2020-06-17 05:17:14	ebooks/62416
6990	image/jpeg	http://www.gutenberg.org/cache/epub/62416/pg62416.cover.small.jpg	2020-06-17 09:00:14.647471	ebooks/62416
117763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/62416/62416.txt	2020-06-17 05:17:14	ebooks/62416
117733	text/plain	http://www.gutenberg.org/ebooks/62416.txt.utf-8	2020-06-17 09:00:13.053494	ebooks/62416
1474172	application/zip	http://www.gutenberg.org/files/62416/62416-h.zip	2020-06-17 05:17:14	ebooks/62416
2672997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62416.kindle.images	2020-06-17 09:00:14.271467	ebooks/62416
350629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62416.kindle.noimages	2020-06-17 09:00:14.622468	ebooks/62416
6160	application/rdf+xml	http://www.gutenberg.org/ebooks/62416.rdf	2020-06-17 09:00:14.710488	ebooks/62416
106825	application/epub+zip	http://www.gutenberg.org/ebooks/62416.epub.noimages	2020-06-17 09:00:13.641509	ebooks/62416
45261	application/zip	http://www.gutenberg.org/files/62416/62416.zip	2020-06-17 05:17:14	ebooks/62416
43542	image/jpeg	http://www.gutenberg.org/cache/epub/62416/pg62416.cover.medium.jpg	2020-06-17 09:00:14.671473	ebooks/62416
1096869	application/epub+zip	http://www.gutenberg.org/ebooks/62416.epub.images	2020-06-17 09:00:13.507476	ebooks/62416
507996	application/zip	http://www.gutenberg.org/files/62417/62417-h.zip	2020-06-17 05:42:38	ebooks/62417
139093	application/epub+zip	http://www.gutenberg.org/ebooks/62417.epub.noimages	2020-06-17 10:00:07.390268	ebooks/62417
6475	application/rdf+xml	http://www.gutenberg.org/ebooks/62417.rdf	2020-06-17 10:00:08.884232	ebooks/62417
693261	application/epub+zip	http://www.gutenberg.org/ebooks/62417.epub.images	2020-06-17 10:00:06.90328	ebooks/62417
174892	text/html; charset=utf-8	http://www.gutenberg.org/files/62417/62417-h/62417-h.htm	2020-06-17 05:42:38	ebooks/62417
1519726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62417.kindle.images	2020-06-17 10:00:08.189245	ebooks/62417
4334	image/jpeg	http://www.gutenberg.org/cache/epub/62417/pg62417.cover.small.jpg	2020-06-17 10:00:08.799235	ebooks/62417
62711	text/plain; charset=utf-8	http://www.gutenberg.org/files/62417/62417-0.zip	2020-06-17 05:42:38	ebooks/62417
153195	text/plain; charset=utf-8	http://www.gutenberg.org/files/62417/62417-0.txt	2020-06-17 05:42:34	ebooks/62417
451137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/62417.kindle.noimages	2020-06-17 10:00:08.75925	ebooks/62417
33167	image/jpeg	http://www.gutenberg.org/cache/epub/62417/pg62417.cover.medium.jpg	2020-06-17 10:00:08.83924	ebooks/62417
144831	text/html; charset=utf-8	http://www.gutenberg.org/files/6242/6242-h/6242-h.htm	2016-08-27 11:09:22	ebooks/6242
66798	application/epub+zip	http://www.gutenberg.org/ebooks/6242.epub.images	2020-06-03 01:12:00.690635	ebooks/6242
120894	text/plain; charset=utf-8	http://www.gutenberg.org/files/6242/6242-0.txt	2016-08-27 11:07:06	ebooks/6242
45275	text/plain; charset=utf-8	http://www.gutenberg.org/files/6242/6242-0.zip	2016-08-27 11:09:58	ebooks/6242
14258	image/jpeg	http://www.gutenberg.org/cache/epub/6242/pg6242.cover.medium.jpg	2020-06-03 01:12:01.532625	ebooks/6242
66798	application/epub+zip	http://www.gutenberg.org/ebooks/6242.epub.noimages	2020-06-03 01:12:00.81663	ebooks/6242
266850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6242.kindle.images	2020-06-03 01:12:01.144595	ebooks/6242
45047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6242/6242.zip	2009-03-13 13:01:20	ebooks/6242
47627	application/zip	http://www.gutenberg.org/files/6242/6242-h.zip	2016-08-27 11:09:58	ebooks/6242
119282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6242/6242.txt	2009-03-13 12:59:12	ebooks/6242
266834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6242.kindle.noimages	2020-06-03 01:12:01.477595	ebooks/6242
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/6242.rdf	2020-06-11 01:05:03.461091	ebooks/6242
4077	image/jpeg	http://www.gutenberg.org/cache/epub/6242/pg6242.cover.small.jpg	2020-06-03 01:12:01.505603	ebooks/6242
142515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6243/6243.txt	2015-03-28 11:52:14	ebooks/6243
156545	text/html	http://www.gutenberg.org/ebooks/6243.html.images	2020-06-03 01:12:01.752606	ebooks/6243
80539	application/epub+zip	http://www.gutenberg.org/ebooks/6243.epub.noimages	2020-06-03 01:12:01.947614	ebooks/6243
156545	text/html	http://www.gutenberg.org/ebooks/6243.html.noimages	2020-06-03 01:12:01.796603	ebooks/6243
14745	image/jpeg	http://www.gutenberg.org/cache/epub/6243/pg6243.cover.medium.jpg	2020-06-03 01:12:02.762879	ebooks/6243
80539	application/epub+zip	http://www.gutenberg.org/ebooks/6243.epub.images	2020-06-03 01:12:01.883608	ebooks/6243
319311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6243.kindle.noimages	2020-06-03 01:12:02.713877	ebooks/6243
3569	image/jpeg	http://www.gutenberg.org/cache/epub/6243/pg6243.cover.small.jpg	2020-06-03 01:12:02.738889	ebooks/6243
56106	application/zip	http://www.gutenberg.org/files/6243/6243.zip	2015-03-28 11:52:32	ebooks/6243
142477	text/plain	http://www.gutenberg.org/ebooks/6243.txt.utf-8	2020-06-03 01:12:01.648601	ebooks/6243
319319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6243.kindle.images	2020-06-03 01:12:02.328877	ebooks/6243
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/6243.rdf	2020-06-11 01:05:03.485152	ebooks/6243
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/6244.rdf	2020-06-11 01:05:03.509128	ebooks/6244
320982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6244.kindle.noimages	2020-06-03 01:12:03.954862	ebooks/6244
144073	text/plain	http://www.gutenberg.org/ebooks/6244.txt.utf-8	2020-06-03 01:12:02.871878	ebooks/6244
14812	image/jpeg	http://www.gutenberg.org/cache/epub/6244/pg6244.cover.medium.jpg	2020-06-03 01:12:04.004887	ebooks/6244
3583	image/jpeg	http://www.gutenberg.org/cache/epub/6244/pg6244.cover.small.jpg	2020-06-03 01:12:03.980859	ebooks/6244
81314	application/epub+zip	http://www.gutenberg.org/ebooks/6244.epub.noimages	2020-06-03 01:12:03.180872	ebooks/6244
157869	text/html	http://www.gutenberg.org/ebooks/6244.html.noimages	2020-06-03 01:12:03.024914	ebooks/6244
157869	text/html	http://www.gutenberg.org/ebooks/6244.html.images	2020-06-03 01:12:02.979889	ebooks/6244
81314	application/epub+zip	http://www.gutenberg.org/ebooks/6244.epub.images	2020-06-03 01:12:03.116876	ebooks/6244
144109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6244/6244.txt	2015-03-28 11:53:36	ebooks/6244
56669	application/zip	http://www.gutenberg.org/files/6244/6244.zip	2015-03-28 11:53:54	ebooks/6244
320986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6244.kindle.images	2020-06-03 01:12:03.568867	ebooks/6244
14771	image/jpeg	http://www.gutenberg.org/cache/epub/6245/pg6245.cover.medium.jpg	2020-06-03 01:12:05.198844	ebooks/6245
298744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6245.kindle.images	2020-06-03 01:12:04.775853	ebooks/6245
298740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6245.kindle.noimages	2020-06-03 01:12:05.148841	ebooks/6245
75416	application/epub+zip	http://www.gutenberg.org/ebooks/6245.epub.noimages	2020-06-03 01:12:04.405859	ebooks/6245
3577	image/jpeg	http://www.gutenberg.org/cache/epub/6245/pg6245.cover.small.jpg	2020-06-03 01:12:05.17386	ebooks/6245
130560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6245/6245.txt	2015-03-28 11:54:50	ebooks/6245
145555	text/html	http://www.gutenberg.org/ebooks/6245.html.images	2020-06-03 01:12:04.214857	ebooks/6245
130524	text/plain	http://www.gutenberg.org/ebooks/6245.txt.utf-8	2020-06-03 01:12:04.112878	ebooks/6245
145555	text/html	http://www.gutenberg.org/ebooks/6245.html.noimages	2020-06-03 01:12:04.257877	ebooks/6245
51165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6245/6245.zip	2015-03-28 11:55:12	ebooks/6245
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/6245.rdf	2020-06-11 01:05:03.534106	ebooks/6245
75416	application/epub+zip	http://www.gutenberg.org/ebooks/6245.epub.images	2020-06-03 01:12:04.343859	ebooks/6245
82405	application/epub+zip	http://www.gutenberg.org/ebooks/6246.epub.noimages	2020-06-03 01:12:05.687837	ebooks/6246
144044	text/plain	http://www.gutenberg.org/ebooks/6246.txt.utf-8	2020-06-03 01:12:05.306868	ebooks/6246
14724	image/jpeg	http://www.gutenberg.org/cache/epub/6246/pg6246.cover.medium.jpg	2020-06-03 01:12:06.54784	ebooks/6246
323506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6246.kindle.images	2020-06-03 01:12:06.09084	ebooks/6246
161384	text/html	http://www.gutenberg.org/ebooks/6246.html.images	2020-06-03 01:12:05.419857	ebooks/6246
82406	application/epub+zip	http://www.gutenberg.org/ebooks/6246.epub.images	2020-06-03 01:12:05.561845	ebooks/6246
144080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6246/6246.txt	2015-03-28 11:56:06	ebooks/6246
3572	image/jpeg	http://www.gutenberg.org/cache/epub/6246/pg6246.cover.small.jpg	2020-06-03 01:12:06.522823	ebooks/6246
161384	text/html	http://www.gutenberg.org/ebooks/6246.html.noimages	2020-06-03 01:12:05.466852	ebooks/6246
56628	application/zip	http://www.gutenberg.org/files/6246/6246.zip	2015-03-28 11:56:24	ebooks/6246
323501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6246.kindle.noimages	2020-06-03 01:12:06.495829	ebooks/6246
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/6246.rdf	2020-06-11 01:05:03.560127	ebooks/6246
124025	text/html	http://www.gutenberg.org/ebooks/6247.html.noimages	2020-06-03 01:12:06.782841	ebooks/6247
67923	application/epub+zip	http://www.gutenberg.org/ebooks/6247.epub.images	2020-06-03 01:12:06.859826	ebooks/6247
124025	text/html	http://www.gutenberg.org/ebooks/6247.html.images	2020-06-03 01:12:06.743821	ebooks/6247
67923	application/epub+zip	http://www.gutenberg.org/ebooks/6247.epub.noimages	2020-06-03 01:12:06.91683	ebooks/6247
267555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6247.kindle.noimages	2020-06-03 01:12:07.574813	ebooks/6247
267559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6247.kindle.images	2020-06-03 01:12:07.242833	ebooks/6247
112113	text/plain	http://www.gutenberg.org/ebooks/6247.txt.utf-8	2020-06-03 01:12:06.654831	ebooks/6247
3583	image/jpeg	http://www.gutenberg.org/cache/epub/6247/pg6247.cover.small.jpg	2020-06-03 01:12:07.599818	ebooks/6247
12784	application/rdf+xml	http://www.gutenberg.org/ebooks/6247.rdf	2020-06-11 01:05:03.584115	ebooks/6247
14694	image/jpeg	http://www.gutenberg.org/cache/epub/6247/pg6247.cover.medium.jpg	2020-06-03 01:12:07.623813	ebooks/6247
44527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6247/6247.zip	2015-03-28 11:57:32	ebooks/6247
112149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6247/6247.txt	2015-03-28 11:57:16	ebooks/6247
65935	application/epub+zip	http://www.gutenberg.org/ebooks/6248.epub.images	2020-06-03 01:12:07.93081	ebooks/6248
122255	text/html	http://www.gutenberg.org/ebooks/6248.html.images	2020-06-03 01:12:07.817816	ebooks/6248
122255	text/html	http://www.gutenberg.org/ebooks/6248.html.noimages	2020-06-03 01:12:07.855808	ebooks/6248
110377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6248/6248.txt	2018-11-01 04:37:37	ebooks/6248
258715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6248.kindle.images	2020-06-03 01:12:08.312816	ebooks/6248
42804	application/zip	http://www.gutenberg.org/files/6248/6248.zip	2018-11-01 04:38:04	ebooks/6248
4080	image/jpeg	http://www.gutenberg.org/cache/epub/6248/pg6248.cover.small.jpg	2020-06-03 01:12:08.664801	ebooks/6248
14174	image/jpeg	http://www.gutenberg.org/cache/epub/6248/pg6248.cover.medium.jpg	2020-06-03 01:12:08.687819	ebooks/6248
12779	application/rdf+xml	http://www.gutenberg.org/ebooks/6248.rdf	2020-06-11 01:05:03.610086	ebooks/6248
65937	application/epub+zip	http://www.gutenberg.org/ebooks/6248.epub.noimages	2020-06-03 01:12:07.986812	ebooks/6248
258709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6248.kindle.noimages	2020-06-03 01:12:08.639799	ebooks/6248
110347	text/plain	http://www.gutenberg.org/ebooks/6248.txt.utf-8	2020-06-03 01:12:07.72983	ebooks/6248
310388	application/epub+zip	http://www.gutenberg.org/ebooks/6249.epub.images	2020-06-03 01:12:09.278797	ebooks/6249
283033	text/html; charset=utf-8	http://www.gutenberg.org/files/6249/6249-h.zip	2016-08-27 08:01:46	ebooks/6249
1243880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6249.kindle.images	2020-06-03 01:12:10.971773	ebooks/6249
3880	image/jpeg	http://www.gutenberg.org/cache/epub/6249/pg6249.cover.small.jpg	2020-06-03 01:12:12.436807	ebooks/6249
267008	application/zip	http://www.gutenberg.org/files/6249/6249.zip	2009-03-14 03:02:50	ebooks/6249
1243871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6249.kindle.noimages	2020-06-03 01:12:12.392766	ebooks/6249
713530	text/plain; charset=utf-8	http://www.gutenberg.org/files/6249/6249-0.txt	2016-08-27 07:57:32	ebooks/6249
12997	image/jpeg	http://www.gutenberg.org/cache/epub/6249/pg6249.cover.medium.jpg	2020-06-03 01:12:12.477762	ebooks/6249
872048	text/html; charset=utf-8	http://www.gutenberg.org/files/6249/6249-h/6249-h.htm	2016-08-27 08:00:40	ebooks/6249
268753	application/zip	http://www.gutenberg.org/files/6249/6249-0.zip	2016-08-27 08:01:46	ebooks/6249
14226	application/rdf+xml	http://www.gutenberg.org/ebooks/6249.rdf	2020-06-11 01:05:03.638104	ebooks/6249
699804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6249/6249.txt	2009-03-14 02:59:24	ebooks/6249
310387	application/epub+zip	http://www.gutenberg.org/ebooks/6249.epub.noimages	2020-06-03 01:12:09.557785	ebooks/6249
195719	text/plain; charset=utf-8	http://www.gutenberg.org/files/625/625-0.txt	2018-03-03 10:18:34	ebooks/625
14319	application/rdf+xml	http://www.gutenberg.org/ebooks/625.rdf	2020-06-11 01:00:36.903009	ebooks/625
85206	text/html; charset=utf-8	http://www.gutenberg.org/files/625/625-h.zip	2018-03-19 08:23:12	ebooks/625
194751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/625/625.txt	2006-03-18 11:10:02	ebooks/625
106429	application/epub+zip	http://www.gutenberg.org/ebooks/625.epub.noimages	2020-06-01 00:05:08.413919	ebooks/625
421641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/625.kindle.images	2020-06-01 00:05:08.899901	ebooks/625
106429	application/epub+zip	http://www.gutenberg.org/ebooks/625.epub.images	2020-06-01 00:05:08.261929	ebooks/625
225894	text/html; charset=utf-8	http://www.gutenberg.org/files/625/625-h/625-h.htm	2018-03-19 08:22:52	ebooks/625
81391	application/zip	http://www.gutenberg.org/files/625/625-0.zip	2018-03-19 08:23:12	ebooks/625
3659	image/jpeg	http://www.gutenberg.org/cache/epub/625/pg625.cover.small.jpg	2020-06-01 00:05:09.416915	ebooks/625
421637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/625.kindle.noimages	2020-06-01 00:05:09.387932	ebooks/625
81191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/625/625.zip	2006-03-18 13:52:08	ebooks/625
13927	image/jpeg	http://www.gutenberg.org/cache/epub/625/pg625.cover.medium.jpg	2020-06-01 00:05:09.444895	ebooks/625
15921	image/jpeg	http://www.gutenberg.org/cache/epub/6250/pg6250.cover.medium.jpg	2020-06-03 01:12:16.869698	ebooks/6250
3640	image/jpeg	http://www.gutenberg.org/cache/epub/6250/pg6250.cover.small.jpg	2020-06-03 01:12:16.844702	ebooks/6250
67457	application/epub+zip	http://www.gutenberg.org/ebooks/6250.epub.noimages	2020-06-03 01:12:16.186706	ebooks/6250
67458	application/epub+zip	http://www.gutenberg.org/ebooks/6250.epub.images	2020-06-03 01:12:16.130715	ebooks/6250
262862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6250.kindle.images	2020-06-03 01:12:16.501711	ebooks/6250
105190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6250/6250.txt	2015-05-20 09:31:44	ebooks/6250
13116	application/rdf+xml	http://www.gutenberg.org/ebooks/6250.rdf	2020-06-11 01:05:03.664113	ebooks/6250
105154	text/plain	http://www.gutenberg.org/ebooks/6250.txt.utf-8	2020-06-03 01:12:15.735709	ebooks/6250
116929	text/html	http://www.gutenberg.org/ebooks/6250.html.noimages	2020-06-03 01:12:15.861701	ebooks/6250
262845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6250.kindle.noimages	2020-06-03 01:12:16.818697	ebooks/6250
116929	text/html	http://www.gutenberg.org/ebooks/6250.html.images	2020-06-03 01:12:15.822716	ebooks/6250
41851	application/zip	http://www.gutenberg.org/files/6250/6250.zip	2015-05-20 09:32:06	ebooks/6250
3651	image/jpeg	http://www.gutenberg.org/cache/epub/6251/pg6251.cover.small.jpg	2020-06-03 01:12:17.895718	ebooks/6251
15944	image/jpeg	http://www.gutenberg.org/cache/epub/6251/pg6251.cover.medium.jpg	2020-06-03 01:12:17.920683	ebooks/6251
113239	text/plain	http://www.gutenberg.org/ebooks/6251.txt.utf-8	2020-06-03 01:12:16.986698	ebooks/6251
71106	application/epub+zip	http://www.gutenberg.org/ebooks/6251.epub.images	2020-06-03 01:12:17.186686	ebooks/6251
45584	application/zip	http://www.gutenberg.org/files/6251/6251.zip	2015-03-28 12:02:20	ebooks/6251
276218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6251.kindle.images	2020-06-03 01:12:17.553687	ebooks/6251
71105	application/epub+zip	http://www.gutenberg.org/ebooks/6251.epub.noimages	2020-06-03 01:12:17.241704	ebooks/6251
276201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6251.kindle.noimages	2020-06-03 01:12:17.868679	ebooks/6251
123698	text/html	http://www.gutenberg.org/ebooks/6251.html.images	2020-06-03 01:12:17.071701	ebooks/6251
113275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6251/6251.txt	2015-03-28 12:02:00	ebooks/6251
13117	application/rdf+xml	http://www.gutenberg.org/ebooks/6251.rdf	2020-06-11 01:05:03.68911	ebooks/6251
123698	text/html	http://www.gutenberg.org/ebooks/6251.html.noimages	2020-06-03 01:12:17.110692	ebooks/6251
128481	text/html	http://www.gutenberg.org/ebooks/6252.html.images	2020-06-03 01:12:18.114685	ebooks/6252
72680	application/epub+zip	http://www.gutenberg.org/ebooks/6252.epub.images	2020-06-03 01:12:18.229684	ebooks/6252
282546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6252.kindle.noimages	2020-06-03 01:12:18.926684	ebooks/6252
15946	image/jpeg	http://www.gutenberg.org/cache/epub/6252/pg6252.cover.medium.jpg	2020-06-03 01:12:18.977666	ebooks/6252
128481	text/html	http://www.gutenberg.org/ebooks/6252.html.noimages	2020-06-03 01:12:18.15468	ebooks/6252
47042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6252/6252.zip	2015-03-28 12:03:52	ebooks/6252
3648	image/jpeg	http://www.gutenberg.org/cache/epub/6252/pg6252.cover.small.jpg	2020-06-03 01:12:18.95269	ebooks/6252
117792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6252/6252.txt	2015-03-28 12:03:34	ebooks/6252
117756	text/plain	http://www.gutenberg.org/ebooks/6252.txt.utf-8	2020-06-03 01:12:18.029687	ebooks/6252
282560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6252.kindle.images	2020-06-03 01:12:18.607676	ebooks/6252
13117	application/rdf+xml	http://www.gutenberg.org/ebooks/6252.rdf	2020-06-11 01:05:03.718111	ebooks/6252
72682	application/epub+zip	http://www.gutenberg.org/ebooks/6252.epub.noimages	2020-06-03 01:12:18.286676	ebooks/6252
596583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6253.kindle.images	2020-06-03 01:12:20.220645	ebooks/6253
3656	image/jpeg	http://www.gutenberg.org/cache/epub/6253/pg6253.cover.small.jpg	2020-06-03 01:12:20.919659	ebooks/6253
308235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6253/6253.txt	2013-01-22 06:54:02	ebooks/6253
596567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6253.kindle.noimages	2020-06-03 01:12:20.886668	ebooks/6253
118842	application/zip	http://www.gutenberg.org/files/6253/6253.zip	2013-01-22 06:55:28	ebooks/6253
149335	application/epub+zip	http://www.gutenberg.org/ebooks/6253.epub.images	2020-06-03 01:12:19.382672	ebooks/6253
312790	text/plain; charset=utf-8	http://www.gutenberg.org/files/6253/6253-0.txt	2016-08-27 08:06:06	ebooks/6253
14558	application/rdf+xml	http://www.gutenberg.org/ebooks/6253.rdf	2020-06-11 01:05:03.745112	ebooks/6253
125261	application/zip	http://www.gutenberg.org/files/6253/6253-h.zip	2016-08-27 08:08:56	ebooks/6253
372161	text/html; charset=utf-8	http://www.gutenberg.org/files/6253/6253-h/6253-h.htm	2016-08-27 08:08:16	ebooks/6253
119401	text/plain; charset=utf-8	http://www.gutenberg.org/files/6253/6253-0.zip	2016-08-27 08:08:56	ebooks/6253
15821	image/jpeg	http://www.gutenberg.org/cache/epub/6253/pg6253.cover.medium.jpg	2020-06-03 01:12:20.950644	ebooks/6253
149335	application/epub+zip	http://www.gutenberg.org/ebooks/6253.epub.noimages	2020-06-03 01:12:19.553675	ebooks/6253
82954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6254/6254.txt	2009-03-14 03:45:32	ebooks/6254
33365	text/html; charset=utf-8	http://www.gutenberg.org/files/6254/6254-h.zip	2016-08-28 01:12:48	ebooks/6254
84455	text/plain; charset=utf-8	http://www.gutenberg.org/files/6254/6254-0.txt	2016-08-28 01:07:18	ebooks/6254
203933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6254.kindle.images	2020-06-03 01:12:21.582631	ebooks/6254
11417	image/jpeg	http://www.gutenberg.org/cache/epub/6254/pg6254.cover.medium.jpg	2020-06-03 01:12:21.900638	ebooks/6254
101626	text/html; charset=utf-8	http://www.gutenberg.org/files/6254/6254-h/6254-h.htm	2016-08-28 01:10:26	ebooks/6254
31412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6254/6254.zip	2009-03-14 03:47:40	ebooks/6254
203924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6254.kindle.noimages	2020-06-03 01:12:21.849629	ebooks/6254
49865	application/epub+zip	http://www.gutenberg.org/ebooks/6254.epub.images	2020-06-03 01:12:21.205643	ebooks/6254
31605	text/plain; charset=utf-8	http://www.gutenberg.org/files/6254/6254-0.zip	2016-08-28 01:12:48	ebooks/6254
13962	application/rdf+xml	http://www.gutenberg.org/ebooks/6254.rdf	2020-06-11 01:05:03.776523	ebooks/6254
3100	image/jpeg	http://www.gutenberg.org/cache/epub/6254/pg6254.cover.small.jpg	2020-06-03 01:12:21.875633	ebooks/6254
49864	application/epub+zip	http://www.gutenberg.org/ebooks/6254.epub.noimages	2020-06-03 01:12:21.318636	ebooks/6254
20338	text/plain; charset=utf-8	http://www.gutenberg.org/files/6255/6255-0.zip	2016-08-28 00:42:14	ebooks/6255
156531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6255.kindle.noimages	2020-06-03 01:12:22.62662	ebooks/6255
52535	text/plain; charset=utf-8	http://www.gutenberg.org/files/6255/6255-0.txt	2016-08-28 00:28:00	ebooks/6255
14761	application/rdf+xml	http://www.gutenberg.org/ebooks/6255.rdf	2020-06-11 01:05:03.806086	ebooks/6255
21481	application/zip	http://www.gutenberg.org/files/6255/6255-h.zip	2016-08-28 00:42:14	ebooks/6255
38379	application/epub+zip	http://www.gutenberg.org/ebooks/6255.epub.noimages	2020-06-03 01:12:22.228623	ebooks/6255
156546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6255.kindle.images	2020-06-03 01:12:22.427618	ebooks/6255
13879	image/jpeg	http://www.gutenberg.org/cache/epub/6255/pg6255.cover.medium.jpg	2020-06-03 01:12:22.676622	ebooks/6255
38378	application/epub+zip	http://www.gutenberg.org/ebooks/6255.epub.images	2020-06-03 01:12:22.123625	ebooks/6255
51572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6255/6255.txt	2013-01-22 07:02:22	ebooks/6255
20084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6255/6255.zip	2013-01-22 07:03:42	ebooks/6255
60647	text/html; charset=us-ascii	http://www.gutenberg.org/files/6255/6255-h/6255-h.htm	2016-08-28 00:41:22	ebooks/6255
4076	image/jpeg	http://www.gutenberg.org/cache/epub/6255/pg6255.cover.small.jpg	2020-06-03 01:12:22.652615	ebooks/6255
150508	text/html	http://www.gutenberg.org/ebooks/6256.html.noimages	2020-06-03 01:12:22.934624	ebooks/6256
54647	application/zip	http://www.gutenberg.org/files/6256/6256.zip	2015-03-28 12:05:14	ebooks/6256
18261	image/jpeg	http://www.gutenberg.org/cache/epub/6256/pg6256.cover.medium.jpg	2020-06-03 01:12:23.880601	ebooks/6256
150508	text/html	http://www.gutenberg.org/ebooks/6256.html.images	2020-06-03 01:12:22.889623	ebooks/6256
322049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6256.kindle.images	2020-06-03 01:12:23.455604	ebooks/6256
3960	image/jpeg	http://www.gutenberg.org/cache/epub/6256/pg6256.cover.small.jpg	2020-06-03 01:12:23.854603	ebooks/6256
136609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6256/6256.txt	2015-03-28 12:04:56	ebooks/6256
220891	application/epub+zip	http://www.gutenberg.org/ebooks/6260.epub.noimages	2020-06-03 01:12:28.228756	ebooks/6260
322039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6256.kindle.noimages	2020-06-03 01:12:23.828601	ebooks/6256
82059	application/epub+zip	http://www.gutenberg.org/ebooks/6256.epub.noimages	2020-06-03 01:12:23.08362	ebooks/6256
12988	application/rdf+xml	http://www.gutenberg.org/ebooks/6256.rdf	2020-06-11 01:05:03.833117	ebooks/6256
82061	application/epub+zip	http://www.gutenberg.org/ebooks/6256.epub.images	2020-06-03 01:12:23.02064	ebooks/6256
136573	text/plain	http://www.gutenberg.org/ebooks/6256.txt.utf-8	2020-06-03 01:12:22.788612	ebooks/6256
80861	application/epub+zip	http://www.gutenberg.org/ebooks/6257.epub.noimages	2020-06-03 01:12:24.316608	ebooks/6257
316065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6257.kindle.images	2020-06-03 01:12:24.679596	ebooks/6257
147041	text/html	http://www.gutenberg.org/ebooks/6257.html.images	2020-06-03 01:12:24.122612	ebooks/6257
3960	image/jpeg	http://www.gutenberg.org/cache/epub/6257/pg6257.cover.small.jpg	2020-06-03 01:12:25.070595	ebooks/6257
18271	image/jpeg	http://www.gutenberg.org/cache/epub/6257/pg6257.cover.medium.jpg	2020-06-03 01:12:25.096583	ebooks/6257
132780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6257/6257.txt	2015-03-28 12:06:10	ebooks/6257
52609	application/zip	http://www.gutenberg.org/files/6257/6257.zip	2015-03-28 12:06:26	ebooks/6257
80861	application/epub+zip	http://www.gutenberg.org/ebooks/6257.epub.images	2020-06-03 01:12:24.253596	ebooks/6257
132744	text/plain	http://www.gutenberg.org/ebooks/6257.txt.utf-8	2020-06-03 01:12:23.990612	ebooks/6257
316057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6257.kindle.noimages	2020-06-03 01:12:25.044587	ebooks/6257
147041	text/html	http://www.gutenberg.org/ebooks/6257.html.noimages	2020-06-03 01:12:24.166617	ebooks/6257
12967	application/rdf+xml	http://www.gutenberg.org/ebooks/6257.rdf	2020-06-11 01:05:03.858093	ebooks/6257
18278	image/jpeg	http://www.gutenberg.org/cache/epub/6258/pg6258.cover.medium.jpg	2020-06-03 01:12:26.355584	ebooks/6258
152895	text/html	http://www.gutenberg.org/ebooks/6258.html.noimages	2020-06-03 01:12:25.357639	ebooks/6258
137516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6258/6258.txt	2015-03-28 12:07:24	ebooks/6258
323467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6258.kindle.images	2020-06-03 01:12:25.906582	ebooks/6258
323459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6258.kindle.noimages	2020-06-03 01:12:26.302582	ebooks/6258
137480	text/plain	http://www.gutenberg.org/ebooks/6258.txt.utf-8	2020-06-03 01:12:25.207603	ebooks/6258
82403	application/epub+zip	http://www.gutenberg.org/ebooks/6258.epub.noimages	2020-06-03 01:12:25.515591	ebooks/6258
82403	application/epub+zip	http://www.gutenberg.org/ebooks/6258.epub.images	2020-06-03 01:12:25.448597	ebooks/6258
54204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6258/6258.zip	2015-03-28 12:07:46	ebooks/6258
152895	text/html	http://www.gutenberg.org/ebooks/6258.html.images	2020-06-03 01:12:25.313606	ebooks/6258
3961	image/jpeg	http://www.gutenberg.org/cache/epub/6258/pg6258.cover.small.jpg	2020-06-03 01:12:26.329578	ebooks/6258
12890	application/rdf+xml	http://www.gutenberg.org/ebooks/6258.rdf	2020-06-11 01:05:03.883093	ebooks/6258
52954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6259/6259.zip	2015-03-28 12:09:14	ebooks/6259
18200	image/jpeg	http://www.gutenberg.org/cache/epub/6259/pg6259.cover.medium.jpg	2020-06-03 01:12:27.565763	ebooks/6259
130944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6259/6259.txt	2015-03-28 12:08:50	ebooks/6259
130908	text/plain	http://www.gutenberg.org/ebooks/6259.txt.utf-8	2020-06-03 01:12:26.466603	ebooks/6259
80460	application/epub+zip	http://www.gutenberg.org/ebooks/6259.epub.noimages	2020-06-03 01:12:26.763775	ebooks/6259
314016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6259.kindle.images	2020-06-03 01:12:27.136799	ebooks/6259
12979	application/rdf+xml	http://www.gutenberg.org/ebooks/6259.rdf	2020-06-11 01:05:03.909096	ebooks/6259
145915	text/html	http://www.gutenberg.org/ebooks/6259.html.images	2020-06-03 01:12:26.568587	ebooks/6259
3967	image/jpeg	http://www.gutenberg.org/cache/epub/6259/pg6259.cover.small.jpg	2020-06-03 01:12:27.539776	ebooks/6259
145915	text/html	http://www.gutenberg.org/ebooks/6259.html.noimages	2020-06-03 01:12:26.612591	ebooks/6259
314008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6259.kindle.noimages	2020-06-03 01:12:27.513757	ebooks/6259
80460	application/epub+zip	http://www.gutenberg.org/ebooks/6259.epub.images	2020-06-03 01:12:26.699785	ebooks/6259
89504	application/epub+zip	http://www.gutenberg.org/ebooks/626.epub.noimages	2020-06-01 00:05:09.855898	ebooks/626
13680	image/jpeg	http://www.gutenberg.org/cache/epub/626/pg626.cover.medium.jpg	2020-06-01 00:05:10.726903	ebooks/626
164598	text/plain	http://www.gutenberg.org/ebooks/626.txt.utf-8	2020-06-01 00:05:09.569931	ebooks/626
3573	image/jpeg	http://www.gutenberg.org/cache/epub/626/pg626.cover.small.jpg	2020-06-01 00:05:10.699892	ebooks/626
89503	application/epub+zip	http://www.gutenberg.org/ebooks/626.epub.images	2020-06-01 00:05:09.749894	ebooks/626
66233	application/zip	http://www.gutenberg.org/files/626/626-h.zip	2008-07-25 15:15:22	ebooks/626
360524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/626.kindle.noimages	2020-06-01 00:05:10.670879	ebooks/626
171227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/626/626-h/626-h.htm	2008-07-25 15:15:02	ebooks/626
360539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/626.kindle.images	2020-06-01 00:05:10.261887	ebooks/626
164626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/626/626.txt	2008-07-25 15:14:48	ebooks/626
64943	application/zip	http://www.gutenberg.org/files/626/626.zip	2008-07-25 15:15:22	ebooks/626
13848	application/rdf+xml	http://www.gutenberg.org/ebooks/626.rdf	2020-06-11 01:00:36.92801	ebooks/626
196336	text/html; charset=utf-8	http://www.gutenberg.org/files/6260/6260-h.zip	2016-08-27 09:31:12	ebooks/6260
187314	text/plain; charset=utf-8	http://www.gutenberg.org/files/6260/6260-0.zip	2016-08-27 09:31:12	ebooks/6260
220892	application/epub+zip	http://www.gutenberg.org/ebooks/6260.epub.images	2020-06-03 01:12:28.017759	ebooks/6260
481895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6260/6260.txt	2009-03-14 05:05:34	ebooks/6260
186157	application/zip	http://www.gutenberg.org/files/6260/6260.zip	2009-03-14 05:07:28	ebooks/6260
593004	text/html; charset=utf-8	http://www.gutenberg.org/files/6260/6260-h/6260-h.htm	2016-08-27 09:30:10	ebooks/6260
885304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6260.kindle.images	2020-06-03 01:12:29.208751	ebooks/6260
14954	application/rdf+xml	http://www.gutenberg.org/ebooks/6260.rdf	2020-06-11 01:05:03.935117	ebooks/6260
18117	image/jpeg	http://www.gutenberg.org/cache/epub/6260/pg6260.cover.medium.jpg	2020-06-03 01:12:30.254727	ebooks/6260
491586	text/plain; charset=utf-8	http://www.gutenberg.org/files/6260/6260-0.txt	2016-08-27 09:24:52	ebooks/6260
3944	image/jpeg	http://www.gutenberg.org/cache/epub/6260/pg6260.cover.small.jpg	2020-06-03 01:12:30.221718	ebooks/6260
885295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6260.kindle.noimages	2020-06-03 01:12:30.185719	ebooks/6260
59224	application/epub+zip	http://www.gutenberg.org/ebooks/6261.epub.images	2020-06-03 01:12:30.547718	ebooks/6261
96595	text/html	http://www.gutenberg.org/ebooks/6261.html.images	2020-06-03 01:12:30.451716	ebooks/6261
12832	application/rdf+xml	http://www.gutenberg.org/ebooks/6261.rdf	2020-06-11 01:05:03.959099	ebooks/6261
227216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6261.kindle.images	2020-06-03 01:12:30.873715	ebooks/6261
3372	image/jpeg	http://www.gutenberg.org/cache/epub/6261/pg6261.cover.small.jpg	2020-06-03 01:12:31.175711	ebooks/6261
227213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6261.kindle.noimages	2020-06-03 01:12:31.150731	ebooks/6261
87650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6261/6261.txt	2015-03-28 12:10:12	ebooks/6261
13499	image/jpeg	http://www.gutenberg.org/cache/epub/6261/pg6261.cover.medium.jpg	2020-06-03 01:12:31.200706	ebooks/6261
96595	text/html	http://www.gutenberg.org/ebooks/6261.html.noimages	2020-06-03 01:12:30.48372	ebooks/6261
59225	application/epub+zip	http://www.gutenberg.org/ebooks/6261.epub.noimages	2020-06-03 01:12:30.596736	ebooks/6261
87614	text/plain	http://www.gutenberg.org/ebooks/6261.txt.utf-8	2020-06-03 01:12:30.38172	ebooks/6261
35912	application/zip	http://www.gutenberg.org/files/6261/6261.zip	2015-03-28 12:10:30	ebooks/6261
283748	text/html	http://www.gutenberg.org/ebooks/6262.html.images	2020-06-03 01:12:31.486737	ebooks/6262
509507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6262.kindle.noimages	2020-06-03 01:12:33.012698	ebooks/6262
3393	image/jpeg	http://www.gutenberg.org/cache/epub/6262/pg6262.cover.small.jpg	2020-06-03 01:12:33.037742	ebooks/6262
12839	application/rdf+xml	http://www.gutenberg.org/ebooks/6262.rdf	2020-06-11 01:05:03.984107	ebooks/6262
509515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6262.kindle.images	2020-06-03 01:12:32.406698	ebooks/6262
101205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6262/6262.zip	2015-05-20 09:33:18	ebooks/6262
259859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6262/6262.txt	2015-05-20 09:32:48	ebooks/6262
13494	image/jpeg	http://www.gutenberg.org/cache/epub/6262/pg6262.cover.medium.jpg	2020-06-03 01:12:33.061696	ebooks/6262
131839	application/epub+zip	http://www.gutenberg.org/ebooks/6262.epub.images	2020-06-03 01:12:31.698739	ebooks/6262
131839	application/epub+zip	http://www.gutenberg.org/ebooks/6262.epub.noimages	2020-06-03 01:12:31.790711	ebooks/6262
283748	text/html	http://www.gutenberg.org/ebooks/6262.html.noimages	2020-06-03 01:12:31.556732	ebooks/6262
259821	text/plain	http://www.gutenberg.org/ebooks/6262.txt.utf-8	2020-06-03 01:12:31.309729	ebooks/6262
324606	text/html	http://www.gutenberg.org/ebooks/6263.html.noimages	2020-06-03 01:12:33.443704	ebooks/6263
296688	text/plain	http://www.gutenberg.org/ebooks/6263.txt.utf-8	2020-06-03 01:12:33.170705	ebooks/6263
147846	application/epub+zip	http://www.gutenberg.org/ebooks/6263.epub.noimages	2020-06-03 01:12:33.739691	ebooks/6263
324606	text/html	http://www.gutenberg.org/ebooks/6263.html.images	2020-06-03 01:12:33.367702	ebooks/6263
572347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6263.kindle.images	2020-06-03 01:12:34.411667	ebooks/6263
296724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6263/6263.txt	2015-03-28 12:13:36	ebooks/6263
115267	application/zip	http://www.gutenberg.org/files/6263/6263.zip	2015-03-28 12:13:54	ebooks/6263
572338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6263.kindle.noimages	2020-06-03 01:12:35.08167	ebooks/6263
12839	application/rdf+xml	http://www.gutenberg.org/ebooks/6263.rdf	2020-06-11 01:05:04.008083	ebooks/6263
147847	application/epub+zip	http://www.gutenberg.org/ebooks/6263.epub.images	2020-06-03 01:12:33.596688	ebooks/6263
3393	image/jpeg	http://www.gutenberg.org/cache/epub/6263/pg6263.cover.small.jpg	2020-06-03 01:12:35.107659	ebooks/6263
13494	image/jpeg	http://www.gutenberg.org/cache/epub/6263/pg6263.cover.medium.jpg	2020-06-03 01:12:35.130662	ebooks/6263
59973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6264/6264.zip	2015-03-28 12:15:50	ebooks/6264
331337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6264.kindle.images	2020-06-03 01:12:35.941646	ebooks/6264
149780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6264/6264.txt	2015-03-28 12:15:34	ebooks/6264
164377	text/html	http://www.gutenberg.org/ebooks/6264.html.noimages	2020-06-03 01:12:35.392683	ebooks/6264
149744	text/plain	http://www.gutenberg.org/ebooks/6264.txt.utf-8	2020-06-03 01:12:35.238659	ebooks/6264
86321	application/epub+zip	http://www.gutenberg.org/ebooks/6264.epub.images	2020-06-03 01:12:35.483656	ebooks/6264
13503	image/jpeg	http://www.gutenberg.org/cache/epub/6264/pg6264.cover.medium.jpg	2020-06-03 01:12:36.386638	ebooks/6264
164377	text/html	http://www.gutenberg.org/ebooks/6264.html.images	2020-06-03 01:12:35.347676	ebooks/6264
3374	image/jpeg	http://www.gutenberg.org/cache/epub/6264/pg6264.cover.small.jpg	2020-06-03 01:12:36.362648	ebooks/6264
12836	application/rdf+xml	http://www.gutenberg.org/ebooks/6264.rdf	2020-06-11 01:05:04.03208	ebooks/6264
331330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6264.kindle.noimages	2020-06-03 01:12:36.336638	ebooks/6264
86322	application/epub+zip	http://www.gutenberg.org/ebooks/6264.epub.noimages	2020-06-03 01:12:35.547657	ebooks/6264
60773	application/epub+zip	http://www.gutenberg.org/ebooks/6265.epub.noimages	2020-06-03 01:12:36.715658	ebooks/6265
13503	image/jpeg	http://www.gutenberg.org/cache/epub/6265/pg6265.cover.medium.jpg	2020-06-03 01:12:37.314635	ebooks/6265
91756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6265/6265.txt	2015-03-28 12:17:02	ebooks/6265
12834	application/rdf+xml	http://www.gutenberg.org/ebooks/6265.rdf	2020-06-11 01:05:04.05721	ebooks/6265
100548	text/html	http://www.gutenberg.org/ebooks/6265.html.images	2020-06-03 01:12:36.56665	ebooks/6265
232098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6265.kindle.images	2020-06-03 01:12:36.991638	ebooks/6265
91720	text/plain	http://www.gutenberg.org/ebooks/6265.txt.utf-8	2020-06-03 01:12:36.494638	ebooks/6265
60774	application/epub+zip	http://www.gutenberg.org/ebooks/6265.epub.images	2020-06-03 01:12:36.666639	ebooks/6265
232089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6265.kindle.noimages	2020-06-03 01:12:37.267631	ebooks/6265
37187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6265/6265.zip	2015-03-28 12:17:24	ebooks/6265
100548	text/html	http://www.gutenberg.org/ebooks/6265.html.noimages	2020-06-03 01:12:36.600644	ebooks/6265
3379	image/jpeg	http://www.gutenberg.org/cache/epub/6265/pg6265.cover.small.jpg	2020-06-03 01:12:37.291631	ebooks/6265
13507	image/jpeg	http://www.gutenberg.org/cache/epub/6266/pg6266.cover.medium.jpg	2020-06-03 01:12:38.429617	ebooks/6266
281293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6266.kindle.images	2020-06-03 01:12:38.035678	ebooks/6266
73193	application/epub+zip	http://www.gutenberg.org/ebooks/6266.epub.images	2020-06-03 01:12:37.63664	ebooks/6266
48687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6266/6266.zip	2015-03-28 12:18:52	ebooks/6266
134884	text/html	http://www.gutenberg.org/ebooks/6266.html.noimages	2020-06-03 01:12:37.556626	ebooks/6266
12836	application/rdf+xml	http://www.gutenberg.org/ebooks/6266.rdf	2020-06-11 01:05:04.084083	ebooks/6266
122253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6266/6266.txt	2015-03-28 12:18:22	ebooks/6266
122217	text/plain	http://www.gutenberg.org/ebooks/6266.txt.utf-8	2020-06-03 01:12:37.420633	ebooks/6266
281285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6266.kindle.noimages	2020-06-03 01:12:38.380616	ebooks/6266
73193	application/epub+zip	http://www.gutenberg.org/ebooks/6266.epub.noimages	2020-06-03 01:12:37.694632	ebooks/6266
3376	image/jpeg	http://www.gutenberg.org/cache/epub/6266/pg6266.cover.small.jpg	2020-06-03 01:12:38.405623	ebooks/6266
134884	text/html	http://www.gutenberg.org/ebooks/6266.html.images	2020-06-03 01:12:37.51368	ebooks/6266
932837	text/plain; charset=utf-8	http://www.gutenberg.org/files/6267/6267-0.txt	2016-08-27 09:35:40	ebooks/6267
401184	application/epub+zip	http://www.gutenberg.org/ebooks/6267.epub.noimages	2020-06-03 01:12:39.420614	ebooks/6267
1595080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6267.kindle.images	2020-06-03 01:12:41.198878	ebooks/6267
372255	text/html; charset=utf-8	http://www.gutenberg.org/files/6267/6267-h.zip	2016-08-27 09:39:26	ebooks/6267
14526	application/rdf+xml	http://www.gutenberg.org/ebooks/6267.rdf	2020-06-11 01:05:04.111083	ebooks/6267
401184	application/epub+zip	http://www.gutenberg.org/ebooks/6267.epub.images	2020-06-03 01:12:39.104605	ebooks/6267
1595072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6267.kindle.noimages	2020-06-03 01:12:42.990852	ebooks/6267
1111141	text/html; charset=utf-8	http://www.gutenberg.org/files/6267/6267-h/6267-h.htm	2016-08-27 09:38:46	ebooks/6267
13556	image/jpeg	http://www.gutenberg.org/cache/epub/6267/pg6267.cover.medium.jpg	2020-06-03 01:12:43.072857	ebooks/6267
917091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6267/6267.txt	2009-03-14 06:38:54	ebooks/6267
353361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6267/6267.zip	2009-03-14 06:41:02	ebooks/6267
3387	image/jpeg	http://www.gutenberg.org/cache/epub/6267/pg6267.cover.small.jpg	2020-06-03 01:12:43.033855	ebooks/6267
355299	text/plain; charset=utf-8	http://www.gutenberg.org/files/6267/6267-0.zip	2016-08-27 09:39:24	ebooks/6267
14376	image/jpeg	http://www.gutenberg.org/cache/epub/6268/pg6268.cover.medium.jpg	2020-06-03 01:12:44.021862	ebooks/6268
22847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6268/6268.zip	2015-03-28 12:20:12	ebooks/6268
67520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6268/6268.txt	2015-03-28 12:19:56	ebooks/6268
67484	text/plain	http://www.gutenberg.org/ebooks/6268.txt.utf-8	2020-06-03 01:12:43.215853	ebooks/6268
189844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6268.kindle.images	2020-06-03 01:12:43.706842	ebooks/6268
44236	application/epub+zip	http://www.gutenberg.org/ebooks/6268.epub.noimages	2020-06-03 01:12:43.442848	ebooks/6268
3679	image/jpeg	http://www.gutenberg.org/cache/epub/6268/pg6268.cover.small.jpg	2020-06-03 01:12:43.998856	ebooks/6268
94760	text/html	http://www.gutenberg.org/ebooks/6268.html.noimages	2020-06-03 01:12:43.322893	ebooks/6268
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/6268.rdf	2020-06-11 01:05:04.134103	ebooks/6268
94760	text/html	http://www.gutenberg.org/ebooks/6268.html.images	2020-06-03 01:12:43.287869	ebooks/6268
189836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6268.kindle.noimages	2020-06-03 01:12:43.97484	ebooks/6268
44236	application/epub+zip	http://www.gutenberg.org/ebooks/6268.epub.images	2020-06-03 01:12:43.389863	ebooks/6268
21636	application/zip	http://www.gutenberg.org/files/6269/6269.zip	2015-03-28 12:21:40	ebooks/6269
14265	image/jpeg	http://www.gutenberg.org/cache/epub/6269/pg6269.cover.medium.jpg	2020-06-03 01:12:44.927826	ebooks/6269
183182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6269.kindle.noimages	2020-06-03 01:12:44.879834	ebooks/6269
42953	application/epub+zip	http://www.gutenberg.org/ebooks/6269.epub.images	2020-06-03 01:12:44.304856	ebooks/6269
42954	application/epub+zip	http://www.gutenberg.org/ebooks/6269.epub.noimages	2020-06-03 01:12:44.35784	ebooks/6269
93233	text/html	http://www.gutenberg.org/ebooks/6269.html.noimages	2020-06-03 01:12:44.235841	ebooks/6269
93233	text/html	http://www.gutenberg.org/ebooks/6269.html.images	2020-06-03 01:12:44.199842	ebooks/6269
64123	text/plain	http://www.gutenberg.org/ebooks/6269.txt.utf-8	2020-06-03 01:12:44.125846	ebooks/6269
183189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6269.kindle.images	2020-06-03 01:12:44.620831	ebooks/6269
64159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6269/6269.txt	2015-03-28 12:21:20	ebooks/6269
3694	image/jpeg	http://www.gutenberg.org/cache/epub/6269/pg6269.cover.small.jpg	2020-06-03 01:12:44.90484	ebooks/6269
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/6269.rdf	2020-06-11 01:05:04.181109	ebooks/6269
237295	application/epub+zip	http://www.gutenberg.org/ebooks/627.epub.images	2020-06-01 00:05:11.173013	ebooks/627
13821	image/jpeg	http://www.gutenberg.org/cache/epub/627/pg627.cover.medium.jpg	2020-06-01 00:05:13.271891	ebooks/627
414663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/627/627.txt	2017-11-12 04:05:04	ebooks/627
166011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/627/627.zip	2017-11-12 04:05:50	ebooks/627
194986	application/epub+zip	http://www.gutenberg.org/ebooks/627.epub.noimages	2020-06-01 00:05:11.452887	ebooks/627
439304	text/html	http://www.gutenberg.org/files/627/627-h/627-h.htm	2017-11-12 04:05:04	ebooks/627
862597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/627.kindle.images	2020-06-01 00:05:12.325858	ebooks/627
166635	application/zip	http://www.gutenberg.org/files/627/627-0.zip	2017-11-12 04:05:50	ebooks/627
14554	application/rdf+xml	http://www.gutenberg.org/ebooks/627.rdf	2020-06-11 01:00:36.954009	ebooks/627
3761	image/jpeg	http://www.gutenberg.org/cache/epub/627/pg627.cover.small.jpg	2020-06-01 00:05:13.209876	ebooks/627
210897	text/html	http://www.gutenberg.org/files/627/627-h.zip	2017-11-12 04:05:50	ebooks/627
416972	text/plain; charset=utf-8	http://www.gutenberg.org/files/627/627-0.txt	2017-11-12 04:05:04	ebooks/627
781108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/627.kindle.noimages	2020-06-01 00:05:13.176864	ebooks/627
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/6270.rdf	2020-06-11 01:05:04.206111	ebooks/6270
45526	application/epub+zip	http://www.gutenberg.org/ebooks/6270.epub.images	2020-06-03 01:12:45.206832	ebooks/6270
24325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6270/6270.zip	2015-03-28 12:23:02	ebooks/6270
96434	text/html	http://www.gutenberg.org/ebooks/6270.html.noimages	2020-06-03 01:12:45.139836	ebooks/6270
192898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6270.kindle.images	2020-06-03 01:12:45.52482	ebooks/6270
14449	image/jpeg	http://www.gutenberg.org/cache/epub/6270/pg6270.cover.medium.jpg	2020-06-03 01:12:45.834842	ebooks/6270
45525	application/epub+zip	http://www.gutenberg.org/ebooks/6270.epub.noimages	2020-06-03 01:12:45.258825	ebooks/6270
3700	image/jpeg	http://www.gutenberg.org/cache/epub/6270/pg6270.cover.small.jpg	2020-06-03 01:12:45.81183	ebooks/6270
192889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6270.kindle.noimages	2020-06-03 01:12:45.786821	ebooks/6270
68607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6270/6270.txt	2015-03-28 12:22:36	ebooks/6270
68571	text/plain	http://www.gutenberg.org/ebooks/6270.txt.utf-8	2020-06-03 01:12:45.031825	ebooks/6270
96434	text/html	http://www.gutenberg.org/ebooks/6270.html.images	2020-06-03 01:12:45.103832	ebooks/6270
54563	application/zip	http://www.gutenberg.org/files/6271/6271.zip	2009-03-15 03:09:04	ebooks/6271
13933	application/rdf+xml	http://www.gutenberg.org/ebooks/6271.rdf	2020-06-11 01:05:04.231097	ebooks/6271
367833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6271.kindle.images	2020-06-03 01:12:46.889805	ebooks/6271
172182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6271/6271.txt	2009-03-14 07:40:42	ebooks/6271
82365	application/epub+zip	http://www.gutenberg.org/ebooks/6271.epub.images	2020-06-03 01:12:46.164821	ebooks/6271
82365	application/epub+zip	http://www.gutenberg.org/ebooks/6271.epub.noimages	2020-06-03 01:12:46.336818	ebooks/6271
367825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6271.kindle.noimages	2020-06-03 01:12:47.443804	ebooks/6271
13262	image/jpeg	http://www.gutenberg.org/cache/epub/6271/pg6271.cover.medium.jpg	2020-06-03 01:12:47.511803	ebooks/6271
54777	application/zip	http://www.gutenberg.org/files/6271/6271-0.zip	2016-08-27 09:50:04	ebooks/6271
3590	image/jpeg	http://www.gutenberg.org/cache/epub/6271/pg6271.cover.small.jpg	2020-06-03 01:12:47.479797	ebooks/6271
57758	text/html; charset=utf-8	http://www.gutenberg.org/files/6271/6271-h.zip	2016-08-27 09:50:04	ebooks/6271
173453	text/plain; charset=utf-8	http://www.gutenberg.org/files/6271/6271-0.txt	2016-08-27 09:43:26	ebooks/6271
207460	text/html; charset=utf-8	http://www.gutenberg.org/files/6271/6271-h/6271-h.htm	2016-08-27 09:49:30	ebooks/6271
51390	text/plain	http://www.gutenberg.org/ebooks/6272.txt.utf-8	2020-06-03 01:12:47.635794	ebooks/6272
171685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6272.kindle.images	2020-06-03 01:12:48.079787	ebooks/6272
43245	application/epub+zip	http://www.gutenberg.org/ebooks/6272.epub.noimages	2020-06-03 01:12:47.837803	ebooks/6272
171677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6272.kindle.noimages	2020-06-03 01:12:48.326797	ebooks/6272
4223	image/jpeg	http://www.gutenberg.org/cache/epub/6272/pg6272.cover.small.jpg	2020-06-03 01:12:48.351794	ebooks/6272
43245	application/epub+zip	http://www.gutenberg.org/ebooks/6272.epub.images	2020-06-03 01:12:47.789797	ebooks/6272
20650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6272/6272.zip	2015-03-28 12:24:28	ebooks/6272
68811	text/html	http://www.gutenberg.org/ebooks/6272.html.noimages	2020-06-03 01:12:47.727812	ebooks/6272
15173	image/jpeg	http://www.gutenberg.org/cache/epub/6272/pg6272.cover.medium.jpg	2020-06-03 01:12:48.374795	ebooks/6272
68811	text/html	http://www.gutenberg.org/ebooks/6272.html.images	2020-06-03 01:12:47.696834	ebooks/6272
51426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6272/6272.txt	2015-03-28 12:24:04	ebooks/6272
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/6272.rdf	2020-06-11 01:05:04.255079	ebooks/6272
15122	image/jpeg	http://www.gutenberg.org/cache/epub/6273/pg6273.cover.medium.jpg	2020-06-03 01:12:49.298775	ebooks/6273
21595	application/zip	http://www.gutenberg.org/files/6273/6273.zip	2015-03-28 12:33:04	ebooks/6273
55128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6273/6273.txt	2015-03-28 12:32:40	ebooks/6273
45052	application/epub+zip	http://www.gutenberg.org/ebooks/6273.epub.noimages	2020-06-03 01:12:48.738782	ebooks/6273
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/6273.rdf	2020-06-11 01:05:04.27809	ebooks/6273
76130	text/html	http://www.gutenberg.org/ebooks/6273.html.images	2020-06-03 01:12:48.548795	ebooks/6273
55092	text/plain	http://www.gutenberg.org/ebooks/6273.txt.utf-8	2020-06-03 01:12:48.479793	ebooks/6273
178684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6273.kindle.images	2020-06-03 01:12:48.994777	ebooks/6273
76130	text/html	http://www.gutenberg.org/ebooks/6273.html.noimages	2020-06-03 01:12:48.581826	ebooks/6273
178676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6273.kindle.noimages	2020-06-03 01:12:49.25077	ebooks/6273
45052	application/epub+zip	http://www.gutenberg.org/ebooks/6273.epub.images	2020-06-03 01:12:48.648824	ebooks/6273
4246	image/jpeg	http://www.gutenberg.org/cache/epub/6273/pg6273.cover.small.jpg	2020-06-03 01:12:49.274784	ebooks/6273
13440	image/jpeg	http://www.gutenberg.org/cache/epub/6274/pg6274.cover.medium.jpg	2020-06-03 01:12:50.617753	ebooks/6274
62008	application/epub+zip	http://www.gutenberg.org/ebooks/6274.epub.images	2020-06-03 01:12:49.59177	ebooks/6274
13946	application/rdf+xml	http://www.gutenberg.org/ebooks/6274.rdf	2020-06-11 01:05:04.303097	ebooks/6274
35232	application/zip	http://www.gutenberg.org/files/6274/6274.zip	2009-03-14 08:11:30	ebooks/6274
95437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6274/6274.txt	2009-03-14 08:06:06	ebooks/6274
35373	text/plain; charset=utf-8	http://www.gutenberg.org/files/6274/6274-0.zip	2016-08-27 09:58:14	ebooks/6274
37991	application/zip	http://www.gutenberg.org/files/6274/6274-h.zip	2016-08-27 09:58:14	ebooks/6274
96191	text/plain; charset=utf-8	http://www.gutenberg.org/files/6274/6274-0.txt	2016-08-27 09:54:50	ebooks/6274
256932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6274.kindle.images	2020-06-03 01:12:50.142758	ebooks/6274
256924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6274.kindle.noimages	2020-06-03 01:12:50.546763	ebooks/6274
62008	application/epub+zip	http://www.gutenberg.org/ebooks/6274.epub.noimages	2020-06-03 01:12:49.741769	ebooks/6274
125475	text/html; charset=utf-8	http://www.gutenberg.org/files/6274/6274-h/6274-h.htm	2016-08-27 09:57:36	ebooks/6274
3882	image/jpeg	http://www.gutenberg.org/cache/epub/6274/pg6274.cover.small.jpg	2020-06-03 01:12:50.583754	ebooks/6274
202173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6275.kindle.noimages	2020-06-03 01:12:51.435756	ebooks/6275
31337	application/zip	http://www.gutenberg.org/files/6275/6275.zip	2015-03-28 12:34:40	ebooks/6275
202177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6275.kindle.images	2020-06-03 01:12:51.187748	ebooks/6275
51785	application/epub+zip	http://www.gutenberg.org/ebooks/6275.epub.images	2020-06-03 01:12:50.895752	ebooks/6275
84618	text/html	http://www.gutenberg.org/ebooks/6275.html.noimages	2020-06-03 01:12:50.834763	ebooks/6275
77293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6275/6275.txt	2015-03-28 12:34:18	ebooks/6275
14001	image/jpeg	http://www.gutenberg.org/cache/epub/6275/pg6275.cover.medium.jpg	2020-06-03 01:12:51.483746	ebooks/6275
77257	text/plain	http://www.gutenberg.org/ebooks/6275.txt.utf-8	2020-06-03 01:12:50.743757	ebooks/6275
3965	image/jpeg	http://www.gutenberg.org/cache/epub/6275/pg6275.cover.small.jpg	2020-06-03 01:12:51.460746	ebooks/6275
84618	text/html	http://www.gutenberg.org/ebooks/6275.html.images	2020-06-03 01:12:50.803765	ebooks/6275
51785	application/epub+zip	http://www.gutenberg.org/ebooks/6275.epub.noimages	2020-06-03 01:12:50.940751	ebooks/6275
12517	application/rdf+xml	http://www.gutenberg.org/ebooks/6275.rdf	2020-06-11 01:05:04.326107	ebooks/6275
14022	image/jpeg	http://www.gutenberg.org/cache/epub/6276/pg6276.cover.medium.jpg	2020-06-03 01:12:52.833741	ebooks/6276
353308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6276.kindle.images	2020-06-03 01:12:52.354735	ebooks/6276
90463	application/epub+zip	http://www.gutenberg.org/ebooks/6276.epub.noimages	2020-06-03 01:12:51.931756	ebooks/6276
353299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6276.kindle.noimages	2020-06-03 01:12:52.785743	ebooks/6276
185838	text/html	http://www.gutenberg.org/ebooks/6276.html.images	2020-06-03 01:12:51.711754	ebooks/6276
3982	image/jpeg	http://www.gutenberg.org/cache/epub/6276/pg6276.cover.small.jpg	2020-06-03 01:12:52.810755	ebooks/6276
185838	text/html	http://www.gutenberg.org/ebooks/6276.html.noimages	2020-06-03 01:12:51.764757	ebooks/6276
12521	application/rdf+xml	http://www.gutenberg.org/ebooks/6276.rdf	2020-06-11 01:05:04.35009	ebooks/6276
90464	application/epub+zip	http://www.gutenberg.org/ebooks/6276.epub.images	2020-06-03 01:12:51.863746	ebooks/6276
170937	text/plain	http://www.gutenberg.org/ebooks/6276.txt.utf-8	2020-06-03 01:12:51.589771	ebooks/6276
65730	application/zip	http://www.gutenberg.org/files/6276/6276.zip	2015-03-28 12:35:58	ebooks/6276
170973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6276/6276.txt	2015-03-28 12:35:38	ebooks/6276
227028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6277.kindle.noimages	2020-06-03 01:12:53.712716	ebooks/6277
3986	image/jpeg	http://www.gutenberg.org/cache/epub/6277/pg6277.cover.small.jpg	2020-06-03 01:12:53.736716	ebooks/6277
101541	text/html	http://www.gutenberg.org/ebooks/6277.html.images	2020-06-03 01:12:53.010763	ebooks/6277
58248	application/epub+zip	http://www.gutenberg.org/ebooks/6277.epub.images	2020-06-03 01:12:53.109726	ebooks/6277
92607	text/plain	http://www.gutenberg.org/ebooks/6277.txt.utf-8	2020-06-03 01:12:52.938738	ebooks/6277
227036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6277.kindle.images	2020-06-03 01:12:53.436732	ebooks/6277
12519	application/rdf+xml	http://www.gutenberg.org/ebooks/6277.rdf	2020-06-11 01:05:04.373085	ebooks/6277
14032	image/jpeg	http://www.gutenberg.org/cache/epub/6277/pg6277.cover.medium.jpg	2020-06-03 01:12:53.759721	ebooks/6277
58248	application/epub+zip	http://www.gutenberg.org/ebooks/6277.epub.noimages	2020-06-03 01:12:53.15973	ebooks/6277
101541	text/html	http://www.gutenberg.org/ebooks/6277.html.noimages	2020-06-03 01:12:53.04373	ebooks/6277
92643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6277/6277.txt	2015-03-28 12:37:08	ebooks/6277
36838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6277/6277.zip	2015-03-28 12:37:26	ebooks/6277
152778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6278/6278.txt	2015-03-28 12:38:26	ebooks/6278
323120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6278.kindle.noimages	2020-06-03 01:12:54.920719	ebooks/6278
323128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6278.kindle.images	2020-06-03 01:12:54.542704	ebooks/6278
14015	image/jpeg	http://www.gutenberg.org/cache/epub/6278/pg6278.cover.medium.jpg	2020-06-03 01:12:54.968702	ebooks/6278
164489	text/html	http://www.gutenberg.org/ebooks/6278.html.images	2020-06-03 01:12:53.968736	ebooks/6278
164489	text/html	http://www.gutenberg.org/ebooks/6278.html.noimages	2020-06-03 01:12:54.01276	ebooks/6278
82276	application/epub+zip	http://www.gutenberg.org/ebooks/6278.epub.images	2020-06-03 01:12:54.102712	ebooks/6278
12521	application/rdf+xml	http://www.gutenberg.org/ebooks/6278.rdf	2020-06-11 01:05:04.396085	ebooks/6278
82276	application/epub+zip	http://www.gutenberg.org/ebooks/6278.epub.noimages	2020-06-03 01:12:54.164711	ebooks/6278
3973	image/jpeg	http://www.gutenberg.org/cache/epub/6278/pg6278.cover.small.jpg	2020-06-03 01:12:54.945697	ebooks/6278
152742	text/plain	http://www.gutenberg.org/ebooks/6278.txt.utf-8	2020-06-03 01:12:53.863726	ebooks/6278
59126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6278/6278.zip	2015-03-28 12:38:42	ebooks/6278
37829	application/zip	http://www.gutenberg.org/files/6279/6279.zip	2015-03-28 12:40:10	ebooks/6279
59330	application/epub+zip	http://www.gutenberg.org/ebooks/6279.epub.noimages	2020-06-03 01:12:55.309696	ebooks/6279
14032	image/jpeg	http://www.gutenberg.org/cache/epub/6279/pg6279.cover.medium.jpg	2020-06-03 01:12:55.94171	ebooks/6279
96009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6279/6279.txt	2015-03-28 12:39:50	ebooks/6279
12519	application/rdf+xml	http://www.gutenberg.org/ebooks/6279.rdf	2020-06-11 01:05:04.420134	ebooks/6279
105965	text/html	http://www.gutenberg.org/ebooks/6279.html.noimages	2020-06-03 01:12:55.187731	ebooks/6279
231590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6279.kindle.noimages	2020-06-03 01:12:55.894692	ebooks/6279
231598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6279.kindle.images	2020-06-03 01:12:55.604692	ebooks/6279
105965	text/html	http://www.gutenberg.org/ebooks/6279.html.images	2020-06-03 01:12:55.152703	ebooks/6279
3980	image/jpeg	http://www.gutenberg.org/cache/epub/6279/pg6279.cover.small.jpg	2020-06-03 01:12:55.918693	ebooks/6279
95973	text/plain	http://www.gutenberg.org/ebooks/6279.txt.utf-8	2020-06-03 01:12:55.076718	ebooks/6279
59330	application/epub+zip	http://www.gutenberg.org/ebooks/6279.epub.images	2020-06-03 01:12:55.257697	ebooks/6279
494100	application/zip	http://www.gutenberg.org/files/628/628.zip	2008-07-03 07:36:46	ebooks/628
1045804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/628/628.txt	2008-07-03 07:36:34	ebooks/628
5961	application/rdf+xml	http://www.gutenberg.org/ebooks/628.rdf	2020-06-11 01:00:36.967005	ebooks/628
231092	application/epub+zip	http://www.gutenberg.org/ebooks/6280.epub.noimages	2020-06-03 01:12:56.61968	ebooks/6280
14316	image/jpeg	http://www.gutenberg.org/cache/epub/6280/pg6280.cover.medium.jpg	2020-06-03 01:12:58.74366	ebooks/6280
537086	text/plain; charset=utf-8	http://www.gutenberg.org/files/6280/6280-0.txt	2016-08-27 10:03:30	ebooks/6280
231093	application/epub+zip	http://www.gutenberg.org/ebooks/6280.epub.images	2020-06-03 01:12:56.403708	ebooks/6280
209983	application/zip	http://www.gutenberg.org/files/6280/6280-h.zip	2016-08-27 10:06:20	ebooks/6280
528849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6280/6280.txt	2009-03-14 08:47:26	ebooks/6280
200280	application/zip	http://www.gutenberg.org/files/6280/6280-0.zip	2016-08-27 10:06:18	ebooks/6280
637176	text/html; charset=utf-8	http://www.gutenberg.org/files/6280/6280-h/6280-h.htm	2016-08-27 10:05:48	ebooks/6280
13962	application/rdf+xml	http://www.gutenberg.org/ebooks/6280.rdf	2020-06-11 01:05:04.446089	ebooks/6280
929996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6280.kindle.noimages	2020-06-03 01:12:58.676683	ebooks/6280
4192	image/jpeg	http://www.gutenberg.org/cache/epub/6280/pg6280.cover.small.jpg	2020-06-03 01:12:58.711671	ebooks/6280
930005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6280.kindle.images	2020-06-03 01:12:57.644734	ebooks/6280
199161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6280/6280.zip	2009-03-15 03:10:22	ebooks/6280
94725	application/epub+zip	http://www.gutenberg.org/ebooks/6281.epub.images	2020-06-03 01:12:59.152654	ebooks/6281
3619	image/jpeg	http://www.gutenberg.org/cache/epub/6281/pg6281.cover.small.jpg	2020-06-03 01:13:00.141639	ebooks/6281
14555	image/jpeg	http://www.gutenberg.org/cache/epub/6281/pg6281.cover.medium.jpg	2020-06-03 01:13:00.165633	ebooks/6281
373457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6281.kindle.noimages	2020-06-03 01:13:00.11564	ebooks/6281
94725	application/epub+zip	http://www.gutenberg.org/ebooks/6281.epub.noimages	2020-06-03 01:12:59.221668	ebooks/6281
193617	text/html	http://www.gutenberg.org/ebooks/6281.html.noimages	2020-06-03 01:12:59.050655	ebooks/6281
12779	application/rdf+xml	http://www.gutenberg.org/ebooks/6281.rdf	2020-06-11 01:05:04.482105	ebooks/6281
177329	text/plain	http://www.gutenberg.org/ebooks/6281.txt.utf-8	2020-06-03 01:12:58.870666	ebooks/6281
373465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6281.kindle.images	2020-06-03 01:12:59.669636	ebooks/6281
69797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6281/6281.zip	2015-03-28 12:41:22	ebooks/6281
193617	text/html	http://www.gutenberg.org/ebooks/6281.html.images	2020-06-03 01:12:58.998688	ebooks/6281
177365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6281/6281.txt	2015-03-28 12:41:04	ebooks/6281
117122	application/zip	http://www.gutenberg.org/files/6282/6282.zip	2015-03-28 12:42:44	ebooks/6282
301732	text/plain	http://www.gutenberg.org/ebooks/6282.txt.utf-8	2020-06-03 01:13:00.273654	ebooks/6282
3633	image/jpeg	http://www.gutenberg.org/cache/epub/6282/pg6282.cover.small.jpg	2020-06-03 01:13:02.212603	ebooks/6282
326964	text/html	http://www.gutenberg.org/ebooks/6282.html.images	2020-06-03 01:13:00.519631	ebooks/6282
576598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6282.kindle.images	2020-06-03 01:13:01.512614	ebooks/6282
14545	image/jpeg	http://www.gutenberg.org/cache/epub/6282/pg6282.cover.medium.jpg	2020-06-03 01:13:02.235613	ebooks/6282
326964	text/html	http://www.gutenberg.org/ebooks/6282.html.noimages	2020-06-03 01:13:00.59566	ebooks/6282
301768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6282/6282.txt	2015-03-28 12:42:22	ebooks/6282
576589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6282.kindle.noimages	2020-06-03 01:13:02.186607	ebooks/6282
12782	application/rdf+xml	http://www.gutenberg.org/ebooks/6282.rdf	2020-06-11 01:05:04.511148	ebooks/6282
147457	application/epub+zip	http://www.gutenberg.org/ebooks/6282.epub.noimages	2020-06-03 01:13:00.841655	ebooks/6282
147458	application/epub+zip	http://www.gutenberg.org/ebooks/6282.epub.images	2020-06-03 01:13:00.743639	ebooks/6282
153500	text/plain	http://www.gutenberg.org/ebooks/6283.txt.utf-8	2020-06-03 01:13:02.341642	ebooks/6283
84192	application/epub+zip	http://www.gutenberg.org/ebooks/6283.epub.images	2020-06-03 01:13:02.585602	ebooks/6283
331704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6283.kindle.images	2020-06-03 01:13:03.045604	ebooks/6283
60002	application/zip	http://www.gutenberg.org/files/6283/6283.zip	2015-03-28 12:44:12	ebooks/6283
166707	text/html	http://www.gutenberg.org/ebooks/6283.html.images	2020-06-03 01:13:02.450613	ebooks/6283
84192	application/epub+zip	http://www.gutenberg.org/ebooks/6283.epub.noimages	2020-06-03 01:13:02.649607	ebooks/6283
153536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6283/6283.txt	2015-03-28 12:43:54	ebooks/6283
14609	image/jpeg	http://www.gutenberg.org/cache/epub/6283/pg6283.cover.medium.jpg	2020-06-03 01:13:03.495599	ebooks/6283
3628	image/jpeg	http://www.gutenberg.org/cache/epub/6283/pg6283.cover.small.jpg	2020-06-03 01:13:03.472587	ebooks/6283
12779	application/rdf+xml	http://www.gutenberg.org/ebooks/6283.rdf	2020-06-11 01:05:04.535128	ebooks/6283
166707	text/html	http://www.gutenberg.org/ebooks/6283.html.noimages	2020-06-03 01:13:02.495616	ebooks/6283
331696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6283.kindle.noimages	2020-06-03 01:13:03.447587	ebooks/6283
1067570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6284.kindle.images	2020-06-03 01:13:05.413583	ebooks/6284
266158	application/epub+zip	http://www.gutenberg.org/ebooks/6284.epub.noimages	2020-06-03 01:13:04.232602	ebooks/6284
735677	text/html; charset=utf-8	http://www.gutenberg.org/files/6284/6284-h/6284-h.htm	2016-08-27 10:18:50	ebooks/6284
15137	image/jpeg	http://www.gutenberg.org/cache/epub/6284/pg6284.cover.medium.jpg	2020-06-03 01:13:06.684753	ebooks/6284
613849	text/plain; charset=utf-8	http://www.gutenberg.org/files/6284/6284-0.txt	2016-08-27 10:16:16	ebooks/6284
3886	image/jpeg	http://www.gutenberg.org/cache/epub/6284/pg6284.cover.small.jpg	2020-06-03 01:13:06.64976	ebooks/6284
266158	application/epub+zip	http://www.gutenberg.org/ebooks/6284.epub.images	2020-06-03 01:13:03.998606	ebooks/6284
243878	application/zip	http://www.gutenberg.org/files/6284/6284-h.zip	2016-08-27 10:19:24	ebooks/6284
231153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6284/6284.zip	2009-03-14 09:23:46	ebooks/6284
602356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6284/6284.txt	2009-03-14 09:21:26	ebooks/6284
232618	application/zip	http://www.gutenberg.org/files/6284/6284-0.zip	2016-08-27 10:19:24	ebooks/6284
14222	application/rdf+xml	http://www.gutenberg.org/ebooks/6284.rdf	2020-06-11 01:05:04.564095	ebooks/6284
1067562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6284.kindle.noimages	2020-06-03 01:13:06.612757	ebooks/6284
73931	application/epub+zip	http://www.gutenberg.org/ebooks/6285.epub.noimages	2020-06-03 01:13:07.084748	ebooks/6285
4359	image/jpeg	http://www.gutenberg.org/cache/epub/6285/pg6285.cover.small.jpg	2020-06-03 01:13:07.781734	ebooks/6285
126346	text/html	http://www.gutenberg.org/ebooks/6285.html.noimages	2020-06-03 01:13:06.946758	ebooks/6285
114046	text/plain	http://www.gutenberg.org/ebooks/6285.txt.utf-8	2020-06-03 01:13:06.816761	ebooks/6285
12575	application/rdf+xml	http://www.gutenberg.org/ebooks/6285.rdf	2020-06-11 01:05:04.58725	ebooks/6285
126346	text/html	http://www.gutenberg.org/ebooks/6285.html.images	2020-06-03 01:13:06.906762	ebooks/6285
299511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6285.kindle.noimages	2020-06-03 01:13:07.753738	ebooks/6285
73931	application/epub+zip	http://www.gutenberg.org/ebooks/6285.epub.images	2020-06-03 01:13:07.025749	ebooks/6285
299515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6285.kindle.images	2020-06-03 01:13:07.418753	ebooks/6285
24575	image/jpeg	http://www.gutenberg.org/cache/epub/6285/pg6285.cover.medium.jpg	2020-06-03 01:13:07.807742	ebooks/6285
114082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6285/6285.txt	2015-03-28 12:45:18	ebooks/6285
45309	application/zip	http://www.gutenberg.org/files/6285/6285.zip	2015-03-28 12:45:36	ebooks/6285
24631	image/jpeg	http://www.gutenberg.org/cache/epub/6286/pg6286.cover.medium.jpg	2020-06-03 01:13:08.952727	ebooks/6286
78762	application/epub+zip	http://www.gutenberg.org/ebooks/6286.epub.noimages	2020-06-03 01:13:08.198735	ebooks/6286
4367	image/jpeg	http://www.gutenberg.org/cache/epub/6286/pg6286.cover.small.jpg	2020-06-03 01:13:08.926732	ebooks/6286
124932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6286/6286.txt	2015-03-28 12:46:34	ebooks/6286
137081	text/html	http://www.gutenberg.org/ebooks/6286.html.images	2020-06-03 01:13:08.012755	ebooks/6286
316850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6286.kindle.noimages	2020-06-03 01:13:08.899724	ebooks/6286
12575	application/rdf+xml	http://www.gutenberg.org/ebooks/6286.rdf	2020-06-11 01:05:04.612099	ebooks/6286
49805	application/zip	http://www.gutenberg.org/files/6286/6286.zip	2015-03-28 12:46:54	ebooks/6286
78763	application/epub+zip	http://www.gutenberg.org/ebooks/6286.epub.images	2020-06-03 01:13:08.137746	ebooks/6286
137081	text/html	http://www.gutenberg.org/ebooks/6286.html.noimages	2020-06-03 01:13:08.055732	ebooks/6286
124896	text/plain	http://www.gutenberg.org/ebooks/6286.txt.utf-8	2020-06-03 01:13:07.917742	ebooks/6286
316855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6286.kindle.images	2020-06-03 01:13:08.549733	ebooks/6286
158367	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6287/6287.txt	2015-03-28 12:48:12	ebooks/6287
92699	application/epub+zip	http://www.gutenberg.org/ebooks/6287.epub.images	2020-06-03 01:13:09.331724	ebooks/6287
173569	text/html	http://www.gutenberg.org/ebooks/6287.html.noimages	2020-06-03 01:13:09.233727	ebooks/6287
4363	image/jpeg	http://www.gutenberg.org/cache/epub/6287/pg6287.cover.small.jpg	2020-06-03 01:13:10.24771	ebooks/6287
24651	image/jpeg	http://www.gutenberg.org/cache/epub/6287/pg6287.cover.medium.jpg	2020-06-03 01:13:10.274706	ebooks/6287
158331	text/plain	http://www.gutenberg.org/ebooks/6287.txt.utf-8	2020-06-03 01:13:09.065742	ebooks/6287
370868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6287.kindle.noimages	2020-06-03 01:13:10.220704	ebooks/6287
173569	text/html	http://www.gutenberg.org/ebooks/6287.html.images	2020-06-03 01:13:09.183716	ebooks/6287
92700	application/epub+zip	http://www.gutenberg.org/ebooks/6287.epub.noimages	2020-06-03 01:13:09.401722	ebooks/6287
12575	application/rdf+xml	http://www.gutenberg.org/ebooks/6287.rdf	2020-06-11 01:05:04.636102	ebooks/6287
370871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6287.kindle.images	2020-06-03 01:13:09.809715	ebooks/6287
61632	application/zip	http://www.gutenberg.org/files/6287/6287.zip	2015-03-28 12:48:30	ebooks/6287
368533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6288/6288.txt	2009-03-14 10:24:56	ebooks/6288
715030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6288.kindle.noimages	2020-06-03 01:13:12.433673	ebooks/6288
459130	text/html; charset=utf-8	http://www.gutenberg.org/files/6288/6288-h/6288-h.htm	2016-08-27 10:27:14	ebooks/6288
176118	application/epub+zip	http://www.gutenberg.org/ebooks/6288.epub.noimages	2020-06-03 01:13:10.866711	ebooks/6288
142104	text/plain; charset=utf-8	http://www.gutenberg.org/files/6288/6288-0.zip	2016-08-27 10:27:40	ebooks/6288
377289	text/plain; charset=utf-8	http://www.gutenberg.org/files/6288/6288-0.txt	2016-08-27 10:23:20	ebooks/6288
176117	application/epub+zip	http://www.gutenberg.org/ebooks/6288.epub.images	2020-06-03 01:13:10.678708	ebooks/6288
14016	application/rdf+xml	http://www.gutenberg.org/ebooks/6288.rdf	2020-06-11 01:05:04.662081	ebooks/6288
24492	image/jpeg	http://www.gutenberg.org/cache/epub/6288/pg6288.cover.medium.jpg	2020-06-03 01:13:12.502679	ebooks/6288
4345	image/jpeg	http://www.gutenberg.org/cache/epub/6288/pg6288.cover.small.jpg	2020-06-03 01:13:12.468691	ebooks/6288
149481	text/html; charset=utf-8	http://www.gutenberg.org/files/6288/6288-h.zip	2016-08-27 10:27:40	ebooks/6288
140937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6288/6288.zip	2009-03-14 10:35:24	ebooks/6288
715037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6288.kindle.images	2020-06-03 01:13:11.649684	ebooks/6288
163988	text/html	http://www.gutenberg.org/ebooks/6289.html.noimages	2020-06-03 01:13:12.781703	ebooks/6289
329719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6289.kindle.images	2020-06-03 01:13:13.380669	ebooks/6289
3774	image/jpeg	http://www.gutenberg.org/cache/epub/6289/pg6289.cover.small.jpg	2020-06-03 01:13:13.799671	ebooks/6289
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/6289.rdf	2020-06-11 01:05:04.686113	ebooks/6289
151187	text/plain	http://www.gutenberg.org/ebooks/6289.txt.utf-8	2020-06-03 01:13:12.630678	ebooks/6289
151225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6289/6289.txt	2015-03-28 13:38:42	ebooks/6289
82627	application/epub+zip	http://www.gutenberg.org/ebooks/6289.epub.noimages	2020-06-03 01:13:12.988677	ebooks/6289
329715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6289.kindle.noimages	2020-06-03 01:13:13.774669	ebooks/6289
14169	image/jpeg	http://www.gutenberg.org/cache/epub/6289/pg6289.cover.medium.jpg	2020-06-03 01:13:13.823676	ebooks/6289
82627	application/epub+zip	http://www.gutenberg.org/ebooks/6289.epub.images	2020-06-03 01:13:12.926679	ebooks/6289
59636	application/zip	http://www.gutenberg.org/files/6289/6289.zip	2015-03-28 13:39:12	ebooks/6289
163988	text/html	http://www.gutenberg.org/ebooks/6289.html.images	2020-06-03 01:13:12.736694	ebooks/6289
1045804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/629/629.txt	2008-07-03 07:39:22	ebooks/629
494199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/629/629.zip	2008-07-03 07:39:34	ebooks/629
5961	application/rdf+xml	http://www.gutenberg.org/ebooks/629.rdf	2020-06-11 01:00:36.984013	ebooks/629
140525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6290/6290.txt	2015-03-28 13:40:28	ebooks/6290
78133	application/epub+zip	http://www.gutenberg.org/ebooks/6290.epub.images	2020-06-03 01:13:14.160682	ebooks/6290
152953	text/html	http://www.gutenberg.org/ebooks/6290.html.noimages	2020-06-03 01:13:14.075656	ebooks/6290
309589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6290.kindle.images	2020-06-03 01:13:14.605668	ebooks/6290
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/6290.rdf	2020-06-11 01:05:04.712078	ebooks/6290
3784	image/jpeg	http://www.gutenberg.org/cache/epub/6290/pg6290.cover.small.jpg	2020-06-03 01:13:15.014652	ebooks/6290
140489	text/plain	http://www.gutenberg.org/ebooks/6290.txt.utf-8	2020-06-03 01:13:13.930661	ebooks/6290
309584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6290.kindle.noimages	2020-06-03 01:13:14.987666	ebooks/6290
152953	text/html	http://www.gutenberg.org/ebooks/6290.html.images	2020-06-03 01:13:14.031668	ebooks/6290
78132	application/epub+zip	http://www.gutenberg.org/ebooks/6290.epub.noimages	2020-06-03 01:13:14.220658	ebooks/6290
54763	application/zip	http://www.gutenberg.org/files/6290/6290.zip	2015-03-28 13:40:54	ebooks/6290
14224	image/jpeg	http://www.gutenberg.org/cache/epub/6290/pg6290.cover.medium.jpg	2020-06-03 01:13:15.038644	ebooks/6290
132481	application/epub+zip	http://www.gutenberg.org/ebooks/6291.epub.images	2020-06-03 01:13:15.396646	ebooks/6291
284894	text/plain; charset=utf-8	http://www.gutenberg.org/files/6291/6291-0.txt	2016-08-27 10:31:42	ebooks/6291
341565	text/html; charset=utf-8	http://www.gutenberg.org/files/6291/6291-h/6291-h.htm	2016-08-27 10:33:40	ebooks/6291
112867	application/zip	http://www.gutenberg.org/files/6291/6291-h.zip	2016-08-27 10:34:14	ebooks/6291
107552	application/zip	http://www.gutenberg.org/files/6291/6291-0.zip	2016-08-27 10:34:12	ebooks/6291
13959	application/rdf+xml	http://www.gutenberg.org/ebooks/6291.rdf	2020-06-11 01:05:04.738084	ebooks/6291
3645	image/jpeg	http://www.gutenberg.org/cache/epub/6291/pg6291.cover.small.jpg	2020-06-03 01:13:16.802617	ebooks/6291
535238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6291.kindle.noimages	2020-06-03 01:13:16.771618	ebooks/6291
13441	image/jpeg	http://www.gutenberg.org/cache/epub/6291/pg6291.cover.medium.jpg	2020-06-03 01:13:16.830624	ebooks/6291
279349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6291/6291.txt	2009-03-14 11:17:12	ebooks/6291
535241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6291.kindle.images	2020-06-03 01:13:16.167625	ebooks/6291
106824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6291/6291.zip	2009-03-14 11:20:22	ebooks/6291
132482	application/epub+zip	http://www.gutenberg.org/ebooks/6291.epub.noimages	2020-06-03 01:13:15.562667	ebooks/6291
80375	application/epub+zip	http://www.gutenberg.org/ebooks/6292.epub.images	2020-06-03 01:13:17.197622	ebooks/6292
56823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6292/6292.zip	2015-03-28 13:42:54	ebooks/6292
143766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6292/6292.txt	2015-03-28 13:42:34	ebooks/6292
318358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6292.kindle.noimages	2020-06-03 01:13:18.0586	ebooks/6292
80374	application/epub+zip	http://www.gutenberg.org/ebooks/6292.epub.noimages	2020-06-03 01:13:17.262628	ebooks/6292
318367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6292.kindle.images	2020-06-03 01:13:17.657609	ebooks/6292
12494	application/rdf+xml	http://www.gutenberg.org/ebooks/6292.rdf	2020-06-11 01:05:04.763097	ebooks/6292
159756	text/html	http://www.gutenberg.org/ebooks/6292.html.images	2020-06-03 01:13:17.059636	ebooks/6292
159756	text/html	http://www.gutenberg.org/ebooks/6292.html.noimages	2020-06-03 01:13:17.106643	ebooks/6292
143730	text/plain	http://www.gutenberg.org/ebooks/6292.txt.utf-8	2020-06-03 01:13:16.949628	ebooks/6292
3739	image/jpeg	http://www.gutenberg.org/cache/epub/6292/pg6292.cover.small.jpg	2020-06-03 01:13:18.082616	ebooks/6292
14213	image/jpeg	http://www.gutenberg.org/cache/epub/6292/pg6292.cover.medium.jpg	2020-06-03 01:13:18.106607	ebooks/6292
266821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6293.kindle.noimages	2020-06-03 01:13:19.109591	ebooks/6293
14198	image/jpeg	http://www.gutenberg.org/cache/epub/6293/pg6293.cover.medium.jpg	2020-06-03 01:13:19.157619	ebooks/6293
67317	application/epub+zip	http://www.gutenberg.org/ebooks/6293.epub.noimages	2020-06-03 01:13:18.466614	ebooks/6293
115001	text/plain	http://www.gutenberg.org/ebooks/6293.txt.utf-8	2020-06-03 01:13:18.212608	ebooks/6293
125987	text/html	http://www.gutenberg.org/ebooks/6293.html.noimages	2020-06-03 01:13:18.337617	ebooks/6293
3741	image/jpeg	http://www.gutenberg.org/cache/epub/6293/pg6293.cover.small.jpg	2020-06-03 01:13:19.134592	ebooks/6293
45741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6293/6293.zip	2015-03-28 13:44:28	ebooks/6293
266828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6293.kindle.images	2020-06-03 01:13:18.787593	ebooks/6293
125987	text/html	http://www.gutenberg.org/ebooks/6293.html.images	2020-06-03 01:13:18.300601	ebooks/6293
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/6293.rdf	2020-06-11 01:05:04.787108	ebooks/6293
115037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6293/6293.txt	2015-03-28 13:44:10	ebooks/6293
67316	application/epub+zip	http://www.gutenberg.org/ebooks/6293.epub.images	2020-06-03 01:13:18.413597	ebooks/6293
277975	text/html	http://www.gutenberg.org/ebooks/6294.html.images	2020-06-03 01:13:19.437594	ebooks/6294
125135	application/epub+zip	http://www.gutenberg.org/ebooks/6294.epub.images	2020-06-03 01:13:19.639612	ebooks/6294
12495	application/rdf+xml	http://www.gutenberg.org/ebooks/6294.rdf	2020-06-11 01:05:04.811104	ebooks/6294
14205	image/jpeg	http://www.gutenberg.org/cache/epub/6294/pg6294.cover.medium.jpg	2020-06-03 01:13:20.946865	ebooks/6294
277975	text/html	http://www.gutenberg.org/ebooks/6294.html.noimages	2020-06-03 01:13:19.503603	ebooks/6294
492499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6294.kindle.images	2020-06-03 01:13:20.313898	ebooks/6294
254446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6294/6294.txt	2015-03-28 13:45:40	ebooks/6294
125135	application/epub+zip	http://www.gutenberg.org/ebooks/6294.epub.noimages	2020-06-03 01:13:19.729604	ebooks/6294
97744	application/zip	http://www.gutenberg.org/files/6294/6294.zip	2015-03-28 13:46:00	ebooks/6294
254408	text/plain	http://www.gutenberg.org/ebooks/6294.txt.utf-8	2020-06-03 01:13:19.267623	ebooks/6294
3752	image/jpeg	http://www.gutenberg.org/cache/epub/6294/pg6294.cover.small.jpg	2020-06-03 01:13:20.922872	ebooks/6294
492491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6294.kindle.noimages	2020-06-03 01:13:20.897881	ebooks/6294
13370	image/jpeg	http://www.gutenberg.org/cache/epub/6295/pg6295.cover.medium.jpg	2020-06-03 01:13:23.662831	ebooks/6295
491230	text/plain; charset=utf-8	http://www.gutenberg.org/files/6295/6295-0.txt	2016-08-27 10:38:24	ebooks/6295
185283	text/plain; charset=utf-8	http://www.gutenberg.org/files/6295/6295-0.zip	2016-08-27 10:40:58	ebooks/6295
585978	text/html; charset=utf-8	http://www.gutenberg.org/files/6295/6295-h/6295-h.htm	2016-08-27 10:40:18	ebooks/6295
866387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6295.kindle.noimages	2020-06-03 01:13:23.595876	ebooks/6295
194293	text/html; charset=utf-8	http://www.gutenberg.org/files/6295/6295-h.zip	2016-08-27 10:40:58	ebooks/6295
215011	application/epub+zip	http://www.gutenberg.org/ebooks/6295.epub.noimages	2020-06-03 01:13:21.622911	ebooks/6295
215011	application/epub+zip	http://www.gutenberg.org/ebooks/6295.epub.images	2020-06-03 01:13:21.402876	ebooks/6295
3609	image/jpeg	http://www.gutenberg.org/cache/epub/6295/pg6295.cover.small.jpg	2020-06-03 01:13:23.630832	ebooks/6295
13934	application/rdf+xml	http://www.gutenberg.org/ebooks/6295.rdf	2020-06-11 01:05:04.840075	ebooks/6295
481788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6295/6295.txt	2009-03-14 11:46:06	ebooks/6295
866395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6295.kindle.images	2020-06-03 01:13:22.608841	ebooks/6295
184148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6295/6295.zip	2009-03-15 03:10:40	ebooks/6295
351377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6296.kindle.images	2020-06-03 01:13:24.646814	ebooks/6296
13783	image/jpeg	http://www.gutenberg.org/cache/epub/6296/pg6296.cover.medium.jpg	2020-06-03 01:13:25.148814	ebooks/6296
351369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6296.kindle.noimages	2020-06-03 01:13:25.097825	ebooks/6296
3854	image/jpeg	http://www.gutenberg.org/cache/epub/6296/pg6296.cover.small.jpg	2020-06-03 01:13:25.12485	ebooks/6296
187389	text/html	http://www.gutenberg.org/ebooks/6296.html.images	2020-06-03 01:13:23.974839	ebooks/6296
64732	application/zip	http://www.gutenberg.org/files/6296/6296.zip	2015-03-28 13:47:32	ebooks/6296
168075	text/plain	http://www.gutenberg.org/ebooks/6296.txt.utf-8	2020-06-03 01:13:23.787837	ebooks/6296
187389	text/html	http://www.gutenberg.org/ebooks/6296.html.noimages	2020-06-03 01:13:24.024831	ebooks/6296
90277	application/epub+zip	http://www.gutenberg.org/ebooks/6296.epub.noimages	2020-06-03 01:13:24.199823	ebooks/6296
168111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6296/6296.txt	2015-03-28 13:47:10	ebooks/6296
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/6296.rdf	2020-06-11 01:05:04.863121	ebooks/6296
90277	application/epub+zip	http://www.gutenberg.org/ebooks/6296.epub.images	2020-06-03 01:13:24.12683	ebooks/6296
69946	text/html	http://www.gutenberg.org/ebooks/6297.html.images	2020-06-03 01:13:25.311825	ebooks/6297
45616	application/epub+zip	http://www.gutenberg.org/ebooks/6297.epub.noimages	2020-06-03 01:13:25.438816	ebooks/6297
45616	application/epub+zip	http://www.gutenberg.org/ebooks/6297.epub.images	2020-06-03 01:13:25.395812	ebooks/6297
62479	text/plain	http://www.gutenberg.org/ebooks/6297.txt.utf-8	2020-06-03 01:13:25.253811	ebooks/6297
25630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6297/6297.zip	2015-03-28 13:49:06	ebooks/6297
13826	image/jpeg	http://www.gutenberg.org/cache/epub/6297/pg6297.cover.medium.jpg	2020-06-03 01:13:25.957804	ebooks/6297
69946	text/html	http://www.gutenberg.org/ebooks/6297.html.noimages	2020-06-03 01:13:25.339843	ebooks/6297
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/6297.rdf	2020-06-11 01:05:04.888099	ebooks/6297
177672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6297.kindle.noimages	2020-06-03 01:13:25.909799	ebooks/6297
62515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6297/6297.txt	2015-03-28 13:48:38	ebooks/6297
3888	image/jpeg	http://www.gutenberg.org/cache/epub/6297/pg6297.cover.small.jpg	2020-06-03 01:13:25.933799	ebooks/6297
177680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6297.kindle.images	2020-06-03 01:13:25.674825	ebooks/6297
381063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6298.kindle.noimages	2020-06-03 01:13:27.406788	ebooks/6298
381072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6298.kindle.images	2020-06-03 01:13:26.922802	ebooks/6298
186471	text/plain	http://www.gutenberg.org/ebooks/6298.txt.utf-8	2020-06-03 01:13:26.064805	ebooks/6298
206156	text/html	http://www.gutenberg.org/ebooks/6298.html.images	2020-06-03 01:13:26.200821	ebooks/6298
97784	application/epub+zip	http://www.gutenberg.org/ebooks/6298.epub.images	2020-06-03 01:13:26.364811	ebooks/6298
71455	application/zip	http://www.gutenberg.org/files/6298/6298.zip	2015-03-28 13:50:44	ebooks/6298
186507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6298/6298.txt	2015-03-28 13:50:22	ebooks/6298
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/6298.rdf	2020-06-11 01:05:04.918426	ebooks/6298
13842	image/jpeg	http://www.gutenberg.org/cache/epub/6298/pg6298.cover.medium.jpg	2020-06-03 01:13:27.455819	ebooks/6298
97783	application/epub+zip	http://www.gutenberg.org/ebooks/6298.epub.noimages	2020-06-03 01:13:26.440803	ebooks/6298
206156	text/html	http://www.gutenberg.org/ebooks/6298.html.noimages	2020-06-03 01:13:26.25481	ebooks/6298
3890	image/jpeg	http://www.gutenberg.org/cache/epub/6298/pg6298.cover.small.jpg	2020-06-03 01:13:27.431788	ebooks/6298
495523	text/html; charset=utf-8	http://www.gutenberg.org/files/6299/6299-h/6299-h.htm	2016-08-27 10:47:22	ebooks/6299
145939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6299/6299.zip	2013-01-18 05:45:30	ebooks/6299
147301	application/zip	http://www.gutenberg.org/files/6299/6299-0.zip	2016-08-27 10:47:56	ebooks/6299
398739	text/plain; charset=utf-8	http://www.gutenberg.org/files/6299/6299-0.txt	2016-08-27 10:45:08	ebooks/6299
13290	image/jpeg	http://www.gutenberg.org/cache/epub/6299/pg6299.cover.medium.jpg	2020-06-03 01:13:29.825747	ebooks/6299
387530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6299/6299.txt	2013-01-18 05:40:02	ebooks/6299
3938	image/jpeg	http://www.gutenberg.org/cache/epub/6299/pg6299.cover.small.jpg	2020-06-03 01:13:29.792747	ebooks/6299
13938	application/rdf+xml	http://www.gutenberg.org/ebooks/6299.rdf	2020-06-11 01:05:04.946135	ebooks/6299
711620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6299.kindle.noimages	2020-06-03 01:13:29.756751	ebooks/6299
711628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6299.kindle.images	2020-06-03 01:13:28.91676	ebooks/6299
155476	application/zip	http://www.gutenberg.org/files/6299/6299-h.zip	2016-08-27 10:47:56	ebooks/6299
177224	application/epub+zip	http://www.gutenberg.org/ebooks/6299.epub.noimages	2020-06-03 01:13:28.073786	ebooks/6299
177224	application/epub+zip	http://www.gutenberg.org/ebooks/6299.epub.images	2020-06-03 01:13:27.876803	ebooks/6299
128326	text/html	http://www.gutenberg.org/ebooks/63.html.noimages	2020-05-31 23:34:39.264164	ebooks/63
125218	text/plain	http://www.gutenberg.org/ebooks/63.txt.utf-8	2020-05-31 23:34:39.158165	ebooks/63
125246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/63/63.txt	2008-06-19 15:18:00	ebooks/63
9986	image/jpeg	http://www.gutenberg.org/cache/epub/63/pg63.cover.medium.jpg	2020-05-31 23:34:40.12815	ebooks/63
74404	application/epub+zip	http://www.gutenberg.org/ebooks/63.epub.images	2020-05-31 23:34:39.328161	ebooks/63
294652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/63.kindle.images	2020-05-31 23:34:39.730147	ebooks/63
60418	application/zip	http://www.gutenberg.org/files/63/63.zip	2008-06-19 15:18:08	ebooks/63
74405	application/epub+zip	http://www.gutenberg.org/ebooks/63.epub.noimages	2020-05-31 23:34:39.371171	ebooks/63
128326	text/html	http://www.gutenberg.org/ebooks/63.html.images	2020-05-31 23:34:39.228155	ebooks/63
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/63.rdf	2020-06-11 01:00:07.616085	ebooks/63
2856	image/jpeg	http://www.gutenberg.org/cache/epub/63/pg63.cover.small.jpg	2020-05-31 23:34:40.105142	ebooks/63
294645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/63.kindle.noimages	2020-05-31 23:34:40.080187	ebooks/63
494092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/630/630.zip	2008-07-03 07:41:12	ebooks/630
5961	application/rdf+xml	http://www.gutenberg.org/ebooks/630.rdf	2020-06-11 01:00:36.997023	ebooks/630
1045806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/630/630.txt	2008-07-03 07:41:04	ebooks/630
85544	application/epub+zip	http://www.gutenberg.org/ebooks/6300.epub.noimages	2020-06-03 23:30:05.604077	ebooks/6300
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/6300.rdf	2020-06-11 01:05:04.970124	ebooks/6300
2496	image/jpeg	http://www.gutenberg.org/cache/epub/6300/pg6300.cover.small.jpg	2020-06-03 23:30:06.824064	ebooks/6300
2025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6300/instructions.txt	2017-06-25 05:59:42	ebooks/6300
304865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6300.kindle.images	2020-06-03 23:30:06.118091	ebooks/6300
2028	text/plain	http://www.gutenberg.org/ebooks/6300.txt.utf-8	2020-06-03 23:30:04.569085	ebooks/6300
304856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6300.kindle.noimages	2020-06-03 23:30:06.644074	ebooks/6300
215363	text/html; charset=us-ascii	http://www.gutenberg.org/files/6300/6300-h/6300-h.htm	2020-04-09 07:07:20	ebooks/6300
12043	image/jpeg	http://www.gutenberg.org/cache/epub/6300/pg6300.cover.medium.jpg	2020-06-03 23:30:07.005049	ebooks/6300
12288765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6300/6300.txt	2015-03-28 13:52:00	ebooks/6300
85545	application/epub+zip	http://www.gutenberg.org/ebooks/6300.epub.images	2020-06-03 23:30:05.278078	ebooks/6300
4671568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6300/6300.zip	2015-03-28 13:52:18	ebooks/6300
1368689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6301.kindle.images	2020-06-03 23:30:09.922317	ebooks/6301
12882	image/jpeg	http://www.gutenberg.org/cache/epub/6301/pg6301.cover.medium.jpg	2020-06-03 23:30:11.448301	ebooks/6301
792105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6301/6301-8.txt	2015-04-06 07:10:54	ebooks/6301
3191	image/jpeg	http://www.gutenberg.org/cache/epub/6301/pg6301.cover.small.jpg	2020-06-03 23:30:11.424303	ebooks/6301
792764	text/plain	http://www.gutenberg.org/ebooks/6301.txt.utf-8	2020-06-03 23:30:07.438363	ebooks/6301
345293	application/epub+zip	http://www.gutenberg.org/ebooks/6301.epub.noimages	2020-06-03 23:30:08.447352	ebooks/6301
823122	text/html	http://www.gutenberg.org/ebooks/6301.html.images	2020-06-03 23:30:07.837358	ebooks/6301
1368681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6301.kindle.noimages	2020-06-03 23:30:11.398291	ebooks/6301
304066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6301/6301-8.zip	2015-04-06 07:11:32	ebooks/6301
345293	application/epub+zip	http://www.gutenberg.org/ebooks/6301.epub.images	2020-06-03 23:30:08.287382	ebooks/6301
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/6301.rdf	2020-06-11 01:05:07.10312	ebooks/6301
823122	text/html	http://www.gutenberg.org/ebooks/6301.html.noimages	2020-06-03 23:30:07.994349	ebooks/6301
843369	text/html	http://www.gutenberg.org/ebooks/6302.html.noimages	2020-06-03 23:30:14.340268	ebooks/6302
1393732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6302.kindle.images	2020-06-03 23:30:16.452236	ebooks/6302
843369	text/html	http://www.gutenberg.org/ebooks/6302.html.images	2020-06-03 23:30:14.165305	ebooks/6302
360220	application/epub+zip	http://www.gutenberg.org/ebooks/6302.epub.images	2020-06-03 23:30:14.699286	ebooks/6302
360220	application/epub+zip	http://www.gutenberg.org/ebooks/6302.epub.noimages	2020-06-03 23:30:14.887286	ebooks/6302
308504	text/plain; charset=utf-8	http://www.gutenberg.org/files/6302/6302-0.zip	2015-04-06 09:13:22	ebooks/6302
3627	image/jpeg	http://www.gutenberg.org/cache/epub/6302/pg6302.cover.small.jpg	2020-06-03 23:30:18.050213	ebooks/6302
792647	text/plain; charset=utf-8	http://www.gutenberg.org/files/6302/6302-0.txt	2015-04-06 09:13:00	ebooks/6302
1393724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6302.kindle.noimages	2020-06-03 23:30:18.023206	ebooks/6302
16230	image/jpeg	http://www.gutenberg.org/cache/epub/6302/pg6302.cover.medium.jpg	2020-06-03 23:30:18.076211	ebooks/6302
14064	application/rdf+xml	http://www.gutenberg.org/ebooks/6302.rdf	2020-06-11 01:05:07.127069	ebooks/6302
338356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6303.kindle.images	2020-06-03 23:30:18.849224	ebooks/6303
3438	image/jpeg	http://www.gutenberg.org/cache/epub/6303/pg6303.cover.small.jpg	2020-06-03 23:30:19.258194	ebooks/6303
338348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6303.kindle.noimages	2020-06-03 23:30:19.232196	ebooks/6303
60653	application/zip	http://www.gutenberg.org/files/6303/6303.zip	2015-04-09 03:45:14	ebooks/6303
14681	image/jpeg	http://www.gutenberg.org/cache/epub/6303/pg6303.cover.medium.jpg	2020-06-03 23:30:19.283191	ebooks/6303
149820	text/plain	http://www.gutenberg.org/ebooks/6303.txt.utf-8	2020-06-03 23:30:18.184223	ebooks/6303
12645	application/rdf+xml	http://www.gutenberg.org/ebooks/6303.rdf	2020-06-11 01:05:07.155059	ebooks/6303
158813	text/html	http://www.gutenberg.org/ebooks/6303.html.noimages	2020-06-03 23:30:18.323223	ebooks/6303
149850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6303/6303.txt	2015-04-09 03:44:58	ebooks/6303
158813	text/html	http://www.gutenberg.org/ebooks/6303.html.images	2020-06-03 23:30:18.280215	ebooks/6303
86432	application/epub+zip	http://www.gutenberg.org/ebooks/6303.epub.images	2020-06-03 23:30:18.4112	ebooks/6303
86432	application/epub+zip	http://www.gutenberg.org/ebooks/6303.epub.noimages	2020-06-03 23:30:18.472224	ebooks/6303
377923	application/epub+zip	http://www.gutenberg.org/ebooks/6304.epub.noimages	2020-06-03 23:30:20.461205	ebooks/6304
836960	text/html	http://www.gutenberg.org/ebooks/6304.html.images	2020-06-03 23:30:19.812204	ebooks/6304
800129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6304/6304-8.txt	2015-04-06 11:16:12	ebooks/6304
377923	application/epub+zip	http://www.gutenberg.org/ebooks/6304.epub.images	2020-06-03 23:30:20.280201	ebooks/6304
800324	text/plain	http://www.gutenberg.org/ebooks/6304.txt.utf-8	2020-06-03 23:30:19.406209	ebooks/6304
12433	application/rdf+xml	http://www.gutenberg.org/ebooks/6304.rdf	2020-06-11 01:05:07.179058	ebooks/6304
333915	application/zip	http://www.gutenberg.org/files/6304/6304-8.zip	2015-04-06 11:16:38	ebooks/6304
14212	image/jpeg	http://www.gutenberg.org/cache/epub/6304/pg6304.cover.medium.jpg	2020-06-03 23:30:23.586135	ebooks/6304
836960	text/html	http://www.gutenberg.org/ebooks/6304.html.noimages	2020-06-03 23:30:19.972179	ebooks/6304
3687	image/jpeg	http://www.gutenberg.org/cache/epub/6304/pg6304.cover.small.jpg	2020-06-03 23:30:23.562144	ebooks/6304
1457979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6304.kindle.images	2020-06-03 23:30:21.999156	ebooks/6304
1457971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6304.kindle.noimages	2020-06-03 23:30:23.535137	ebooks/6304
3454	image/jpeg	http://www.gutenberg.org/cache/epub/6305/pg6305.cover.small.jpg	2020-06-03 23:30:25.673107	ebooks/6305
99206	application/zip	http://www.gutenberg.org/files/6305/6305.zip	2015-04-07 10:27:32	ebooks/6305
512635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6305.kindle.images	2020-06-03 23:30:24.949116	ebooks/6305
130563	application/epub+zip	http://www.gutenberg.org/ebooks/6305.epub.images	2020-06-03 23:30:24.13314	ebooks/6305
256998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6305/6305.txt	2015-04-07 10:27:14	ebooks/6305
295804	text/html	http://www.gutenberg.org/ebooks/6305.html.images	2020-06-03 23:30:23.905136	ebooks/6305
12971	image/jpeg	http://www.gutenberg.org/cache/epub/6305/pg6305.cover.medium.jpg	2020-06-03 23:30:25.696107	ebooks/6305
295804	text/html	http://www.gutenberg.org/ebooks/6305.html.noimages	2020-06-03 23:30:23.97515	ebooks/6305
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/6305.rdf	2020-06-11 01:05:07.204057	ebooks/6305
130563	application/epub+zip	http://www.gutenberg.org/ebooks/6305.epub.noimages	2020-06-03 23:30:24.247136	ebooks/6305
512627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6305.kindle.noimages	2020-06-03 23:30:25.648108	ebooks/6305
256968	text/plain	http://www.gutenberg.org/ebooks/6305.txt.utf-8	2020-06-03 23:30:23.693153	ebooks/6305
217002	application/epub+zip	http://www.gutenberg.org/ebooks/6306.epub.noimages	2020-06-03 23:30:26.488124	ebooks/6306
19867	image/jpeg	http://www.gutenberg.org/cache/epub/6306/pg6306.cover.medium.jpg	2020-06-03 23:30:28.394099	ebooks/6306
841942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6306.kindle.noimages	2020-06-03 23:30:28.342077	ebooks/6306
470325	text/html	http://www.gutenberg.org/ebooks/6306.html.noimages	2020-06-03 23:30:26.169171	ebooks/6306
178347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6306/6306.zip	2015-04-07 12:55:14	ebooks/6306
440901	text/plain	http://www.gutenberg.org/ebooks/6306.txt.utf-8	2020-06-03 23:30:25.809126	ebooks/6306
440931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6306/6306.txt	2015-04-07 12:54:20	ebooks/6306
470325	text/html	http://www.gutenberg.org/ebooks/6306.html.images	2020-06-03 23:30:26.070114	ebooks/6306
4195	image/jpeg	http://www.gutenberg.org/cache/epub/6306/pg6306.cover.small.jpg	2020-06-03 23:30:28.369177	ebooks/6306
217002	application/epub+zip	http://www.gutenberg.org/ebooks/6306.epub.images	2020-06-03 23:30:26.365127	ebooks/6306
842054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6306.kindle.images	2020-06-03 23:30:27.411115	ebooks/6306
15478	application/rdf+xml	http://www.gutenberg.org/ebooks/6306.rdf	2020-06-11 01:05:07.235085	ebooks/6306
13025	application/rdf+xml	http://www.gutenberg.org/ebooks/6307.rdf	2020-06-11 01:05:07.262067	ebooks/6307
331069	application/epub+zip	http://www.gutenberg.org/ebooks/6307.epub.images	2020-06-03 23:30:28.656083	ebooks/6307
107482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6307/6307.txt	2012-09-26 14:59:12	ebooks/6307
737621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6307.kindle.images	2020-06-03 23:30:29.623061	ebooks/6307
242249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6307.kindle.noimages	2020-06-03 23:30:29.943053	ebooks/6307
309288	application/zip	http://www.gutenberg.org/files/6307/6307-h.zip	2013-03-20 07:30:52	ebooks/6307
58117	application/epub+zip	http://www.gutenberg.org/ebooks/6307.epub.noimages	2020-06-03 23:30:28.77607	ebooks/6307
12152	image/jpeg	http://www.gutenberg.org/cache/epub/6307/pg6307.cover.medium.jpg	2020-06-03 23:30:30.001051	ebooks/6307
37206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6307/6307.zip	2012-09-26 15:02:18	ebooks/6307
107454	text/plain	http://www.gutenberg.org/ebooks/6307.txt.utf-8	2020-06-03 23:30:28.506077	ebooks/6307
123146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6307/6307-h/6307-h.htm	2013-03-20 07:30:26	ebooks/6307
3034	image/jpeg	http://www.gutenberg.org/cache/epub/6307/pg6307.cover.small.jpg	2020-06-03 23:30:29.973058	ebooks/6307
1719489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6308.kindle.noimages	2020-06-03 23:30:34.79721	ebooks/6308
408056	text/html; charset=utf-8	http://www.gutenberg.org/files/6308/6308-h.zip	2016-11-09 05:32:14	ebooks/6308
973632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6308/6308.txt	2009-04-08 08:39:22	ebooks/6308
430137	application/epub+zip	http://www.gutenberg.org/ebooks/6308.epub.images	2020-06-03 23:30:30.719056	ebooks/6308
987980	text/plain; charset=utf-8	http://www.gutenberg.org/files/6308/6308-0.txt	2016-11-09 05:28:10	ebooks/6308
15581	application/rdf+xml	http://www.gutenberg.org/ebooks/6308.rdf	2020-06-11 01:05:07.29304	ebooks/6308
4063	image/jpeg	http://www.gutenberg.org/cache/epub/6308/pg6308.cover.small.jpg	2020-06-03 23:30:34.844189	ebooks/6308
389166	text/plain; charset=utf-8	http://www.gutenberg.org/files/6308/6308-0.zip	2016-11-09 05:32:12	ebooks/6308
387145	application/zip	http://www.gutenberg.org/files/6308/6308.zip	2009-04-08 08:40:28	ebooks/6308
17047	image/jpeg	http://www.gutenberg.org/cache/epub/6308/pg6308.cover.medium.jpg	2020-06-03 23:30:34.885195	ebooks/6308
1182420	text/html; charset=utf-8	http://www.gutenberg.org/files/6308/6308-h/6308-h.htm	2016-11-09 05:31:46	ebooks/6308
1719505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6308.kindle.images	2020-06-03 23:30:32.921218	ebooks/6308
430137	application/epub+zip	http://www.gutenberg.org/ebooks/6308.epub.noimages	2020-06-03 23:30:31.058054	ebooks/6308
223858	text/plain	http://www.gutenberg.org/ebooks/6309.txt.utf-8	2020-06-03 23:30:35.035186	ebooks/6309
467368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6309.kindle.images	2020-06-03 23:30:35.980192	ebooks/6309
3784	image/jpeg	http://www.gutenberg.org/cache/epub/6309/pg6309.cover.small.jpg	2020-06-03 23:30:36.533174	ebooks/6309
243303	text/html	http://www.gutenberg.org/ebooks/6309.html.images	2020-06-03 23:30:35.186214	ebooks/6309
87241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6309/6309-8.zip	2015-04-06 06:42:18	ebooks/6309
14293	image/jpeg	http://www.gutenberg.org/cache/epub/6309/pg6309.cover.medium.jpg	2020-06-03 23:30:36.557168	ebooks/6309
117856	application/epub+zip	http://www.gutenberg.org/ebooks/6309.epub.images	2020-06-03 23:30:35.368193	ebooks/6309
117856	application/epub+zip	http://www.gutenberg.org/ebooks/6309.epub.noimages	2020-06-03 23:30:35.457191	ebooks/6309
467352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6309.kindle.noimages	2020-06-03 23:30:36.507171	ebooks/6309
218649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6309/6309-8.txt	2015-04-06 06:41:40	ebooks/6309
14367	application/rdf+xml	http://www.gutenberg.org/ebooks/6309.rdf	2020-06-11 01:05:07.32106	ebooks/6309
243303	text/html	http://www.gutenberg.org/ebooks/6309.html.noimages	2020-06-03 23:30:35.244184	ebooks/6309
2385	application/rdf+xml	http://www.gutenberg.org/ebooks/63094.rdf	2020-06-11 01:50:40.353034	ebooks/63094
1045814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/631/631.txt	2008-07-03 07:43:32	ebooks/631
5961	application/rdf+xml	http://www.gutenberg.org/ebooks/631.rdf	2020-06-11 01:00:37.010018	ebooks/631
494220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/631/631.zip	2008-07-03 07:43:42	ebooks/631
214757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6310/6310.txt	2015-04-08 09:19:26	ebooks/6310
214727	text/plain	http://www.gutenberg.org/ebooks/6310.txt.utf-8	2020-06-03 23:30:36.667189	ebooks/6310
235164	text/html	http://www.gutenberg.org/ebooks/6310.html.images	2020-06-03 23:30:36.81721	ebooks/6310
13593	image/jpeg	http://www.gutenberg.org/cache/epub/6310/pg6310.cover.medium.jpg	2020-06-03 23:30:38.161149	ebooks/6310
100647	application/epub+zip	http://www.gutenberg.org/ebooks/6310.epub.images	2020-06-03 23:30:36.988175	ebooks/6310
235164	text/html	http://www.gutenberg.org/ebooks/6310.html.noimages	2020-06-03 23:30:36.876167	ebooks/6310
12574	application/rdf+xml	http://www.gutenberg.org/ebooks/6310.rdf	2020-06-11 01:05:07.347042	ebooks/6310
75386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6310/6310.zip	2015-04-08 09:22:30	ebooks/6310
409127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6310.kindle.images	2020-06-03 23:30:37.589155	ebooks/6310
3691	image/jpeg	http://www.gutenberg.org/cache/epub/6310/pg6310.cover.small.jpg	2020-06-03 23:30:38.137162	ebooks/6310
409118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6310.kindle.noimages	2020-06-03 23:30:38.112182	ebooks/6310
100646	application/epub+zip	http://www.gutenberg.org/ebooks/6310.epub.noimages	2020-06-03 23:30:37.063174	ebooks/6310
3660	image/jpeg	http://www.gutenberg.org/cache/epub/6311/pg6311.cover.small.jpg	2020-06-03 23:30:43.015097	ebooks/6311
845454	text/plain	http://www.gutenberg.org/ebooks/6311.txt.utf-8	2020-06-03 23:30:38.284155	ebooks/6311
378567	application/epub+zip	http://www.gutenberg.org/ebooks/6311.epub.noimages	2020-06-03 23:30:39.555182	ebooks/6311
15106	image/jpeg	http://www.gutenberg.org/cache/epub/6311/pg6311.cover.medium.jpg	2020-06-03 23:30:43.040084	ebooks/6311
906640	text/html	http://www.gutenberg.org/ebooks/6311.html.images	2020-06-03 23:30:38.82814	ebooks/6311
1494990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6311.kindle.images	2020-06-03 23:30:41.27211	ebooks/6311
12528	application/rdf+xml	http://www.gutenberg.org/ebooks/6311.rdf	2020-06-11 01:05:07.376065	ebooks/6311
845482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6311/6311.txt	2012-09-08 05:55:48	ebooks/6311
378566	application/epub+zip	http://www.gutenberg.org/ebooks/6311.epub.images	2020-06-03 23:30:39.354146	ebooks/6311
320661	application/zip	http://www.gutenberg.org/files/6311/6311.zip	2012-09-08 06:00:46	ebooks/6311
906640	text/html	http://www.gutenberg.org/ebooks/6311.html.noimages	2020-06-03 23:30:39.00919	ebooks/6311
1494983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6311.kindle.noimages	2020-06-03 23:30:42.988093	ebooks/6311
3662	image/jpeg	http://www.gutenberg.org/cache/epub/6312/pg6312.cover.small.jpg	2020-06-03 23:30:45.211062	ebooks/6312
353195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6312/6312.txt	2015-04-08 10:51:24	ebooks/6312
353165	text/plain	http://www.gutenberg.org/ebooks/6312.txt.utf-8	2020-06-03 23:30:43.152136	ebooks/6312
169278	application/epub+zip	http://www.gutenberg.org/ebooks/6312.epub.noimages	2020-06-03 23:30:43.797089	ebooks/6312
14772	image/jpeg	http://www.gutenberg.org/cache/epub/6312/pg6312.cover.medium.jpg	2020-06-03 23:30:45.238056	ebooks/6312
398169	text/html; charset=utf-8	http://www.gutenberg.org/files/6312/6312-h/6312-h.htm	2018-12-03 05:02:34	ebooks/6312
142590	application/zip	http://www.gutenberg.org/files/6312/6312.zip	2015-04-08 10:51:44	ebooks/6312
669110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6312.kindle.noimages	2020-06-03 23:30:45.18107	ebooks/6312
15067	application/rdf+xml	http://www.gutenberg.org/ebooks/6312.rdf	2020-06-11 01:05:07.407062	ebooks/6312
148617	text/html; charset=utf-8	http://www.gutenberg.org/files/6312/6312-h.zip	2018-12-03 05:03:42	ebooks/6312
669027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6312.kindle.images	2020-06-03 23:30:44.489099	ebooks/6312
169279	application/epub+zip	http://www.gutenberg.org/ebooks/6312.epub.images	2020-06-03 23:30:43.550084	ebooks/6312
134133	application/epub+zip	http://www.gutenberg.org/ebooks/6313.epub.noimages	2020-06-03 23:30:45.817073	ebooks/6313
13634	application/rdf+xml	http://www.gutenberg.org/ebooks/6313.rdf	2020-06-11 01:05:07.433064	ebooks/6313
4005	image/jpeg	http://www.gutenberg.org/cache/epub/6313/pg6313.cover.small.jpg	2020-06-03 23:30:47.092339	ebooks/6313
249960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6313/6313.txt	2015-04-08 04:51:38	ebooks/6313
18009	image/jpeg	http://www.gutenberg.org/cache/epub/6313/pg6313.cover.medium.jpg	2020-06-03 23:30:47.116348	ebooks/6313
104480	application/zip	http://www.gutenberg.org/files/6313/6313.zip	2015-04-08 04:52:34	ebooks/6313
276030	text/html	http://www.gutenberg.org/ebooks/6313.html.noimages	2020-06-03 23:30:45.595073	ebooks/6313
522373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6313.kindle.noimages	2020-06-03 23:30:47.066343	ebooks/6313
249930	text/plain	http://www.gutenberg.org/ebooks/6313.txt.utf-8	2020-06-03 23:30:45.358066	ebooks/6313
276030	text/html	http://www.gutenberg.org/ebooks/6313.html.images	2020-06-03 23:30:45.527074	ebooks/6313
134133	application/epub+zip	http://www.gutenberg.org/ebooks/6313.epub.images	2020-06-03 23:30:45.728067	ebooks/6313
522381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6313.kindle.images	2020-06-03 23:30:46.442349	ebooks/6313
14083	image/jpeg	http://www.gutenberg.org/cache/epub/6314/pg6314.cover.medium.jpg	2020-06-03 23:30:49.794325	ebooks/6314
514842	text/html	http://www.gutenberg.org/ebooks/6314.html.noimages	2020-06-03 23:30:47.583333	ebooks/6314
497983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6314/6314.txt	2015-04-07 07:11:40	ebooks/6314
228771	application/epub+zip	http://www.gutenberg.org/ebooks/6314.epub.images	2020-06-03 23:30:47.764328	ebooks/6314
497953	text/plain	http://www.gutenberg.org/ebooks/6314.txt.utf-8	2020-06-03 23:30:47.233328	ebooks/6314
228771	application/epub+zip	http://www.gutenberg.org/ebooks/6314.epub.noimages	2020-06-03 23:30:47.864339	ebooks/6314
195515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6314/6314.zip	2015-04-07 07:12:30	ebooks/6314
13831	application/rdf+xml	http://www.gutenberg.org/ebooks/6314.rdf	2020-06-11 01:05:07.459148	ebooks/6314
3538	image/jpeg	http://www.gutenberg.org/cache/epub/6314/pg6314.cover.small.jpg	2020-06-03 23:30:49.771302	ebooks/6314
899063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6314.kindle.images	2020-06-03 23:30:48.802307	ebooks/6314
899047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6314.kindle.noimages	2020-06-03 23:30:49.746315	ebooks/6314
514842	text/html	http://www.gutenberg.org/ebooks/6314.html.images	2020-06-03 23:30:47.479344	ebooks/6314
618557	text/html	http://www.gutenberg.org/ebooks/6315.html.noimages	2020-06-03 23:30:50.491302	ebooks/6315
12808	application/rdf+xml	http://www.gutenberg.org/ebooks/6315.rdf	2020-06-11 01:05:07.486179	ebooks/6315
559102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6315/6315.txt	2013-06-01 06:04:48	ebooks/6315
1031030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6315.kindle.noimages	2020-06-03 23:30:53.480257	ebooks/6315
3732	image/jpeg	http://www.gutenberg.org/cache/epub/6315/pg6315.cover.small.jpg	2020-06-03 23:30:53.509246	ebooks/6315
212215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6315/6315.zip	2013-06-01 06:06:18	ebooks/6315
15203	image/jpeg	http://www.gutenberg.org/cache/epub/6315/pg6315.cover.medium.jpg	2020-06-03 23:30:53.533276	ebooks/6315
261658	application/epub+zip	http://www.gutenberg.org/ebooks/6315.epub.noimages	2020-06-03 23:30:50.943299	ebooks/6315
618557	text/html	http://www.gutenberg.org/ebooks/6315.html.images	2020-06-03 23:30:50.366304	ebooks/6315
261658	application/epub+zip	http://www.gutenberg.org/ebooks/6315.epub.images	2020-06-03 23:30:50.761312	ebooks/6315
559074	text/plain	http://www.gutenberg.org/ebooks/6315.txt.utf-8	2020-06-03 23:30:49.920357	ebooks/6315
1031038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6315.kindle.images	2020-06-03 23:30:52.212277	ebooks/6315
208355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6316/6316.txt	2015-04-08 08:19:30	ebooks/6316
463915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6316.kindle.noimages	2020-06-03 23:30:55.650218	ebooks/6316
274793	text/html	http://www.gutenberg.org/ebooks/6316.html.noimages	2020-06-03 23:30:53.96635	ebooks/6316
14503	image/jpeg	http://www.gutenberg.org/cache/epub/6316/pg6316.cover.medium.jpg	2020-06-03 23:30:55.699245	ebooks/6316
463923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6316.kindle.images	2020-06-03 23:30:54.954238	ebooks/6316
274793	text/html	http://www.gutenberg.org/ebooks/6316.html.images	2020-06-03 23:30:53.863258	ebooks/6316
119635	application/epub+zip	http://www.gutenberg.org/ebooks/6316.epub.noimages	2020-06-03 23:30:54.265246	ebooks/6316
15878	application/rdf+xml	http://www.gutenberg.org/ebooks/6316.rdf	2020-06-11 01:05:07.516033	ebooks/6316
83810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6316/6316.zip	2015-04-08 08:19:52	ebooks/6316
3355	image/jpeg	http://www.gutenberg.org/cache/epub/6316/pg6316.cover.small.jpg	2020-06-03 23:30:55.675223	ebooks/6316
119635	application/epub+zip	http://www.gutenberg.org/ebooks/6316.epub.images	2020-06-03 23:30:54.145252	ebooks/6316
208325	text/plain	http://www.gutenberg.org/ebooks/6316.txt.utf-8	2020-06-03 23:30:53.644266	ebooks/6316
162522	application/zip	http://www.gutenberg.org/files/6317/6317-8.zip	2018-01-20 09:07:36	ebooks/6317
415247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6317/6317.txt	2018-01-20 09:06:46	ebooks/6317
2808	image/jpeg	http://www.gutenberg.org/cache/epub/6317/pg6317.cover.small.jpg	2020-06-03 23:31:04.25611	ebooks/6317
16004	application/rdf+xml	http://www.gutenberg.org/ebooks/6317.rdf	2020-06-11 01:05:07.547063	ebooks/6317
415234	text/plain	http://www.gutenberg.org/ebooks/6317.txt.utf-8	2020-06-03 23:30:55.813256	ebooks/6317
232925	application/epub+zip	http://www.gutenberg.org/ebooks/6317.epub.noimages	2020-06-03 23:30:59.142184	ebooks/6317
15958616	application/zip	http://www.gutenberg.org/files/6317/6317-h.zip	2018-01-20 09:07:38	ebooks/6317
456123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6317/6317-h/6317-h.htm	2018-01-20 09:07:24	ebooks/6317
415257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6317/6317-8.txt	2018-01-20 09:07:02	ebooks/6317
884021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6317.kindle.noimages	2020-06-03 23:31:04.208112	ebooks/6317
19593	image/jpeg	http://www.gutenberg.org/cache/epub/6317/pg6317.cover.medium.jpg	2020-06-03 23:31:04.297114	ebooks/6317
10673053	application/epub+zip	http://www.gutenberg.org/ebooks/6317.epub.images	2020-06-03 23:30:58.789192	ebooks/6317
162503	application/zip	http://www.gutenberg.org/files/6317/6317.zip	2018-01-20 09:07:36	ebooks/6317
18347281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6317.kindle.images	2020-06-03 23:31:03.206139	ebooks/6317
13622	application/rdf+xml	http://www.gutenberg.org/ebooks/6318.rdf	2020-06-11 01:05:07.593198	ebooks/6318
85964	application/epub+zip	http://www.gutenberg.org/ebooks/6318.epub.images	2020-06-03 23:31:04.934103	ebooks/6318
166419	text/plain	http://www.gutenberg.org/ebooks/6318.txt.utf-8	2020-06-03 23:31:04.442121	ebooks/6318
85965	application/epub+zip	http://www.gutenberg.org/ebooks/6318.epub.noimages	2020-06-03 23:31:05.056098	ebooks/6318
9500	image/jpeg	http://www.gutenberg.org/cache/epub/6318/pg6318.cover.medium.jpg	2020-06-03 23:31:06.466082	ebooks/6318
2724	image/jpeg	http://www.gutenberg.org/cache/epub/6318/pg6318.cover.small.jpg	2020-06-03 23:31:06.442097	ebooks/6318
55065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6318/6318-8.zip	2012-06-05 14:53:30	ebooks/6318
353209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6318.kindle.noimages	2020-06-03 23:31:06.417082	ebooks/6318
353216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6318.kindle.images	2020-06-03 23:31:05.737092	ebooks/6318
239128	text/html	http://www.gutenberg.org/ebooks/6318.html.images	2020-06-03 23:31:04.710128	ebooks/6318
163417	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6318/6318-8.txt	2012-06-05 14:52:24	ebooks/6318
239128	text/html	http://www.gutenberg.org/ebooks/6318.html.noimages	2020-06-03 23:31:04.776129	ebooks/6318
123743	application/zip	http://www.gutenberg.org/files/6319/6319-0.zip	2012-09-03 06:59:32	ebooks/6319
14556	application/rdf+xml	http://www.gutenberg.org/ebooks/6319.rdf	2020-06-11 01:05:07.622153	ebooks/6319
378739	text/html	http://www.gutenberg.org/ebooks/6319.html.images	2020-06-03 23:31:06.778164	ebooks/6319
157404	application/epub+zip	http://www.gutenberg.org/ebooks/6319.epub.images	2020-06-03 23:31:07.067108	ebooks/6319
157404	application/epub+zip	http://www.gutenberg.org/ebooks/6319.epub.noimages	2020-06-03 23:31:07.212092	ebooks/6319
317451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6319/6319-8.txt	2012-09-03 06:55:34	ebooks/6319
3087	image/jpeg	http://www.gutenberg.org/cache/epub/6319/pg6319.cover.small.jpg	2020-06-03 23:31:08.954046	ebooks/6319
378739	text/html	http://www.gutenberg.org/ebooks/6319.html.noimages	2020-06-03 23:31:06.865098	ebooks/6319
325049	text/plain; charset=utf-8	http://www.gutenberg.org/files/6319/6319-0.txt	2012-09-03 06:55:50	ebooks/6319
10609	image/jpeg	http://www.gutenberg.org/cache/epub/6319/pg6319.cover.medium.jpg	2020-06-03 23:31:08.976071	ebooks/6319
625980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6319.kindle.images	2020-06-03 23:31:08.068074	ebooks/6319
625972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6319.kindle.noimages	2020-06-03 23:31:08.927082	ebooks/6319
122617	application/zip	http://www.gutenberg.org/files/6319/6319-8.zip	2012-09-03 06:59:32	ebooks/6319
3852	application/rdf+xml	http://www.gutenberg.org/ebooks/632.rdf	2020-06-11 01:00:37.02001	ebooks/632
266376	application/epub+zip	http://www.gutenberg.org/ebooks/6320.epub.images	2020-06-03 23:31:09.753079	ebooks/6320
14396	image/jpeg	http://www.gutenberg.org/cache/epub/6320/pg6320.cover.medium.jpg	2020-06-03 23:31:12.177227	ebooks/6320
13973	application/rdf+xml	http://www.gutenberg.org/ebooks/6320.rdf	2020-06-11 01:05:07.648046	ebooks/6320
616712	text/html	http://www.gutenberg.org/ebooks/6320.html.noimages	2020-06-03 23:31:09.529083	ebooks/6320
1045176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6320.kindle.images	2020-06-03 23:31:11.0003	ebooks/6320
3791	image/jpeg	http://www.gutenberg.org/cache/epub/6320/pg6320.cover.small.jpg	2020-06-03 23:31:12.153213	ebooks/6320
588809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6320/6320.txt	2015-04-08 06:36:12	ebooks/6320
1045165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6320.kindle.noimages	2020-06-03 23:31:12.126217	ebooks/6320
616712	text/html	http://www.gutenberg.org/ebooks/6320.html.images	2020-06-03 23:31:09.399075	ebooks/6320
266377	application/epub+zip	http://www.gutenberg.org/ebooks/6320.epub.noimages	2020-06-03 23:31:09.878057	ebooks/6320
227765	application/zip	http://www.gutenberg.org/files/6320/6320.zip	2015-04-08 06:36:52	ebooks/6320
588779	text/plain	http://www.gutenberg.org/ebooks/6320.txt.utf-8	2020-06-03 23:31:09.09405	ebooks/6320
318067	application/epub+zip	http://www.gutenberg.org/ebooks/6321.epub.noimages	2020-06-03 23:31:13.32821	ebooks/6321
276804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6321/6321.zip	2015-04-08 07:00:26	ebooks/6321
318067	application/epub+zip	http://www.gutenberg.org/ebooks/6321.epub.images	2020-06-03 23:31:13.178233	ebooks/6321
726411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6321/6321.txt	2015-04-08 07:00:04	ebooks/6321
15015	image/jpeg	http://www.gutenberg.org/cache/epub/6321/pg6321.cover.medium.jpg	2020-06-03 23:31:16.1382	ebooks/6321
765672	text/html	http://www.gutenberg.org/ebooks/6321.html.images	2020-06-03 23:31:12.745239	ebooks/6321
4130	image/jpeg	http://www.gutenberg.org/cache/epub/6321/pg6321.cover.small.jpg	2020-06-03 23:31:16.114184	ebooks/6321
1244711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6321.kindle.images	2020-06-03 23:31:14.702178	ebooks/6321
1244707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6321.kindle.noimages	2020-06-03 23:31:16.088165	ebooks/6321
12665	application/rdf+xml	http://www.gutenberg.org/ebooks/6321.rdf	2020-06-11 01:05:07.672046	ebooks/6321
726381	text/plain	http://www.gutenberg.org/ebooks/6321.txt.utf-8	2020-06-03 23:31:12.299206	ebooks/6321
765672	text/html	http://www.gutenberg.org/ebooks/6321.html.noimages	2020-06-03 23:31:12.900223	ebooks/6321
1305009	text/html	http://www.gutenberg.org/ebooks/6322.html.images	2020-06-03 23:31:16.856189	ebooks/6322
1305009	text/html	http://www.gutenberg.org/ebooks/6322.html.noimages	2020-06-03 23:31:17.102187	ebooks/6322
4973	image/jpeg	http://www.gutenberg.org/cache/epub/6322/pg6322.cover.small.jpg	2020-06-03 23:31:21.94608	ebooks/6322
1277957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6322/6322.txt	2012-06-04 15:13:08	ebooks/6322
533656	application/epub+zip	http://www.gutenberg.org/ebooks/6322.epub.noimages	2020-06-03 23:31:17.670143	ebooks/6322
15998	application/rdf+xml	http://www.gutenberg.org/ebooks/6322.rdf	2020-06-11 01:05:07.70203	ebooks/6322
533656	application/epub+zip	http://www.gutenberg.org/ebooks/6322.epub.images	2020-06-03 23:31:17.493144	ebooks/6322
2133168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6322.kindle.noimages	2020-06-03 23:31:21.916083	ebooks/6322
1277929	text/plain	http://www.gutenberg.org/ebooks/6322.txt.utf-8	2020-06-03 23:31:16.272182	ebooks/6322
27665	image/jpeg	http://www.gutenberg.org/cache/epub/6322/pg6322.cover.medium.jpg	2020-06-03 23:31:21.973079	ebooks/6322
2133180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6322.kindle.images	2020-06-03 23:31:19.785125	ebooks/6322
470288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6322/6322.zip	2012-06-04 15:17:32	ebooks/6322
325403	application/epub+zip	http://www.gutenberg.org/ebooks/6323.epub.images	2020-06-03 23:31:23.005085	ebooks/6323
1282286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6323.kindle.noimages	2020-06-03 23:31:26.093384	ebooks/6323
754138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6323/6323.txt	2015-04-08 00:23:42	ebooks/6323
803444	text/html	http://www.gutenberg.org/ebooks/6323.html.images	2020-06-03 23:31:22.549084	ebooks/6323
3637	image/jpeg	http://www.gutenberg.org/cache/epub/6323/pg6323.cover.small.jpg	2020-06-03 23:31:26.121332	ebooks/6323
16279	image/jpeg	http://www.gutenberg.org/cache/epub/6323/pg6323.cover.medium.jpg	2020-06-03 23:31:26.147324	ebooks/6323
12808	application/rdf+xml	http://www.gutenberg.org/ebooks/6323.rdf	2020-06-11 01:05:07.726031	ebooks/6323
1282291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6323.kindle.images	2020-06-03 23:31:24.633105	ebooks/6323
754108	text/plain	http://www.gutenberg.org/ebooks/6323.txt.utf-8	2020-06-03 23:31:22.10511	ebooks/6323
325402	application/epub+zip	http://www.gutenberg.org/ebooks/6323.epub.noimages	2020-06-03 23:31:23.178069	ebooks/6323
274328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6323/6323.zip	2015-04-08 00:24:04	ebooks/6323
803444	text/html	http://www.gutenberg.org/ebooks/6323.html.noimages	2020-06-03 23:31:22.708089	ebooks/6323
248454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6324.kindle.noimages	2020-06-03 23:31:27.31131	ebooks/6324
124638	text/html	http://www.gutenberg.org/ebooks/6324.html.noimages	2020-06-03 23:31:26.462329	ebooks/6324
62370	application/epub+zip	http://www.gutenberg.org/ebooks/6324.epub.noimages	2020-06-03 23:31:26.603322	ebooks/6324
124638	text/html	http://www.gutenberg.org/ebooks/6324.html.images	2020-06-03 23:31:26.421412	ebooks/6324
62370	application/epub+zip	http://www.gutenberg.org/ebooks/6324.epub.images	2020-06-03 23:31:26.544324	ebooks/6324
108533	text/plain	http://www.gutenberg.org/ebooks/6324.txt.utf-8	2020-06-03 23:31:26.256327	ebooks/6324
3280	image/jpeg	http://www.gutenberg.org/cache/epub/6324/pg6324.cover.small.jpg	2020-06-03 23:31:27.336313	ebooks/6324
108561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6324/6324.txt	2012-09-26 15:00:04	ebooks/6324
12435	application/rdf+xml	http://www.gutenberg.org/ebooks/6324.rdf	2020-06-11 01:05:07.75003	ebooks/6324
13481	image/jpeg	http://www.gutenberg.org/cache/epub/6324/pg6324.cover.medium.jpg	2020-06-03 23:31:27.360314	ebooks/6324
248462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6324.kindle.images	2020-06-03 23:31:26.957363	ebooks/6324
37586	application/zip	http://www.gutenberg.org/files/6324/6324.zip	2012-09-26 15:02:24	ebooks/6324
249044	application/zip	http://www.gutenberg.org/files/6325/6325-h.zip	2019-05-11 07:07:06	ebooks/6325
607067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6325/6325.txt	2013-04-11 14:54:46	ebooks/6325
13154	image/jpeg	http://www.gutenberg.org/cache/epub/6325/pg6325.cover.medium.jpg	2020-06-03 23:31:31.130272	ebooks/6325
274678	application/epub+zip	http://www.gutenberg.org/ebooks/6325.epub.images	2020-06-03 23:31:28.094304	ebooks/6325
274678	application/epub+zip	http://www.gutenberg.org/ebooks/6325.epub.noimages	2020-06-03 23:31:28.410359	ebooks/6325
13260	application/rdf+xml	http://www.gutenberg.org/ebooks/6325.rdf	2020-06-11 01:05:07.775032	ebooks/6325
238490	application/zip	http://www.gutenberg.org/files/6325/6325.zip	2013-04-11 14:59:26	ebooks/6325
1135682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6325.kindle.images	2020-06-03 23:31:29.732285	ebooks/6325
707184	text/html	http://www.gutenberg.org/files/6325/6325-h/6325-h.htm	2019-05-11 07:06:00	ebooks/6325
1135678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6325.kindle.noimages	2020-06-03 23:31:31.051274	ebooks/6325
607039	text/plain	http://www.gutenberg.org/ebooks/6325.txt.utf-8	2020-06-03 23:31:27.477329	ebooks/6325
3428	image/jpeg	http://www.gutenberg.org/cache/epub/6325/pg6325.cover.small.jpg	2020-06-03 23:31:31.093269	ebooks/6325
124576	application/epub+zip	http://www.gutenberg.org/ebooks/6326.epub.noimages	2020-06-03 23:31:31.712266	ebooks/6326
485268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6326.kindle.noimages	2020-06-03 23:31:32.879242	ebooks/6326
231781	text/plain	http://www.gutenberg.org/ebooks/6326.txt.utf-8	2020-06-03 23:31:31.267279	ebooks/6326
4021	image/jpeg	http://www.gutenberg.org/cache/epub/6326/pg6326.cover.small.jpg	2020-06-03 23:31:32.906243	ebooks/6326
124576	application/epub+zip	http://www.gutenberg.org/ebooks/6326.epub.images	2020-06-03 23:31:31.626254	ebooks/6326
254899	text/html	http://www.gutenberg.org/ebooks/6326.html.images	2020-06-03 23:31:31.431275	ebooks/6326
92345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6326/6326.zip	2015-04-07 12:36:18	ebooks/6326
485276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6326.kindle.images	2020-06-03 23:31:32.297248	ebooks/6326
254899	text/html	http://www.gutenberg.org/ebooks/6326.html.noimages	2020-06-03 23:31:31.495265	ebooks/6326
12660	application/rdf+xml	http://www.gutenberg.org/ebooks/6326.rdf	2020-06-11 01:05:07.799031	ebooks/6326
231811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6326/6326.txt	2015-04-07 12:35:56	ebooks/6326
18222	image/jpeg	http://www.gutenberg.org/cache/epub/6326/pg6326.cover.medium.jpg	2020-06-03 23:31:32.930265	ebooks/6326
3741	image/jpeg	http://www.gutenberg.org/cache/epub/6327/pg6327.cover.small.jpg	2020-06-03 23:31:36.41619	ebooks/6327
564150	text/html; charset=utf-8	http://www.gutenberg.org/files/6327/6327-h/6327-h.htm	2019-06-27 02:18:36	ebooks/6327
16009	application/rdf+xml	http://www.gutenberg.org/ebooks/6327.rdf	2020-06-11 01:05:07.835081	ebooks/6327
206946	application/zip	http://www.gutenberg.org/files/6327/6327.zip	2016-05-19 06:59:46	ebooks/6327
254692	application/epub+zip	http://www.gutenberg.org/ebooks/6327.epub.noimages	2020-06-03 23:31:33.70128	ebooks/6327
1010280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6327.kindle.noimages	2020-06-03 23:31:36.367197	ebooks/6327
254693	application/epub+zip	http://www.gutenberg.org/ebooks/6327.epub.images	2020-06-03 23:31:33.439255	ebooks/6327
207762	application/zip	http://www.gutenberg.org/files/6327/6327-0.zip	2019-06-27 02:19:14	ebooks/6327
212903	application/zip	http://www.gutenberg.org/files/6327/6327-h.zip	2019-06-27 02:19:14	ebooks/6327
518604	text/plain; charset=utf-8	http://www.gutenberg.org/files/6327/6327-0.txt	2019-06-27 02:18:48	ebooks/6327
513426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6327/6327.txt	2016-05-19 06:59:30	ebooks/6327
1010289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6327.kindle.images	2020-06-03 23:31:35.029219	ebooks/6327
16859	image/jpeg	http://www.gutenberg.org/cache/epub/6327/pg6327.cover.medium.jpg	2020-06-03 23:31:36.460208	ebooks/6327
336561	application/epub+zip	http://www.gutenberg.org/ebooks/6328.epub.noimages	2020-06-03 23:31:37.743182	ebooks/6328
781459	text/plain	http://www.gutenberg.org/ebooks/6328.txt.utf-8	2020-06-03 23:31:36.627192	ebooks/6328
3643	image/jpeg	http://www.gutenberg.org/cache/epub/6328/pg6328.cover.small.jpg	2020-06-03 23:31:40.752205	ebooks/6328
1329753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6328.kindle.noimages	2020-06-03 23:31:40.725137	ebooks/6328
14541	application/rdf+xml	http://www.gutenberg.org/ebooks/6328.rdf	2020-06-11 01:05:07.859045	ebooks/6328
823926	text/html	http://www.gutenberg.org/ebooks/6328.html.noimages	2020-06-03 23:31:37.289214	ebooks/6328
16238	image/jpeg	http://www.gutenberg.org/cache/epub/6328/pg6328.cover.medium.jpg	2020-06-03 23:31:40.776141	ebooks/6328
781489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6328/6328.txt	2015-04-08 00:25:12	ebooks/6328
1329756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6328.kindle.images	2020-06-03 23:31:39.248159	ebooks/6328
336560	application/epub+zip	http://www.gutenberg.org/ebooks/6328.epub.images	2020-06-03 23:31:37.582211	ebooks/6328
287786	application/zip	http://www.gutenberg.org/files/6328/6328.zip	2015-04-08 00:25:38	ebooks/6328
823926	text/html	http://www.gutenberg.org/ebooks/6328.html.images	2020-06-03 23:31:37.121217	ebooks/6328
12810	application/rdf+xml	http://www.gutenberg.org/ebooks/6329.rdf	2020-06-11 01:05:07.88603	ebooks/6329
260414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6329.kindle.noimages	2020-06-03 23:31:43.036134	ebooks/6329
108709	text/plain	http://www.gutenberg.org/ebooks/6329.txt.utf-8	2020-06-03 23:31:41.548132	ebooks/6329
62034	application/epub+zip	http://www.gutenberg.org/ebooks/6329.epub.images	2020-06-03 23:31:41.886126	ebooks/6329
16031	image/jpeg	http://www.gutenberg.org/cache/epub/6329/pg6329.cover.medium.jpg	2020-06-03 23:31:43.087104	ebooks/6329
108630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6329/6329-8.txt	2015-04-06 06:36:18	ebooks/6329
149065	text/html	http://www.gutenberg.org/ebooks/6329.html.noimages	2020-06-03 23:31:41.764136	ebooks/6329
32203	application/zip	http://www.gutenberg.org/files/6329/6329-8.zip	2015-04-06 06:36:44	ebooks/6329
260418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6329.kindle.images	2020-06-03 23:31:42.509115	ebooks/6329
3598	image/jpeg	http://www.gutenberg.org/cache/epub/6329/pg6329.cover.small.jpg	2020-06-03 23:31:43.062118	ebooks/6329
149065	text/html	http://www.gutenberg.org/ebooks/6329.html.images	2020-06-03 23:31:41.709136	ebooks/6329
62034	application/epub+zip	http://www.gutenberg.org/ebooks/6329.epub.noimages	2020-06-03 23:31:41.983125	ebooks/6329
17612	image/jpeg	http://www.gutenberg.org/cache/epub/633/pg633.cover.medium.jpg	2020-06-01 00:05:15.220856	ebooks/633
157511	application/epub+zip	http://www.gutenberg.org/ebooks/633.epub.images	2020-06-01 00:05:13.720887	ebooks/633
133550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/633/633.zip	2008-07-19 18:04:34	ebooks/633
613259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/633.kindle.images	2020-06-01 00:05:14.47383	ebooks/633
281650	text/plain	http://www.gutenberg.org/ebooks/633.txt.utf-8	2020-06-01 00:05:13.407865	ebooks/633
281678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/633/633.txt	2008-07-19 18:04:16	ebooks/633
287088	text/html	http://www.gutenberg.org/ebooks/633.html.noimages	2020-06-01 00:05:13.608938	ebooks/633
613250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/633.kindle.noimages	2020-06-01 00:05:15.168831	ebooks/633
287088	text/html	http://www.gutenberg.org/ebooks/633.html.images	2020-06-01 00:05:13.543851	ebooks/633
4075	image/jpeg	http://www.gutenberg.org/cache/epub/633/pg633.cover.small.jpg	2020-06-01 00:05:15.194819	ebooks/633
12392	application/rdf+xml	http://www.gutenberg.org/ebooks/633.rdf	2020-06-11 01:00:37.042031	ebooks/633
157510	application/epub+zip	http://www.gutenberg.org/ebooks/633.epub.noimages	2020-06-01 00:05:13.785853	ebooks/633
11971	image/jpeg	http://www.gutenberg.org/cache/epub/6330/pg6330.cover.medium.jpg	2020-06-03 23:31:49.794221	ebooks/6330
3118	image/jpeg	http://www.gutenberg.org/cache/epub/6330/pg6330.cover.small.jpg	2020-06-03 23:31:49.760227	ebooks/6330
626859	application/zip	http://www.gutenberg.org/files/6330/6330-h.zip	2015-04-08 03:19:22	ebooks/6330
739084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6330.kindle.noimages	2020-06-03 23:31:49.724224	ebooks/6330
394525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6330/6330.txt	2015-04-08 03:13:16	ebooks/6330
470286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6330/6330-h/6330-h.htm	2015-04-08 03:14:30	ebooks/6330
394496	text/plain	http://www.gutenberg.org/ebooks/6330.txt.utf-8	2020-06-03 23:31:46.357077	ebooks/6330
12291	application/rdf+xml	http://www.gutenberg.org/ebooks/6330.rdf	2020-06-11 01:05:07.908066	ebooks/6330
154710	application/zip	http://www.gutenberg.org/files/6330/6330.zip	2015-04-08 03:19:22	ebooks/6330
1322232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6330.kindle.images	2020-06-03 23:31:48.886053	ebooks/6330
402756	application/epub+zip	http://www.gutenberg.org/ebooks/6330.epub.images	2020-06-03 23:31:46.799089	ebooks/6330
187272	application/epub+zip	http://www.gutenberg.org/ebooks/6330.epub.noimages	2020-06-03 23:31:46.945065	ebooks/6330
1185762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6331/6331.txt	2014-01-20 08:09:45	ebooks/6331
2099886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6331.kindle.noimages	2020-06-03 23:31:56.322137	ebooks/6331
605660	application/epub+zip	http://www.gutenberg.org/ebooks/6331.epub.images	2020-06-03 23:31:50.992238	ebooks/6331
510718	application/epub+zip	http://www.gutenberg.org/ebooks/6331.epub.noimages	2020-06-03 23:31:51.51821	ebooks/6331
4437	image/jpeg	http://www.gutenberg.org/cache/epub/6331/pg6331.cover.small.jpg	2020-06-03 23:31:56.380143	ebooks/6331
1239753	text/html	http://www.gutenberg.org/files/6331/6331-h/6331-h.htm	2014-01-20 08:10:22	ebooks/6331
460158	application/zip	http://www.gutenberg.org/files/6331/6331.zip	2014-01-20 08:16:18	ebooks/6331
554159	text/html	http://www.gutenberg.org/files/6331/6331-h.zip	2014-01-20 08:15:21	ebooks/6331
460270	application/zip	http://www.gutenberg.org/files/6331/6331-8.zip	2014-01-20 08:16:11	ebooks/6331
23575	image/jpeg	http://www.gutenberg.org/cache/epub/6331/pg6331.cover.medium.jpg	2020-06-03 23:31:56.433161	ebooks/6331
1185748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6331/6331-8.txt	2014-01-20 08:09:52	ebooks/6331
2252508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6331.kindle.images	2020-06-03 23:31:53.915169	ebooks/6331
15906	application/rdf+xml	http://www.gutenberg.org/ebooks/6331.rdf	2020-06-11 01:05:07.937036	ebooks/6331
1185783	text/plain	http://www.gutenberg.org/ebooks/6331.txt.utf-8	2020-06-03 23:31:49.942257	ebooks/6331
598085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6332.kindle.noimages	2020-06-03 23:31:59.313097	ebooks/6332
10276	image/jpeg	http://www.gutenberg.org/cache/epub/6332/pg6332.cover.medium.jpg	2020-06-03 23:31:59.440102	ebooks/6332
146569	application/epub+zip	http://www.gutenberg.org/ebooks/6332.epub.noimages	2020-06-03 23:31:57.421135	ebooks/6332
614967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6332.kindle.images	2020-06-03 23:31:58.357114	ebooks/6332
160871	application/epub+zip	http://www.gutenberg.org/ebooks/6332.epub.images	2020-06-03 23:31:57.121128	ebooks/6332
138592	text/html	http://www.gutenberg.org/files/6332/6332-h.zip	2015-03-29 09:16:56	ebooks/6332
116539	text/plain; charset=utf-8	http://www.gutenberg.org/files/6332/6332-0.zip	2015-03-29 09:16:56	ebooks/6332
11947	application/rdf+xml	http://www.gutenberg.org/ebooks/6332.rdf	2020-06-11 01:05:07.959047	ebooks/6332
2902	image/jpeg	http://www.gutenberg.org/cache/epub/6332/pg6332.cover.small.jpg	2020-06-03 23:31:59.379096	ebooks/6332
300545	text/plain; charset=utf-8	http://www.gutenberg.org/files/6332/6332-0.txt	2015-03-29 09:13:22	ebooks/6332
365743	text/html	http://www.gutenberg.org/files/6332/6332-h/6332-h.htm	2015-03-29 09:13:54	ebooks/6332
690385	text/plain	http://www.gutenberg.org/ebooks/6333.txt.utf-8	2020-06-03 23:32:01.78409	ebooks/6333
324232	application/epub+zip	http://www.gutenberg.org/ebooks/6333.epub.noimages	2020-06-03 23:32:02.840075	ebooks/6333
747357	text/html	http://www.gutenberg.org/ebooks/6333.html.noimages	2020-06-03 23:32:02.344091	ebooks/6333
690311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6333/6333-8.txt	2015-04-06 11:19:12	ebooks/6333
15888	image/jpeg	http://www.gutenberg.org/cache/epub/6333/pg6333.cover.medium.jpg	2020-06-03 23:32:05.967322	ebooks/6333
324232	application/epub+zip	http://www.gutenberg.org/ebooks/6333.epub.images	2020-06-03 23:32:02.65108	ebooks/6333
3864	image/jpeg	http://www.gutenberg.org/cache/epub/6333/pg6333.cover.small.jpg	2020-06-03 23:32:05.943321	ebooks/6333
12410	application/rdf+xml	http://www.gutenberg.org/ebooks/6333.rdf	2020-06-11 01:05:07.982033	ebooks/6333
273544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6333/6333-8.zip	2015-04-06 11:19:44	ebooks/6333
1261304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6333.kindle.images	2020-06-03 23:32:04.448373	ebooks/6333
747357	text/html	http://www.gutenberg.org/ebooks/6333.html.images	2020-06-03 23:32:02.189107	ebooks/6333
1261296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6333.kindle.noimages	2020-06-03 23:32:05.917309	ebooks/6333
809549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6334.kindle.images	2020-06-03 23:32:11.684235	ebooks/6334
460070	text/html	http://www.gutenberg.org/ebooks/6334.html.images	2020-06-03 23:32:10.235253	ebooks/6334
460070	text/html	http://www.gutenberg.org/ebooks/6334.html.noimages	2020-06-03 23:32:10.332258	ebooks/6334
207645	application/epub+zip	http://www.gutenberg.org/ebooks/6334.epub.noimages	2020-06-03 23:32:10.677263	ebooks/6334
166594	application/zip	http://www.gutenberg.org/files/6334/6334.zip	2015-04-08 12:03:54	ebooks/6334
15609	image/jpeg	http://www.gutenberg.org/cache/epub/6334/pg6334.cover.medium.jpg	2020-06-03 23:32:12.75525	ebooks/6334
809533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6334.kindle.noimages	2020-06-03 23:32:12.705254	ebooks/6334
13607	application/rdf+xml	http://www.gutenberg.org/ebooks/6334.rdf	2020-06-11 01:05:08.00803	ebooks/6334
413289	text/plain	http://www.gutenberg.org/ebooks/6334.txt.utf-8	2020-06-03 23:32:09.879279	ebooks/6334
207645	application/epub+zip	http://www.gutenberg.org/ebooks/6334.epub.images	2020-06-03 23:32:10.538251	ebooks/6334
413318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6334/6334.txt	2015-04-08 12:03:38	ebooks/6334
3874	image/jpeg	http://www.gutenberg.org/cache/epub/6334/pg6334.cover.small.jpg	2020-06-03 23:32:12.731228	ebooks/6334
1034592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6335/6335.txt	2012-08-20 05:57:30	ebooks/6335
2421	image/jpeg	http://www.gutenberg.org/cache/epub/6335/pg6335.cover.small.jpg	2020-06-03 23:32:20.402128	ebooks/6335
1034562	text/plain	http://www.gutenberg.org/ebooks/6335.txt.utf-8	2020-06-03 23:32:12.883241	ebooks/6335
13626	application/rdf+xml	http://www.gutenberg.org/ebooks/6335.rdf	2020-06-11 01:05:08.037058	ebooks/6335
497230	application/epub+zip	http://www.gutenberg.org/ebooks/6335.epub.noimages	2020-06-03 23:32:15.035197	ebooks/6335
11680	image/jpeg	http://www.gutenberg.org/cache/epub/6335/pg6335.cover.medium.jpg	2020-06-03 23:32:20.448134	ebooks/6335
10393314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6335.kindle.images	2020-06-03 23:32:18.357159	ebooks/6335
5229468	application/zip	http://www.gutenberg.org/files/6335/6335-h.zip	2013-02-06 06:44:12	ebooks/6335
1876342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6335.kindle.noimages	2020-06-03 23:32:20.351139	ebooks/6335
1168138	text/html; charset=us-ascii	http://www.gutenberg.org/files/6335/6335-h/6335-h.htm	2013-02-06 06:44:10	ebooks/6335
4805518	application/epub+zip	http://www.gutenberg.org/ebooks/6335.epub.images	2020-06-03 23:32:14.701234	ebooks/6335
373146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6335/6335.zip	2012-08-20 05:59:42	ebooks/6335
312641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6336.kindle.noimages	2020-06-03 23:32:21.673105	ebooks/6336
76153	application/epub+zip	http://www.gutenberg.org/ebooks/6336.epub.noimages	2020-06-03 23:32:20.946121	ebooks/6336
51150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6336/6336.zip	2015-04-17 05:04:50	ebooks/6336
53741	application/zip	http://www.gutenberg.org/files/6336/6336-h.zip	2020-01-21 05:16:08	ebooks/6336
153423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6336/6336.txt	2015-04-17 04:57:30	ebooks/6336
76152	application/epub+zip	http://www.gutenberg.org/ebooks/6336.epub.images	2020-06-03 23:32:20.783124	ebooks/6336
312648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6336.kindle.images	2020-06-03 23:32:21.310112	ebooks/6336
14232	image/jpeg	http://www.gutenberg.org/cache/epub/6336/pg6336.cover.medium.jpg	2020-06-03 23:32:21.725111	ebooks/6336
3720	image/jpeg	http://www.gutenberg.org/cache/epub/6336/pg6336.cover.small.jpg	2020-06-03 23:32:21.700105	ebooks/6336
14076	application/rdf+xml	http://www.gutenberg.org/ebooks/6336.rdf	2020-06-11 01:05:08.064054	ebooks/6336
52136	text/plain; charset=utf-8	http://www.gutenberg.org/files/6336/6336-0.zip	2020-01-21 05:16:08	ebooks/6336
167680	text/html; charset=utf-8	http://www.gutenberg.org/files/6336/6336-h/6336-h.htm	2020-01-21 10:30:40	ebooks/6336
159722	text/plain; charset=utf-8	http://www.gutenberg.org/files/6336/6336-0.txt	2020-01-21 10:35:42	ebooks/6336
359247	text/html	http://www.gutenberg.org/ebooks/6337.html.noimages	2020-06-03 23:32:22.193124	ebooks/6337
359247	text/html	http://www.gutenberg.org/ebooks/6337.html.images	2020-06-03 23:32:22.108103	ebooks/6337
150800	application/epub+zip	http://www.gutenberg.org/ebooks/6337.epub.images	2020-06-03 23:32:22.376098	ebooks/6337
3366	image/jpeg	http://www.gutenberg.org/cache/epub/6337/pg6337.cover.small.jpg	2020-06-03 23:32:24.166079	ebooks/6337
13336	image/jpeg	http://www.gutenberg.org/cache/epub/6337/pg6337.cover.medium.jpg	2020-06-03 23:32:24.190073	ebooks/6337
591620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6337.kindle.noimages	2020-06-03 23:32:24.139133	ebooks/6337
312693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6337/6337.txt	2012-10-20 10:51:10	ebooks/6337
312665	text/plain	http://www.gutenberg.org/ebooks/6337.txt.utf-8	2020-06-03 23:32:21.840128	ebooks/6337
150800	application/epub+zip	http://www.gutenberg.org/ebooks/6337.epub.noimages	2020-06-03 23:32:22.50011	ebooks/6337
591624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6337.kindle.images	2020-06-03 23:32:23.321088	ebooks/6337
12471	application/rdf+xml	http://www.gutenberg.org/ebooks/6337.rdf	2020-06-11 01:05:08.088026	ebooks/6337
110219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6337/6337.zip	2012-10-20 10:51:58	ebooks/6337
225403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6338/6338.txt	2015-04-07 07:32:30	ebooks/6338
80054	application/zip	http://www.gutenberg.org/files/6338/6338.zip	2015-04-07 07:32:56	ebooks/6338
470619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6338.kindle.images	2020-06-03 23:32:25.527061	ebooks/6338
12521	application/rdf+xml	http://www.gutenberg.org/ebooks/6338.rdf	2020-06-11 01:05:08.112046	ebooks/6338
116939	application/epub+zip	http://www.gutenberg.org/ebooks/6338.epub.images	2020-06-03 23:32:24.781082	ebooks/6338
225373	text/plain	http://www.gutenberg.org/ebooks/6338.txt.utf-8	2020-06-03 23:32:24.301081	ebooks/6338
261027	text/html	http://www.gutenberg.org/ebooks/6338.html.noimages	2020-06-03 23:32:24.637088	ebooks/6338
116940	application/epub+zip	http://www.gutenberg.org/ebooks/6338.epub.noimages	2020-06-03 23:32:24.882078	ebooks/6338
4613	image/jpeg	http://www.gutenberg.org/cache/epub/6338/pg6338.cover.small.jpg	2020-06-03 23:32:26.198046	ebooks/6338
261027	text/html	http://www.gutenberg.org/ebooks/6338.html.images	2020-06-03 23:32:24.568072	ebooks/6338
22885	image/jpeg	http://www.gutenberg.org/cache/epub/6338/pg6338.cover.medium.jpg	2020-06-03 23:32:26.223052	ebooks/6338
470616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6338.kindle.noimages	2020-06-03 23:32:26.170049	ebooks/6338
458272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6339.kindle.images	2020-06-03 23:32:27.36106	ebooks/6339
250415	text/html	http://www.gutenberg.org/ebooks/6339.html.images	2020-06-03 23:32:26.506074	ebooks/6339
4267	image/jpeg	http://www.gutenberg.org/cache/epub/6339/pg6339.cover.small.jpg	2020-06-03 23:32:27.959043	ebooks/6339
12537	application/rdf+xml	http://www.gutenberg.org/ebooks/6339.rdf	2020-06-11 01:05:08.13603	ebooks/6339
115976	application/epub+zip	http://www.gutenberg.org/ebooks/6339.epub.images	2020-06-03 23:32:26.699053	ebooks/6339
458268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6339.kindle.noimages	2020-06-03 23:32:27.933065	ebooks/6339
86266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6339/6339.zip	2015-04-07 07:36:50	ebooks/6339
225635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6339/6339.txt	2015-04-07 07:36:28	ebooks/6339
16987	image/jpeg	http://www.gutenberg.org/cache/epub/6339/pg6339.cover.medium.jpg	2020-06-03 23:32:27.983041	ebooks/6339
250415	text/html	http://www.gutenberg.org/ebooks/6339.html.noimages	2020-06-03 23:32:26.571061	ebooks/6339
115976	application/epub+zip	http://www.gutenberg.org/ebooks/6339.epub.noimages	2020-06-03 23:32:26.787044	ebooks/6339
225605	text/plain	http://www.gutenberg.org/ebooks/6339.txt.utf-8	2020-06-03 23:32:26.336068	ebooks/6339
261289	application/epub+zip	http://www.gutenberg.org/ebooks/634.epub.images	2020-06-01 00:05:15.806824	ebooks/634
487695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/634/634.txt	2008-08-13 12:21:52	ebooks/634
487667	text/plain	http://www.gutenberg.org/ebooks/634.txt.utf-8	2020-06-01 00:05:15.338014	ebooks/634
508189	text/html	http://www.gutenberg.org/ebooks/634.html.images	2020-06-01 00:05:15.561825	ebooks/634
228556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/634/634.zip	2008-08-13 12:24:50	ebooks/634
261289	application/epub+zip	http://www.gutenberg.org/ebooks/634.epub.noimages	2020-06-01 00:05:15.898835	ebooks/634
1003289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/634.kindle.images	2020-06-01 00:05:17.042806	ebooks/634
508189	text/html	http://www.gutenberg.org/ebooks/634.html.noimages	2020-06-01 00:05:15.65082	ebooks/634
17010	image/jpeg	http://www.gutenberg.org/cache/epub/634/pg634.cover.medium.jpg	2020-06-01 00:05:18.395783	ebooks/634
1003281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/634.kindle.noimages	2020-06-01 00:05:18.176789	ebooks/634
3751	image/jpeg	http://www.gutenberg.org/cache/epub/634/pg634.cover.small.jpg	2020-06-01 00:05:18.362831	ebooks/634
12555	application/rdf+xml	http://www.gutenberg.org/ebooks/634.rdf	2020-06-11 01:00:37.065017	ebooks/634
107429	application/zip	http://www.gutenberg.org/files/6340/6340-h.zip	2018-11-09 06:29:52	ebooks/6340
525390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6340.kindle.images	2020-06-03 23:32:29.372216	ebooks/6340
257228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6340/6340.txt	2017-09-30 07:23:48	ebooks/6340
311335	text/html	http://www.gutenberg.org/files/6340/6340-h/6340-h.htm	2018-11-09 06:27:48	ebooks/6340
128694	application/epub+zip	http://www.gutenberg.org/ebooks/6340.epub.noimages	2020-06-03 23:32:28.721228	ebooks/6340
3815	image/jpeg	http://www.gutenberg.org/cache/epub/6340/pg6340.cover.small.jpg	2020-06-03 23:32:30.059211	ebooks/6340
257200	text/plain	http://www.gutenberg.org/ebooks/6340.txt.utf-8	2020-06-03 23:32:28.09107	ebooks/6340
128694	application/epub+zip	http://www.gutenberg.org/ebooks/6340.epub.images	2020-06-03 23:32:28.474235	ebooks/6340
13925	image/jpeg	http://www.gutenberg.org/cache/epub/6340/pg6340.cover.medium.jpg	2020-06-03 23:32:30.0912	ebooks/6340
102883	application/zip	http://www.gutenberg.org/files/6340/6340.zip	2017-09-30 07:24:00	ebooks/6340
525382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6340.kindle.noimages	2020-06-03 23:32:30.025231	ebooks/6340
14169	application/rdf+xml	http://www.gutenberg.org/ebooks/6340.rdf	2020-06-11 01:05:08.161081	ebooks/6340
12752	image/jpeg	http://www.gutenberg.org/cache/epub/6341/pg6341.cover.medium.jpg	2020-06-03 23:32:33.557173	ebooks/6341
3448	image/jpeg	http://www.gutenberg.org/cache/epub/6341/pg6341.cover.small.jpg	2020-06-03 23:32:33.535173	ebooks/6341
1237471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6341.kindle.images	2020-06-03 23:32:32.317171	ebooks/6341
718165	text/plain	http://www.gutenberg.org/ebooks/6341.txt.utf-8	2020-06-03 23:32:30.226207	ebooks/6341
705400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6341/6341-8.txt	2015-04-06 10:57:14	ebooks/6341
13569	application/rdf+xml	http://www.gutenberg.org/ebooks/6341.rdf	2020-06-11 01:05:08.188049	ebooks/6341
733196	text/html	http://www.gutenberg.org/ebooks/6341.html.noimages	2020-06-03 23:32:30.694204	ebooks/6341
276210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6341/6341-8.zip	2015-04-06 10:57:38	ebooks/6341
733196	text/html	http://www.gutenberg.org/ebooks/6341.html.images	2020-06-03 23:32:30.558202	ebooks/6341
311456	application/epub+zip	http://www.gutenberg.org/ebooks/6341.epub.noimages	2020-06-03 23:32:31.127192	ebooks/6341
1237464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6341.kindle.noimages	2020-06-03 23:32:33.510164	ebooks/6341
311455	application/epub+zip	http://www.gutenberg.org/ebooks/6341.epub.images	2020-06-03 23:32:30.967226	ebooks/6341
459008	application/epub+zip	http://www.gutenberg.org/ebooks/6342.epub.noimages	2020-06-03 23:32:35.315171	ebooks/6342
1256138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6342/6342-8.txt	2015-04-06 08:46:42	ebooks/6342
14056	application/rdf+xml	http://www.gutenberg.org/ebooks/6342.rdf	2020-06-11 01:05:08.21405	ebooks/6342
1273458	text/plain	http://www.gutenberg.org/ebooks/6342.txt.utf-8	2020-06-03 23:32:33.694156	ebooks/6342
1317205	text/html	http://www.gutenberg.org/ebooks/6342.html.noimages	2020-06-03 23:32:34.594172	ebooks/6342
1903728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6342.kindle.noimages	2020-06-03 23:32:39.226081	ebooks/6342
3987	image/jpeg	http://www.gutenberg.org/cache/epub/6342/pg6342.cover.small.jpg	2020-06-03 23:32:39.253099	ebooks/6342
1903741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6342.kindle.images	2020-06-03 23:32:37.27313	ebooks/6342
400456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6342/6342-8.zip	2015-04-06 08:47:32	ebooks/6342
459009	application/epub+zip	http://www.gutenberg.org/ebooks/6342.epub.images	2020-06-03 23:32:35.049143	ebooks/6342
14706	image/jpeg	http://www.gutenberg.org/cache/epub/6342/pg6342.cover.medium.jpg	2020-06-03 23:32:39.278079	ebooks/6342
1317205	text/html	http://www.gutenberg.org/ebooks/6342.html.images	2020-06-03 23:32:34.370156	ebooks/6342
14084	application/rdf+xml	http://www.gutenberg.org/ebooks/6343.rdf	2020-06-11 01:05:08.241024	ebooks/6343
1386730	text/html	http://www.gutenberg.org/ebooks/6343.html.noimages	2020-06-03 23:32:40.26714	ebooks/6343
422439	application/zip	http://www.gutenberg.org/files/6343/6343-8.zip	2015-04-06 08:49:04	ebooks/6343
483847	application/epub+zip	http://www.gutenberg.org/ebooks/6343.epub.images	2020-06-03 23:32:40.743096	ebooks/6343
2003579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6343.kindle.images	2020-06-03 23:32:43.076333	ebooks/6343
4020	image/jpeg	http://www.gutenberg.org/cache/epub/6343/pg6343.cover.small.jpg	2020-06-03 23:32:45.162303	ebooks/6343
2003569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6343.kindle.noimages	2020-06-03 23:32:45.134302	ebooks/6343
1321239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6343/6343-8.txt	2015-04-06 08:48:40	ebooks/6343
483849	application/epub+zip	http://www.gutenberg.org/ebooks/6343.epub.noimages	2020-06-03 23:32:41.023129	ebooks/6343
1386730	text/html	http://www.gutenberg.org/ebooks/6343.html.images	2020-06-03 23:32:40.034086	ebooks/6343
15543	image/jpeg	http://www.gutenberg.org/cache/epub/6343/pg6343.cover.medium.jpg	2020-06-03 23:32:45.18631	ebooks/6343
1339402	text/plain	http://www.gutenberg.org/ebooks/6343.txt.utf-8	2020-06-03 23:32:39.415106	ebooks/6343
6404588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6344.kindle.noimages	2020-06-03 23:33:14.216128	ebooks/6344
6404604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6344.kindle.images	2020-06-03 23:33:03.831062	ebooks/6344
38801	application/rdf+xml	http://www.gutenberg.org/ebooks/6344.rdf	2020-06-11 01:05:08.309029	ebooks/6344
3859633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6344/6344.txt	2008-12-27 04:31:44	ebooks/6344
82216	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/jpg/asia.jpg	2002-09-06 10:08:40	ebooks/6344
5659	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/thumbnails/political_world.jpg	2002-07-23 10:17:28	ebooks/6344
66140	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/jpg/antarctic.jpg	2002-09-06 10:08:40	ebooks/6344
96149	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/jpg/central_america.jpg	2002-09-06 10:50:44	ebooks/6344
1469100	application/epub+zip	http://www.gutenberg.org/ebooks/6344.epub.noimages	2020-06-03 23:32:53.471201	ebooks/6344
95375	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/jpg/time_zones.jpg	2003-02-28 06:01:46	ebooks/6344
6435	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/thumbnails/united_states.jpg	2002-07-23 10:17:28	ebooks/6344
3859605	text/plain	http://www.gutenberg.org/ebooks/6344.txt.utf-8	2020-06-03 23:32:45.389333	ebooks/6344
6958	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/thumbnails/arctic.jpg	2002-07-23 10:17:28	ebooks/6344
1112425	application/zip	http://www.gutenberg.org/files/6344/6344.zip	2008-12-27 06:11:42	ebooks/6344
49185	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/jpg/oceania.jpg	2003-01-29 08:18:28	ebooks/6344
72863	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/jpg/north_america.jpg	2002-09-06 10:08:40	ebooks/6344
6316	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/thumbnails/antarctic.jpg	2002-07-23 10:17:28	ebooks/6344
6290	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/thumbnails/southeast_asia.jpg	2002-07-23 10:17:28	ebooks/6344
158888	application/epub+zip	http://www.gutenberg.org/ebooks/6352.epub.images	2020-06-03 23:33:32.50919	ebooks/6352
69155	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/jpg/physical_world.jpg	2003-02-27 08:22:02	ebooks/6344
4601382	text/html	http://www.gutenberg.org/ebooks/6344.html.images	2020-06-03 23:32:49.240278	ebooks/6344
65508	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/jpg/southeast_asia.jpg	2002-09-06 10:08:40	ebooks/6344
1469100	application/epub+zip	http://www.gutenberg.org/ebooks/6344.epub.images	2020-06-03 23:32:52.021225	ebooks/6344
114056	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/jpg/africa.jpg	2003-02-25 12:35:14	ebooks/6344
53258	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/jpg/political_world.jpg	2003-02-28 06:02:22	ebooks/6344
6330	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/thumbnails/africa.jpg	2002-07-23 10:17:28	ebooks/6344
5651069	application/zip	http://www.gutenberg.org/files/6344/6344-images.zip	2008-12-27 04:36:52	ebooks/6344
69941	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/jpg/arctic.jpg	2002-09-06 10:08:40	ebooks/6344
129715	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/jpg/europe.jpg	2003-02-27 04:30:08	ebooks/6344
6428	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/thumbnails/asia.jpg	2002-07-23 10:17:28	ebooks/6344
1790	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/thumbnails/oceania.jpg	2002-09-06 11:17:40	ebooks/6344
6509	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/thumbnails/europe.jpg	2002-07-23 10:17:28	ebooks/6344
6092	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/thumbnails/physical_world.jpg	2002-07-23 10:17:28	ebooks/6344
4044	image/jpeg	http://www.gutenberg.org/cache/epub/6344/pg6344.cover.small.jpg	2020-06-03 23:33:14.315132	ebooks/6344
6031	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/thumbnails/time_zones.jpg	2002-07-23 10:17:28	ebooks/6344
155024	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/jpg/middle_east.jpg	2002-12-09 08:14:48	ebooks/6344
61048	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/jpg/south_america.jpg	2002-09-06 10:08:40	ebooks/6344
4601382	text/html	http://www.gutenberg.org/ebooks/6344.html.noimages	2020-06-03 23:32:50.059276	ebooks/6344
15066	image/jpeg	http://www.gutenberg.org/cache/epub/6344/pg6344.cover.medium.jpg	2020-06-03 23:33:14.339132	ebooks/6344
7154	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/thumbnails/middle_east.jpg	2002-07-23 10:17:28	ebooks/6344
23530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6344/6344-README.txt	2008-12-27 04:57:06	ebooks/6344
2217	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/thumbnails/central_america.jpg	2002-09-06 11:17:40	ebooks/6344
6050	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/thumbnails/south_america.jpg	2002-07-23 10:17:28	ebooks/6344
65263	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/jpg/united_states.jpg	2002-09-06 10:08:40	ebooks/6344
6267	image/jpeg	http://www.gutenberg.org/files/6344/reference_maps/thumbnails/north_america.jpg	2002-07-23 10:17:28	ebooks/6344
109270	text/plain	http://www.gutenberg.org/ebooks/6345.txt.utf-8	2020-06-03 23:33:14.491134	ebooks/6345
71175	application/epub+zip	http://www.gutenberg.org/ebooks/6345.epub.noimages	2020-06-03 23:33:14.741137	ebooks/6345
109300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6345/6345.txt	2015-04-08 11:52:10	ebooks/6345
267631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6345.kindle.noimages	2020-06-03 23:33:15.405112	ebooks/6345
71175	application/epub+zip	http://www.gutenberg.org/ebooks/6345.epub.images	2020-06-03 23:33:14.687156	ebooks/6345
4153	image/jpeg	http://www.gutenberg.org/cache/epub/6345/pg6345.cover.small.jpg	2020-06-03 23:33:15.430126	ebooks/6345
12459	application/rdf+xml	http://www.gutenberg.org/ebooks/6345.rdf	2020-06-11 01:05:08.332025	ebooks/6345
121631	text/html	http://www.gutenberg.org/ebooks/6345.html.noimages	2020-06-03 23:33:14.615134	ebooks/6345
121631	text/html	http://www.gutenberg.org/ebooks/6345.html.images	2020-06-03 23:33:14.577134	ebooks/6345
16716	image/jpeg	http://www.gutenberg.org/cache/epub/6345/pg6345.cover.medium.jpg	2020-06-03 23:33:15.454124	ebooks/6345
267647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6345.kindle.images	2020-06-03 23:33:15.072179	ebooks/6345
43095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6345/6345.zip	2015-04-08 11:52:28	ebooks/6345
241203	text/plain; charset=utf-8	http://www.gutenberg.org/files/6346/6346-0.zip	2018-03-17 02:57:46	ebooks/6346
14764	application/rdf+xml	http://www.gutenberg.org/ebooks/6346.rdf	2020-06-11 01:05:08.36306	ebooks/6346
3876	image/jpeg	http://www.gutenberg.org/cache/epub/6346/pg6346.cover.small.jpg	2020-06-03 23:33:19.225076	ebooks/6346
240088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6346/6346.zip	2016-10-08 06:07:08	ebooks/6346
658552	text/plain; charset=utf-8	http://www.gutenberg.org/files/6346/6346-0.txt	2018-03-15 02:14:38	ebooks/6346
254160	application/zip	http://www.gutenberg.org/files/6346/6346-h.zip	2018-03-17 02:57:46	ebooks/6346
792941	text/html; charset=utf-8	http://www.gutenberg.org/files/6346/6346-h/6346-h.htm	2018-03-17 02:57:24	ebooks/6346
1164819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6346.kindle.images	2020-06-03 23:33:17.858087	ebooks/6346
1164807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6346.kindle.noimages	2020-06-03 23:33:19.182072	ebooks/6346
282699	application/epub+zip	http://www.gutenberg.org/ebooks/6346.epub.images	2020-06-03 23:33:16.258117	ebooks/6346
282699	application/epub+zip	http://www.gutenberg.org/ebooks/6346.epub.noimages	2020-06-03 23:33:16.538125	ebooks/6346
649502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6346/6346.txt	2016-10-08 06:06:52	ebooks/6346
17843	image/jpeg	http://www.gutenberg.org/cache/epub/6346/pg6346.cover.medium.jpg	2020-06-03 23:33:19.264067	ebooks/6346
211656	text/html; charset=us-ascii	http://www.gutenberg.org/files/6347/6347-h/6347-h.htm	2013-06-22 10:04:46	ebooks/6347
3824	image/jpeg	http://www.gutenberg.org/cache/epub/6347/pg6347.cover.small.jpg	2020-06-03 23:33:21.114043	ebooks/6347
62797	application/zip	http://www.gutenberg.org/files/6347/6347-h.zip	2013-06-22 10:05:20	ebooks/6347
14948	image/jpeg	http://www.gutenberg.org/cache/epub/6347/pg6347.cover.medium.jpg	2020-06-03 23:33:21.148049	ebooks/6347
83831	application/epub+zip	http://www.gutenberg.org/ebooks/6347.epub.images	2020-06-03 23:33:19.720066	ebooks/6347
160105	text/plain	http://www.gutenberg.org/ebooks/6347.txt.utf-8	2020-06-03 23:33:19.405109	ebooks/6347
13297	application/rdf+xml	http://www.gutenberg.org/ebooks/6347.rdf	2020-06-11 01:05:08.390022	ebooks/6347
350687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6347.kindle.images	2020-06-03 23:33:20.500046	ebooks/6347
350575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6347.kindle.noimages	2020-06-03 23:33:21.07804	ebooks/6347
83831	application/epub+zip	http://www.gutenberg.org/ebooks/6347.epub.noimages	2020-06-03 23:33:19.912068	ebooks/6347
160135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6347/6347.txt	2013-06-22 10:05:04	ebooks/6347
58516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6347/6347.zip	2013-06-22 10:05:20	ebooks/6347
29626	application/epub+zip	http://www.gutenberg.org/ebooks/6348.epub.noimages	2020-06-03 23:33:21.394034	ebooks/6348
108177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6348.kindle.images	2020-06-03 23:33:21.526357	ebooks/6348
13107	application/rdf+xml	http://www.gutenberg.org/ebooks/6348.rdf	2020-06-11 01:05:08.413058	ebooks/6348
24131	text/html	http://www.gutenberg.org/ebooks/6348.html.images	2020-06-03 23:33:21.303036	ebooks/6348
21134	text/plain	http://www.gutenberg.org/ebooks/6348.txt.utf-8	2020-06-03 23:33:21.274057	ebooks/6348
24131	text/html	http://www.gutenberg.org/ebooks/6348.html.noimages	2020-06-03 23:33:21.322037	ebooks/6348
108170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6348.kindle.noimages	2020-06-03 23:33:21.660331	ebooks/6348
13212	image/jpeg	http://www.gutenberg.org/cache/epub/6348/pg6348.cover.medium.jpg	2020-06-03 23:33:21.708394	ebooks/6348
21164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6348/6348.txt	2016-09-04 02:56:20	ebooks/6348
3485	image/jpeg	http://www.gutenberg.org/cache/epub/6348/pg6348.cover.small.jpg	2020-06-03 23:33:21.685329	ebooks/6348
7525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6348/6348.zip	2016-09-04 02:56:20	ebooks/6348
29625	application/epub+zip	http://www.gutenberg.org/ebooks/6348.epub.images	2020-06-03 23:33:21.359045	ebooks/6348
29390	application/epub+zip	http://www.gutenberg.org/ebooks/6349.epub.images	2020-06-03 23:33:21.897327	ebooks/6349
107466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6349.kindle.noimages	2020-06-03 23:33:22.195326	ebooks/6349
13177	image/jpeg	http://www.gutenberg.org/cache/epub/6349/pg6349.cover.medium.jpg	2020-06-03 23:33:22.244327	ebooks/6349
24131	text/html	http://www.gutenberg.org/ebooks/6349.html.images	2020-06-03 23:33:21.840332	ebooks/6349
29390	application/epub+zip	http://www.gutenberg.org/ebooks/6349.epub.noimages	2020-06-03 23:33:21.929327	ebooks/6349
13138	application/rdf+xml	http://www.gutenberg.org/ebooks/6349.rdf	2020-06-11 01:05:08.437022	ebooks/6349
107474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6349.kindle.images	2020-06-03 23:33:22.061325	ebooks/6349
7526	application/zip	http://www.gutenberg.org/files/6349/6349.zip	2016-09-04 03:02:48	ebooks/6349
21134	text/plain	http://www.gutenberg.org/ebooks/6349.txt.utf-8	2020-06-03 23:33:21.81233	ebooks/6349
3480	image/jpeg	http://www.gutenberg.org/cache/epub/6349/pg6349.cover.small.jpg	2020-06-03 23:33:22.220323	ebooks/6349
24131	text/html	http://www.gutenberg.org/ebooks/6349.html.noimages	2020-06-03 23:33:21.860327	ebooks/6349
21164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6349/6349.txt	2016-09-04 03:02:48	ebooks/6349
1045814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/635/635.txt	2008-07-03 07:47:56	ebooks/635
494106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/635/635.zip	2008-07-03 07:48:04	ebooks/635
5962	application/rdf+xml	http://www.gutenberg.org/ebooks/635.rdf	2020-06-11 01:00:37.079006	ebooks/635
609739	text/plain	http://www.gutenberg.org/ebooks/6350.txt.utf-8	2020-06-03 23:33:25.757298	ebooks/6350
609769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6350/6350.txt	2014-10-18 11:30:12	ebooks/6350
649160	text/html	http://www.gutenberg.org/ebooks/6350.html.noimages	2020-06-03 23:33:26.279388	ebooks/6350
649160	text/html	http://www.gutenberg.org/ebooks/6350.html.images	2020-06-03 23:33:26.144284	ebooks/6350
271296	application/epub+zip	http://www.gutenberg.org/ebooks/6350.epub.images	2020-06-03 23:33:26.703278	ebooks/6350
1062032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6350.kindle.images	2020-06-03 23:33:28.063249	ebooks/6350
271296	application/epub+zip	http://www.gutenberg.org/ebooks/6350.epub.noimages	2020-06-03 23:33:26.851273	ebooks/6350
3642	image/jpeg	http://www.gutenberg.org/cache/epub/6350/pg6350.cover.small.jpg	2020-06-03 23:33:29.295234	ebooks/6350
12527	application/rdf+xml	http://www.gutenberg.org/ebooks/6350.rdf	2020-06-11 01:05:08.460022	ebooks/6350
228796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6350/6350.zip	2014-10-18 11:31:18	ebooks/6350
14985	image/jpeg	http://www.gutenberg.org/cache/epub/6350/pg6350.cover.medium.jpg	2020-06-03 23:33:29.31824	ebooks/6350
1062024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6350.kindle.noimages	2020-06-03 23:33:29.26824	ebooks/6350
319610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6351/6351.txt	2013-07-03 05:58:14	ebooks/6351
615442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6351.kindle.noimages	2020-06-03 23:33:31.862198	ebooks/6351
615450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6351.kindle.images	2020-06-03 23:33:30.792212	ebooks/6351
122852	application/zip	http://www.gutenberg.org/files/6351/6351.zip	2013-07-03 05:59:10	ebooks/6351
151070	application/epub+zip	http://www.gutenberg.org/ebooks/6351.epub.images	2020-06-03 23:33:29.800241	ebooks/6351
123349	application/zip	http://www.gutenberg.org/files/6351/6351-0.zip	2018-03-16 11:02:00	ebooks/6351
323996	text/plain; charset=utf-8	http://www.gutenberg.org/files/6351/6351-0.txt	2018-03-15 03:53:36	ebooks/6351
151070	application/epub+zip	http://www.gutenberg.org/ebooks/6351.epub.noimages	2020-06-03 23:33:30.021255	ebooks/6351
10122	image/jpeg	http://www.gutenberg.org/cache/epub/6351/pg6351.cover.medium.jpg	2020-06-03 23:33:31.933208	ebooks/6351
14126	application/rdf+xml	http://www.gutenberg.org/ebooks/6351.rdf	2020-06-11 01:05:08.486027	ebooks/6351
2744	image/jpeg	http://www.gutenberg.org/cache/epub/6351/pg6351.cover.small.jpg	2020-06-03 23:33:31.899213	ebooks/6351
408671	text/html; charset=utf-8	http://www.gutenberg.org/files/6351/6351-h/6351-h.htm	2018-03-16 11:01:44	ebooks/6351
131106	application/zip	http://www.gutenberg.org/files/6351/6351-h.zip	2018-03-16 11:02:00	ebooks/6351
357866	text/html	http://www.gutenberg.org/ebooks/6352.html.noimages	2020-06-03 23:33:32.354207	ebooks/6352
16934	image/jpeg	http://www.gutenberg.org/cache/epub/6352/pg6352.cover.medium.jpg	2020-06-03 23:33:34.097187	ebooks/6352
4009	image/jpeg	http://www.gutenberg.org/cache/epub/6352/pg6352.cover.small.jpg	2020-06-03 23:33:34.073178	ebooks/6352
158888	application/epub+zip	http://www.gutenberg.org/ebooks/6352.epub.noimages	2020-06-03 23:33:32.6022	ebooks/6352
639220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6352.kindle.noimages	2020-06-03 23:33:34.048169	ebooks/6352
13249	application/rdf+xml	http://www.gutenberg.org/ebooks/6352.rdf	2020-06-11 01:05:08.512027	ebooks/6352
357866	text/html	http://www.gutenberg.org/ebooks/6352.html.images	2020-06-03 23:33:32.270198	ebooks/6352
125532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6352/6352.zip	2013-01-14 15:07:02	ebooks/6352
335210	text/plain	http://www.gutenberg.org/ebooks/6352.txt.utf-8	2020-06-03 23:33:32.068201	ebooks/6352
639236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6352.kindle.images	2020-06-03 23:33:33.324187	ebooks/6352
335238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6352/6352.txt	2013-01-14 15:06:48	ebooks/6352
11137	image/jpeg	http://www.gutenberg.org/cache/epub/6353/pg6353.cover.medium.jpg	2020-06-03 23:33:37.569137	ebooks/6353
223489	application/zip	http://www.gutenberg.org/files/6353/6353-h.zip	2019-05-11 07:21:06	ebooks/6353
249346	application/epub+zip	http://www.gutenberg.org/ebooks/6353.epub.images	2020-06-03 23:33:34.806171	ebooks/6353
1024049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6353.kindle.noimages	2020-06-03 23:33:37.493128	ebooks/6353
555701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6353/6353.txt	2013-04-11 14:55:34	ebooks/6353
249345	application/epub+zip	http://www.gutenberg.org/ebooks/6353.epub.noimages	2020-06-03 23:33:35.110158	ebooks/6353
661409	text/html	http://www.gutenberg.org/files/6353/6353-h/6353-h.htm	2019-05-11 07:19:38	ebooks/6353
3083	image/jpeg	http://www.gutenberg.org/cache/epub/6353/pg6353.cover.small.jpg	2020-06-03 23:33:37.533127	ebooks/6353
14359	application/rdf+xml	http://www.gutenberg.org/ebooks/6353.rdf	2020-06-11 01:05:08.539087	ebooks/6353
213405	application/zip	http://www.gutenberg.org/files/6353/6353.zip	2013-04-11 14:59:30	ebooks/6353
555673	text/plain	http://www.gutenberg.org/ebooks/6353.txt.utf-8	2020-06-03 23:33:34.217211	ebooks/6353
1024066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6353.kindle.images	2020-06-03 23:33:36.295154	ebooks/6353
760175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6354/6354-8.txt	2013-04-10 12:17:02	ebooks/6354
304327	application/zip	http://www.gutenberg.org/files/6354/6354.zip	2013-04-10 12:17:20	ebooks/6354
760184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6354/6354.txt	2013-04-10 12:16:50	ebooks/6354
16553	application/rdf+xml	http://www.gutenberg.org/ebooks/6354.rdf	2020-06-11 01:05:08.569026	ebooks/6354
336171	application/epub+zip	http://www.gutenberg.org/ebooks/6354.epub.images	2020-06-03 23:33:38.121133	ebooks/6354
305333	text/plain; charset=utf-8	http://www.gutenberg.org/files/6354/6354-0.zip	2016-09-20 08:47:00	ebooks/6354
1339899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6354.kindle.noimages	2020-06-03 23:33:41.116084	ebooks/6354
763362	text/plain; charset=utf-8	http://www.gutenberg.org/files/6354/6354-0.txt	2016-09-20 08:44:00	ebooks/6354
304535	application/zip	http://www.gutenberg.org/files/6354/6354-8.zip	2013-04-10 12:17:22	ebooks/6354
3000	image/jpeg	http://www.gutenberg.org/cache/epub/6354/pg6354.cover.small.jpg	2020-06-03 23:33:41.147096	ebooks/6354
1339903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6354.kindle.images	2020-06-03 23:33:39.745097	ebooks/6354
336171	application/epub+zip	http://www.gutenberg.org/ebooks/6354.epub.noimages	2020-06-03 23:33:38.377117	ebooks/6354
315656	text/html; charset=utf-8	http://www.gutenberg.org/files/6354/6354-h.zip	2016-09-20 08:47:00	ebooks/6354
11047	image/jpeg	http://www.gutenberg.org/cache/epub/6354/pg6354.cover.medium.jpg	2020-06-03 23:33:41.175085	ebooks/6354
851731	text/html; charset=utf-8	http://www.gutenberg.org/files/6354/6354-h/6354-h.htm	2016-09-20 08:46:28	ebooks/6354
18148	image/jpeg	http://www.gutenberg.org/cache/epub/6355/pg6355.cover.medium.jpg	2020-06-03 23:33:43.604048	ebooks/6355
756039	application/epub+zip	http://www.gutenberg.org/ebooks/6355.epub.images	2020-06-03 23:33:41.578107	ebooks/6355
145207	application/zip	http://www.gutenberg.org/files/6355/6355-0.zip	2020-02-11 05:04:16	ebooks/6355
12277	application/rdf+xml	http://www.gutenberg.org/ebooks/6355.rdf	2020-06-11 01:05:08.591056	ebooks/6355
384833	text/html; charset=utf-8	http://www.gutenberg.org/files/6355/6355-h/6355-h.htm	2020-02-10 12:22:42	ebooks/6355
865696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6355.kindle.noimages	2020-06-03 23:33:43.553047	ebooks/6355
3023	image/jpeg	http://www.gutenberg.org/cache/epub/6355/pg6355.cover.small.jpg	2020-06-03 23:33:43.57906	ebooks/6355
1747727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6355.kindle.images	2020-06-03 23:33:42.734057	ebooks/6355
288084	application/epub+zip	http://www.gutenberg.org/ebooks/6355.epub.noimages	2020-06-03 23:33:41.7711	ebooks/6355
952009	text/html; charset=utf-8	http://www.gutenberg.org/files/6355/6355-h.zip	2020-02-11 05:04:16	ebooks/6355
367135	text/plain; charset=utf-8	http://www.gutenberg.org/files/6355/6355-0.txt	2020-02-08 23:59:46	ebooks/6355
278902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6356.kindle.noimages	2020-06-03 23:33:44.642059	ebooks/6356
143662	text/html	http://www.gutenberg.org/ebooks/6356.html.images	2020-06-03 23:33:43.793049	ebooks/6356
12011	application/rdf+xml	http://www.gutenberg.org/ebooks/6356.rdf	2020-06-11 01:05:08.614037	ebooks/6356
143662	text/html	http://www.gutenberg.org/ebooks/6356.html.noimages	2020-06-03 23:33:43.834044	ebooks/6356
278906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6356.kindle.images	2020-06-03 23:33:44.292046	ebooks/6356
134120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6356/6356.txt	2012-08-21 06:24:34	ebooks/6356
3597	image/jpeg	http://www.gutenberg.org/cache/epub/6356/pg6356.cover.small.jpg	2020-06-03 23:33:44.73007	ebooks/6356
14633	image/jpeg	http://www.gutenberg.org/cache/epub/6356/pg6356.cover.medium.jpg	2020-06-03 23:33:44.754042	ebooks/6356
69894	application/epub+zip	http://www.gutenberg.org/ebooks/6356.epub.noimages	2020-06-03 23:33:43.960051	ebooks/6356
47082	application/zip	http://www.gutenberg.org/files/6356/6356.zip	2012-08-21 06:28:38	ebooks/6356
69894	application/epub+zip	http://www.gutenberg.org/ebooks/6356.epub.images	2020-06-03 23:33:43.909043	ebooks/6356
134092	text/plain	http://www.gutenberg.org/ebooks/6356.txt.utf-8	2020-06-03 23:33:43.700045	ebooks/6356
276348	application/zip	http://www.gutenberg.org/files/6357/6357-8.zip	2012-05-31 16:15:18	ebooks/6357
4445	image/jpeg	http://www.gutenberg.org/cache/epub/6357/pg6357.cover.small.jpg	2020-06-03 23:33:48.830203	ebooks/6357
716136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6357/6357-8.txt	2012-05-31 16:13:24	ebooks/6357
716133	text/plain	http://www.gutenberg.org/ebooks/6357.txt.utf-8	2020-06-03 23:33:44.873038	ebooks/6357
330151	application/epub+zip	http://www.gutenberg.org/ebooks/6357.epub.noimages	2020-06-03 23:33:45.909043	ebooks/6357
21309	image/jpeg	http://www.gutenberg.org/cache/epub/6357/pg6357.cover.medium.jpg	2020-06-03 23:33:48.857204	ebooks/6357
1300811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6357.kindle.noimages	2020-06-03 23:33:48.801194	ebooks/6357
716132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6357/6357.txt	2012-05-31 16:13:16	ebooks/6357
15244	application/rdf+xml	http://www.gutenberg.org/ebooks/6357.rdf	2020-06-11 01:05:08.641047	ebooks/6357
762549	text/html	http://www.gutenberg.org/ebooks/6357.html.images	2020-06-03 23:33:45.285037	ebooks/6357
762549	text/html	http://www.gutenberg.org/ebooks/6357.html.noimages	2020-06-03 23:33:45.436103	ebooks/6357
276291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6357/6357.zip	2012-05-31 16:15:18	ebooks/6357
1300827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6357.kindle.images	2020-06-03 23:33:47.3542	ebooks/6357
330151	application/epub+zip	http://www.gutenberg.org/ebooks/6357.epub.images	2020-06-03 23:33:45.730063	ebooks/6357
291036	text/plain	http://www.gutenberg.org/ebooks/6358.txt.utf-8	2020-06-03 23:33:52.574133	ebooks/6358
137523	application/epub+zip	http://www.gutenberg.org/ebooks/6358.epub.images	2020-06-03 23:33:52.939152	ebooks/6358
13035	application/rdf+xml	http://www.gutenberg.org/ebooks/6358.rdf	2020-06-11 01:05:08.665049	ebooks/6358
137522	application/epub+zip	http://www.gutenberg.org/ebooks/6358.epub.noimages	2020-06-03 23:33:53.005168	ebooks/6358
300006	text/html	http://www.gutenberg.org/ebooks/6358.html.noimages	2020-06-03 23:33:52.826177	ebooks/6358
549882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6358.kindle.noimages	2020-06-03 23:33:54.129121	ebooks/6358
4419	image/jpeg	http://www.gutenberg.org/cache/epub/6358/pg6358.cover.small.jpg	2020-06-03 23:33:54.157113	ebooks/6358
19949	image/jpeg	http://www.gutenberg.org/cache/epub/6358/pg6358.cover.medium.jpg	2020-06-03 23:33:54.183111	ebooks/6358
109658	application/zip	http://www.gutenberg.org/files/6358/6358.zip	2015-04-07 13:08:52	ebooks/6358
549891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6358.kindle.images	2020-06-03 23:33:53.566168	ebooks/6358
291064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6358/6358.txt	2015-04-07 13:08:32	ebooks/6358
300006	text/html	http://www.gutenberg.org/ebooks/6358.html.images	2020-06-03 23:33:52.759143	ebooks/6358
287031	text/plain	http://www.gutenberg.org/ebooks/6359.txt.utf-8	2020-06-03 23:33:54.300115	ebooks/6359
118245	application/zip	http://www.gutenberg.org/files/6359/6359-8.zip	2013-06-14 04:10:30	ebooks/6359
286996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6359/6359.txt	2013-06-14 04:04:38	ebooks/6359
123369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6359/6359-h.zip	2013-06-14 04:10:30	ebooks/6359
118138	application/zip	http://www.gutenberg.org/files/6359/6359.zip	2013-06-14 04:10:30	ebooks/6359
576172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6359.kindle.noimages	2020-06-03 23:33:56.069128	ebooks/6359
324941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6359/6359-h/6359-h.htm	2013-06-14 04:10:10	ebooks/6359
286983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6359/6359-8.txt	2013-06-14 04:04:50	ebooks/6359
17554	image/jpeg	http://www.gutenberg.org/cache/epub/6359/pg6359.cover.medium.jpg	2020-06-03 23:33:56.130097	ebooks/6359
145796	application/epub+zip	http://www.gutenberg.org/ebooks/6359.epub.noimages	2020-06-03 23:33:54.798137	ebooks/6359
576176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6359.kindle.images	2020-06-03 23:33:55.431103	ebooks/6359
4000	image/jpeg	http://www.gutenberg.org/cache/epub/6359/pg6359.cover.small.jpg	2020-06-03 23:33:56.101086	ebooks/6359
145796	application/epub+zip	http://www.gutenberg.org/ebooks/6359.epub.images	2020-06-03 23:33:54.611137	ebooks/6359
15119	application/rdf+xml	http://www.gutenberg.org/ebooks/6359.rdf	2020-06-11 01:05:08.692059	ebooks/6359
260369	application/epub+zip	http://www.gutenberg.org/ebooks/636.epub.noimages	2020-06-01 00:05:19.141814	ebooks/636
1042582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/636.kindle.images	2020-06-01 00:05:20.229827	ebooks/636
590144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/636/636.txt	2012-07-29 09:47:42	ebooks/636
260370	application/epub+zip	http://www.gutenberg.org/ebooks/636.epub.images	2020-06-01 00:05:18.94278	ebooks/636
646055	text/html; charset=us-ascii	http://www.gutenberg.org/files/636/636-h/636-h.htm	2013-02-05 11:36:40	ebooks/636
4295	image/jpeg	http://www.gutenberg.org/cache/epub/636/pg636.cover.small.jpg	2020-06-01 00:05:21.324962	ebooks/636
1042569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/636.kindle.noimages	2020-06-01 00:05:21.292945	ebooks/636
224166	application/zip	http://www.gutenberg.org/files/636/636.zip	2012-07-29 09:49:02	ebooks/636
15439	application/rdf+xml	http://www.gutenberg.org/ebooks/636.rdf	2020-06-11 01:00:37.107007	ebooks/636
19898	image/jpeg	http://www.gutenberg.org/cache/epub/636/pg636.cover.medium.jpg	2020-06-01 00:05:21.353941	ebooks/636
590114	text/plain	http://www.gutenberg.org/ebooks/636.txt.utf-8	2020-06-01 00:05:18.527775	ebooks/636
230852	application/zip	http://www.gutenberg.org/files/636/636-h.zip	2013-02-05 11:36:52	ebooks/636
3690	image/jpeg	http://www.gutenberg.org/cache/epub/6360/pg6360.cover.small.jpg	2020-06-03 23:33:58.99407	ebooks/6360
424927	text/plain	http://www.gutenberg.org/ebooks/6360.txt.utf-8	2020-06-03 23:33:56.2621	ebooks/6360
424957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6360/6360.txt	2015-04-07 12:32:16	ebooks/6360
12715	application/rdf+xml	http://www.gutenberg.org/ebooks/6360.rdf	2020-06-11 01:05:08.716049	ebooks/6360
13712	image/jpeg	http://www.gutenberg.org/cache/epub/6360/pg6360.cover.medium.jpg	2020-06-03 23:33:59.017074	ebooks/6360
200739	application/epub+zip	http://www.gutenberg.org/ebooks/6360.epub.noimages	2020-06-03 23:33:57.004098	ebooks/6360
163758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6360/6360.zip	2015-04-07 12:32:38	ebooks/6360
468452	text/html	http://www.gutenberg.org/ebooks/6360.html.images	2020-06-03 23:33:56.562088	ebooks/6360
200740	application/epub+zip	http://www.gutenberg.org/ebooks/6360.epub.images	2020-06-03 23:33:56.871106	ebooks/6360
468452	text/html	http://www.gutenberg.org/ebooks/6360.html.noimages	2020-06-03 23:33:56.664105	ebooks/6360
792428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6360.kindle.images	2020-06-03 23:33:57.987064	ebooks/6360
792419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6360.kindle.noimages	2020-06-03 23:33:58.969079	ebooks/6360
3376	image/jpeg	http://www.gutenberg.org/cache/epub/6361/pg6361.cover.small.jpg	2020-06-03 23:34:00.28304	ebooks/6361
184871	text/html	http://www.gutenberg.org/ebooks/6361.html.noimages	2020-06-03 23:33:59.283063	ebooks/6361
184871	text/html	http://www.gutenberg.org/ebooks/6361.html.images	2020-06-03 23:33:59.235061	ebooks/6361
364333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6361.kindle.images	2020-06-03 23:33:59.84704	ebooks/6361
68293	application/octet-stream	http://www.gutenberg.org/files/6361/6361.zip	2015-04-07 11:19:40	ebooks/6361
173913	text/plain	http://www.gutenberg.org/ebooks/6361.txt.utf-8	2020-06-03 23:33:59.123076	ebooks/6361
364337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6361.kindle.noimages	2020-06-03 23:34:00.256055	ebooks/6361
97045	application/epub+zip	http://www.gutenberg.org/ebooks/6361.epub.images	2020-06-03 23:33:59.373061	ebooks/6361
14610	image/jpeg	http://www.gutenberg.org/cache/epub/6361/pg6361.cover.medium.jpg	2020-06-03 23:34:00.308034	ebooks/6361
12211	application/rdf+xml	http://www.gutenberg.org/ebooks/6361.rdf	2020-06-11 01:05:08.747287	ebooks/6361
173943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6361/6361.txt	2015-04-07 11:19:18	ebooks/6361
97045	application/epub+zip	http://www.gutenberg.org/ebooks/6361.epub.noimages	2020-06-03 23:33:59.434098	ebooks/6361
14402	application/rdf+xml	http://www.gutenberg.org/ebooks/6362.rdf	2020-06-11 01:05:08.775027	ebooks/6362
292807	application/zip	http://www.gutenberg.org/files/6362/6362.zip	2016-11-30 00:08:16	ebooks/6362
1359625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6362.kindle.noimages	2020-06-03 23:34:04.602273	ebooks/6362
294675	text/plain; charset=utf-8	http://www.gutenberg.org/files/6362/6362-0.zip	2018-03-16 02:58:26	ebooks/6362
10562	image/jpeg	http://www.gutenberg.org/cache/epub/6362/pg6362.cover.medium.jpg	2020-06-03 23:34:04.688294	ebooks/6362
991732	text/html; charset=utf-8	http://www.gutenberg.org/files/6362/6362-h/6362-h.htm	2018-03-16 02:58:00	ebooks/6362
797986	text/plain; charset=utf-8	http://www.gutenberg.org/files/6362/6362-0.txt	2018-03-16 02:57:46	ebooks/6362
309897	text/html; charset=utf-8	http://www.gutenberg.org/files/6362/6362-h.zip	2018-03-16 02:58:28	ebooks/6362
1359633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6362.kindle.images	2020-06-03 23:34:02.953409	ebooks/6362
331041	application/epub+zip	http://www.gutenberg.org/ebooks/6362.epub.images	2020-06-03 23:34:00.976337	ebooks/6362
331041	application/epub+zip	http://www.gutenberg.org/ebooks/6362.epub.noimages	2020-06-03 23:34:01.295365	ebooks/6362
3064	image/jpeg	http://www.gutenberg.org/cache/epub/6362/pg6362.cover.small.jpg	2020-06-03 23:34:04.647292	ebooks/6362
781691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6362/6362.txt	2016-11-30 00:08:04	ebooks/6362
359802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6363.kindle.noimages	2020-06-03 23:34:06.496265	ebooks/6363
202826	text/html	http://www.gutenberg.org/ebooks/6363.html.images	2020-06-03 23:34:05.026296	ebooks/6363
159720	text/plain	http://www.gutenberg.org/ebooks/6363.txt.utf-8	2020-06-03 23:34:04.833293	ebooks/6363
64002	application/zip	http://www.gutenberg.org/files/6363/6363.zip	2015-04-08 01:14:36	ebooks/6363
202826	text/html	http://www.gutenberg.org/ebooks/6363.html.noimages	2020-06-03 23:34:05.108298	ebooks/6363
159750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6363/6363.txt	2015-04-08 01:14:14	ebooks/6363
13154	image/jpeg	http://www.gutenberg.org/cache/epub/6363/pg6363.cover.medium.jpg	2020-06-03 23:34:06.544267	ebooks/6363
14146	application/rdf+xml	http://www.gutenberg.org/ebooks/6363.rdf	2020-06-11 01:05:08.801022	ebooks/6363
90902	application/epub+zip	http://www.gutenberg.org/ebooks/6363.epub.images	2020-06-03 23:34:05.246279	ebooks/6363
90902	application/epub+zip	http://www.gutenberg.org/ebooks/6363.epub.noimages	2020-06-03 23:34:05.336295	ebooks/6363
359810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6363.kindle.images	2020-06-03 23:34:05.913275	ebooks/6363
3546	image/jpeg	http://www.gutenberg.org/cache/epub/6363/pg6363.cover.small.jpg	2020-06-03 23:34:06.521262	ebooks/6363
1070802	text/html	http://www.gutenberg.org/ebooks/6364.html.noimages	2020-06-03 23:34:07.495263	ebooks/6364
16067	image/jpeg	http://www.gutenberg.org/cache/epub/6364/pg6364.cover.medium.jpg	2020-06-03 23:34:12.238182	ebooks/6364
999876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6364/6364.txt	2011-05-13 05:39:12	ebooks/6364
1750722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6364.kindle.images	2020-06-03 23:34:10.188219	ebooks/6364
4304	image/jpeg	http://www.gutenberg.org/cache/epub/6364/pg6364.cover.small.jpg	2020-06-03 23:34:12.214178	ebooks/6364
999848	text/plain	http://www.gutenberg.org/ebooks/6364.txt.utf-8	2020-06-03 23:34:06.673282	ebooks/6364
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/6364.rdf	2020-06-11 01:05:08.824038	ebooks/6364
392881	application/zip	http://www.gutenberg.org/files/6364/6364.zip	2011-05-13 05:40:32	ebooks/6364
1070802	text/html	http://www.gutenberg.org/ebooks/6364.html.images	2020-06-03 23:34:07.28225	ebooks/6364
455514	application/epub+zip	http://www.gutenberg.org/ebooks/6364.epub.noimages	2020-06-03 23:34:08.192237	ebooks/6364
455514	application/epub+zip	http://www.gutenberg.org/ebooks/6364.epub.images	2020-06-03 23:34:07.930245	ebooks/6364
1750714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6364.kindle.noimages	2020-06-03 23:34:12.185191	ebooks/6364
13779	application/rdf+xml	http://www.gutenberg.org/ebooks/6365.rdf	2020-06-11 01:05:08.849023	ebooks/6365
19969	image/jpeg	http://www.gutenberg.org/cache/epub/6365/pg6365.cover.medium.jpg	2020-06-03 23:34:14.733154	ebooks/6365
143885	application/epub+zip	http://www.gutenberg.org/ebooks/6365.epub.noimages	2020-06-03 23:34:13.034178	ebooks/6365
4411	image/jpeg	http://www.gutenberg.org/cache/epub/6365/pg6365.cover.small.jpg	2020-06-03 23:34:14.708144	ebooks/6365
102560	application/zip	http://www.gutenberg.org/files/6365/6365.zip	2012-05-31 13:04:42	ebooks/6365
325890	text/html	http://www.gutenberg.org/ebooks/6365.html.images	2020-06-03 23:34:12.653217	ebooks/6365
276549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6365/6365.txt	2012-05-31 13:00:04	ebooks/6365
325890	text/html	http://www.gutenberg.org/ebooks/6365.html.noimages	2020-06-03 23:34:12.73317	ebooks/6365
579137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6365.kindle.noimages	2020-06-03 23:34:14.680145	ebooks/6365
143886	application/epub+zip	http://www.gutenberg.org/ebooks/6365.epub.images	2020-06-03 23:34:12.908182	ebooks/6365
276521	text/plain	http://www.gutenberg.org/ebooks/6365.txt.utf-8	2020-06-03 23:34:12.349205	ebooks/6365
579154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6365.kindle.images	2020-06-03 23:34:13.856203	ebooks/6365
652223	text/html	http://www.gutenberg.org/ebooks/6366.html.noimages	2020-06-03 23:34:15.288218	ebooks/6366
631720	text/plain	http://www.gutenberg.org/ebooks/6366.txt.utf-8	2020-06-03 23:34:14.853176	ebooks/6366
263279	application/epub+zip	http://www.gutenberg.org/ebooks/6366.epub.noimages	2020-06-03 23:34:15.655133	ebooks/6366
631750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6366/6366.txt	2015-04-08 08:23:34	ebooks/6366
227854	application/zip	http://www.gutenberg.org/files/6366/6366.zip	2015-04-08 08:23:54	ebooks/6366
652223	text/html	http://www.gutenberg.org/ebooks/6366.html.images	2020-06-03 23:34:15.161142	ebooks/6366
1047847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6366.kindle.images	2020-06-03 23:34:16.765117	ebooks/6366
12469	image/jpeg	http://www.gutenberg.org/cache/epub/6366/pg6366.cover.medium.jpg	2020-06-03 23:34:17.925111	ebooks/6366
12721	application/rdf+xml	http://www.gutenberg.org/ebooks/6366.rdf	2020-06-11 01:05:08.873018	ebooks/6366
1047839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6366.kindle.noimages	2020-06-03 23:34:17.875116	ebooks/6366
3041	image/jpeg	http://www.gutenberg.org/cache/epub/6366/pg6366.cover.small.jpg	2020-06-03 23:34:17.901112	ebooks/6366
263279	application/epub+zip	http://www.gutenberg.org/ebooks/6366.epub.images	2020-06-03 23:34:15.524163	ebooks/6366
4485	image/jpeg	http://www.gutenberg.org/cache/epub/6367/pg6367.cover.small.jpg	2020-06-03 23:34:22.391047	ebooks/6367
394531	application/epub+zip	http://www.gutenberg.org/ebooks/6367.epub.images	2020-06-03 23:34:19.0041	ebooks/6367
944844	text/plain	http://www.gutenberg.org/ebooks/6367.txt.utf-8	2020-06-03 23:34:18.047131	ebooks/6367
341560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6367/6367.zip	2015-04-07 10:40:56	ebooks/6367
394531	application/epub+zip	http://www.gutenberg.org/ebooks/6367.epub.noimages	2020-06-03 23:34:19.164107	ebooks/6367
971915	text/html	http://www.gutenberg.org/ebooks/6367.html.noimages	2020-06-03 23:34:18.694131	ebooks/6367
1585443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6367.kindle.noimages	2020-06-03 23:34:22.363046	ebooks/6367
21532	image/jpeg	http://www.gutenberg.org/cache/epub/6367/pg6367.cover.medium.jpg	2020-06-03 23:34:22.416045	ebooks/6367
971915	text/html	http://www.gutenberg.org/ebooks/6367.html.images	2020-06-03 23:34:18.513101	ebooks/6367
929577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6367/6367.txt	2015-04-07 10:40:36	ebooks/6367
1585459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6367.kindle.images	2020-06-03 23:34:20.762075	ebooks/6367
12787	application/rdf+xml	http://www.gutenberg.org/ebooks/6367.rdf	2020-06-11 01:05:08.905299	ebooks/6367
916856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6368.kindle.images	2020-06-03 23:34:24.108029	ebooks/6368
504890	text/plain	http://www.gutenberg.org/ebooks/6368.txt.utf-8	2020-06-03 23:34:22.532061	ebooks/6368
236181	application/epub+zip	http://www.gutenberg.org/ebooks/6368.epub.noimages	2020-06-03 23:34:23.154063	ebooks/6368
202970	application/zip	http://www.gutenberg.org/files/6368/6368.zip	2015-04-07 13:06:00	ebooks/6368
522147	text/html	http://www.gutenberg.org/ebooks/6368.html.noimages	2020-06-03 23:34:22.882076	ebooks/6368
236180	application/epub+zip	http://www.gutenberg.org/ebooks/6368.epub.images	2020-06-03 23:34:23.058036	ebooks/6368
522147	text/html	http://www.gutenberg.org/ebooks/6368.html.images	2020-06-03 23:34:22.779074	ebooks/6368
12569	application/rdf+xml	http://www.gutenberg.org/ebooks/6368.rdf	2020-06-11 01:05:08.930078	ebooks/6368
496570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6368/6368.txt	2015-04-07 13:05:40	ebooks/6368
11538	image/jpeg	http://www.gutenberg.org/cache/epub/6368/pg6368.cover.medium.jpg	2020-06-03 23:34:25.111217	ebooks/6368
3213	image/jpeg	http://www.gutenberg.org/cache/epub/6368/pg6368.cover.small.jpg	2020-06-03 23:34:25.08821	ebooks/6368
916853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6368.kindle.noimages	2020-06-03 23:34:25.062211	ebooks/6368
128594	application/zip	http://www.gutenberg.org/files/6369/6369.zip	2015-04-08 02:46:24	ebooks/6369
341940	text/html	http://www.gutenberg.org/ebooks/6369.html.noimages	2020-06-03 23:34:25.460207	ebooks/6369
332748	text/plain	http://www.gutenberg.org/ebooks/6369.txt.utf-8	2020-06-03 23:34:25.220224	ebooks/6369
14624	image/jpeg	http://www.gutenberg.org/cache/epub/6369/pg6369.cover.medium.jpg	2020-06-03 23:34:26.983192	ebooks/6369
332778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6369/6369.txt	2015-04-08 02:46:02	ebooks/6369
12852	application/rdf+xml	http://www.gutenberg.org/ebooks/6369.rdf	2020-06-11 01:05:08.959167	ebooks/6369
619784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6369.kindle.images	2020-06-03 23:34:26.300197	ebooks/6369
341940	text/html	http://www.gutenberg.org/ebooks/6369.html.images	2020-06-03 23:34:25.384231	ebooks/6369
155104	application/epub+zip	http://www.gutenberg.org/ebooks/6369.epub.images	2020-06-03 23:34:25.589216	ebooks/6369
3744	image/jpeg	http://www.gutenberg.org/cache/epub/6369/pg6369.cover.small.jpg	2020-06-03 23:34:26.959194	ebooks/6369
155105	application/epub+zip	http://www.gutenberg.org/ebooks/6369.epub.noimages	2020-06-03 23:34:25.663215	ebooks/6369
619777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6369.kindle.noimages	2020-06-03 23:34:26.934191	ebooks/6369
2820408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/637.kindle.images	2020-06-01 00:05:24.999003	ebooks/637
1628	image/jpeg	http://www.gutenberg.org/cache/epub/637/pg637.cover.small.jpg	2020-06-01 00:05:26.823908	ebooks/637
1121374	application/epub+zip	http://www.gutenberg.org/ebooks/637.epub.images	2020-06-01 00:05:22.469957	ebooks/637
1327595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/637.kindle.noimages	2020-06-01 00:05:26.727871	ebooks/637
1391277	text/html	http://www.gutenberg.org/files/637/637-h.zip	2019-08-27 14:23:26	ebooks/637
336845	application/epub+zip	http://www.gutenberg.org/ebooks/637.epub.noimages	2020-06-01 00:05:22.873969	ebooks/637
9270	image/jpeg	http://www.gutenberg.org/cache/epub/637/pg637.cover.medium.jpg	2020-06-01 00:05:26.863911	ebooks/637
12422	application/rdf+xml	http://www.gutenberg.org/ebooks/637.rdf	2020-06-11 01:00:37.130012	ebooks/637
746987	text/html	http://www.gutenberg.org/files/637/637-h/637-h.htm	2019-08-27 14:18:53	ebooks/637
667785	text/plain; charset=utf-8	http://www.gutenberg.org/files/637/637-0.txt	2019-08-27 14:18:01	ebooks/637
260412	text/plain; charset=utf-8	http://www.gutenberg.org/files/637/637-0.zip	2019-08-27 14:23:26	ebooks/637
123296	application/epub+zip	http://www.gutenberg.org/ebooks/6370.epub.images	2020-06-03 23:34:27.529189	ebooks/6370
484644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6370.kindle.images	2020-06-03 23:34:28.194205	ebooks/6370
3584	image/jpeg	http://www.gutenberg.org/cache/epub/6370/pg6370.cover.small.jpg	2020-06-03 23:34:28.909229	ebooks/6370
13453	application/rdf+xml	http://www.gutenberg.org/ebooks/6370.rdf	2020-06-11 01:05:08.985023	ebooks/6370
95556	application/zip	http://www.gutenberg.org/files/6370/6370.zip	2015-04-08 11:16:58	ebooks/6370
278862	text/html	http://www.gutenberg.org/ebooks/6370.html.noimages	2020-06-03 23:34:27.401197	ebooks/6370
278862	text/html	http://www.gutenberg.org/ebooks/6370.html.images	2020-06-03 23:34:27.333188	ebooks/6370
258439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6370/6370.txt	2015-04-08 11:16:36	ebooks/6370
258409	text/plain	http://www.gutenberg.org/ebooks/6370.txt.utf-8	2020-06-03 23:34:27.094187	ebooks/6370
123296	application/epub+zip	http://www.gutenberg.org/ebooks/6370.epub.noimages	2020-06-03 23:34:27.610237	ebooks/6370
13028	image/jpeg	http://www.gutenberg.org/cache/epub/6370/pg6370.cover.medium.jpg	2020-06-03 23:34:28.933175	ebooks/6370
484636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6370.kindle.noimages	2020-06-03 23:34:28.844167	ebooks/6370
277131	text/html	http://www.gutenberg.org/ebooks/6371.html.noimages	2020-06-03 23:34:29.325216	ebooks/6371
489057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6371.kindle.images	2020-06-03 23:34:30.286147	ebooks/6371
124566	application/epub+zip	http://www.gutenberg.org/ebooks/6371.epub.noimages	2020-06-03 23:34:29.587163	ebooks/6371
13845	application/rdf+xml	http://www.gutenberg.org/ebooks/6371.rdf	2020-06-11 01:05:09.010031	ebooks/6371
231806	text/plain	http://www.gutenberg.org/ebooks/6371.txt.utf-8	2020-06-03 23:34:29.04319	ebooks/6371
124565	application/epub+zip	http://www.gutenberg.org/ebooks/6371.epub.images	2020-06-03 23:34:29.485163	ebooks/6371
489050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6371.kindle.noimages	2020-06-03 23:34:30.988135	ebooks/6371
15358	image/jpeg	http://www.gutenberg.org/cache/epub/6371/pg6371.cover.medium.jpg	2020-06-03 23:34:31.038142	ebooks/6371
92598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6371/6371.zip	2015-04-08 08:36:56	ebooks/6371
3802	image/jpeg	http://www.gutenberg.org/cache/epub/6371/pg6371.cover.small.jpg	2020-06-03 23:34:31.014147	ebooks/6371
225442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6371/6371.txt	2015-04-08 08:36:36	ebooks/6371
277131	text/html	http://www.gutenberg.org/ebooks/6371.html.images	2020-06-03 23:34:29.231184	ebooks/6371
93981	application/epub+zip	http://www.gutenberg.org/ebooks/6372.epub.images	2020-06-03 23:34:31.412137	ebooks/6372
4176	image/jpeg	http://www.gutenberg.org/cache/epub/6372/pg6372.cover.small.jpg	2020-06-03 23:34:32.715152	ebooks/6372
182478	text/plain	http://www.gutenberg.org/ebooks/6372.txt.utf-8	2020-06-03 23:34:31.150141	ebooks/6372
65404	application/zip	http://www.gutenberg.org/files/6372/6372.zip	2009-06-14 04:48:00	ebooks/6372
93980	application/epub+zip	http://www.gutenberg.org/ebooks/6372.epub.noimages	2020-06-03 23:34:31.58017	ebooks/6372
183783	text/html; charset=us-ascii	http://www.gutenberg.org/files/6372/6372-h/6372-h.htm	2013-02-01 06:26:10	ebooks/6372
15660	image/jpeg	http://www.gutenberg.org/cache/epub/6372/pg6372.cover.medium.jpg	2020-06-03 23:34:32.741124	ebooks/6372
379228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6372.kindle.noimages	2020-06-03 23:34:32.687113	ebooks/6372
66226	text/html; charset=us-ascii	http://www.gutenberg.org/files/6372/6372-h.zip	2013-02-01 06:26:24	ebooks/6372
182506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6372/6372.txt	2009-06-14 04:47:08	ebooks/6372
379241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6372.kindle.images	2020-06-03 23:34:32.132123	ebooks/6372
14454	application/rdf+xml	http://www.gutenberg.org/ebooks/6372.rdf	2020-06-11 01:05:09.036026	ebooks/6372
16088	image/jpeg	http://www.gutenberg.org/cache/epub/6373/pg6373.cover.medium.jpg	2020-06-03 23:34:37.228072	ebooks/6373
1456928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6373.kindle.noimages	2020-06-03 23:34:37.126088	ebooks/6373
796191	text/plain; charset=utf-8	http://www.gutenberg.org/files/6373/6373-0.txt	2018-03-05 05:20:40	ebooks/6373
365787	application/epub+zip	http://www.gutenberg.org/ebooks/6373.epub.images	2020-06-03 23:34:33.423131	ebooks/6373
787351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6373/6373.txt	2013-04-12 09:30:00	ebooks/6373
314047	application/zip	http://www.gutenberg.org/files/6373/6373-0.zip	2018-03-19 06:04:28	ebooks/6373
329654	text/html; charset=utf-8	http://www.gutenberg.org/files/6373/6373-h.zip	2018-03-19 06:04:28	ebooks/6373
1456935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6373.kindle.images	2020-06-03 23:34:35.437084	ebooks/6373
3516	image/jpeg	http://www.gutenberg.org/cache/epub/6373/pg6373.cover.small.jpg	2020-06-03 23:34:37.180056	ebooks/6373
365788	application/epub+zip	http://www.gutenberg.org/ebooks/6373.epub.noimages	2020-06-03 23:34:33.756125	ebooks/6373
313005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6373/6373.zip	2013-04-12 09:30:20	ebooks/6373
970241	text/html; charset=utf-8	http://www.gutenberg.org/files/6373/6373-h/6373-h.htm	2018-03-19 06:03:48	ebooks/6373
15760	application/rdf+xml	http://www.gutenberg.org/ebooks/6373.rdf	2020-06-11 01:05:09.062032	ebooks/6373
3906	image/jpeg	http://www.gutenberg.org/cache/epub/6374/pg6374.cover.small.jpg	2020-06-03 23:34:41.214316	ebooks/6374
588006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6374/6374.txt	2015-04-08 11:54:40	ebooks/6374
265778	application/epub+zip	http://www.gutenberg.org/ebooks/6374.epub.images	2020-06-03 23:34:38.293056	ebooks/6374
1058754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6374.kindle.images	2020-06-03 23:34:39.825332	ebooks/6374
265778	application/epub+zip	http://www.gutenberg.org/ebooks/6374.epub.noimages	2020-06-03 23:34:38.474053	ebooks/6374
653917	text/html	http://www.gutenberg.org/ebooks/6374.html.images	2020-06-03 23:34:37.872058	ebooks/6374
653917	text/html	http://www.gutenberg.org/ebooks/6374.html.noimages	2020-06-03 23:34:38.010105	ebooks/6374
1058746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6374.kindle.noimages	2020-06-03 23:34:41.187301	ebooks/6374
12672	application/rdf+xml	http://www.gutenberg.org/ebooks/6374.rdf	2020-06-11 01:05:09.086065	ebooks/6374
15350	image/jpeg	http://www.gutenberg.org/cache/epub/6374/pg6374.cover.medium.jpg	2020-06-03 23:34:41.238304	ebooks/6374
217507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6374/6374.zip	2015-04-08 11:55:40	ebooks/6374
587976	text/plain	http://www.gutenberg.org/ebooks/6374.txt.utf-8	2020-06-03 23:34:37.401085	ebooks/6374
74734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6375/6375.txt	2012-06-04 15:14:38	ebooks/6375
74706	text/plain	http://www.gutenberg.org/ebooks/6375.txt.utf-8	2020-06-03 23:34:41.346301	ebooks/6375
19083	image/jpeg	http://www.gutenberg.org/cache/epub/6375/pg6375.cover.medium.jpg	2020-06-03 23:34:42.382293	ebooks/6375
64055	application/epub+zip	http://www.gutenberg.org/ebooks/6375.epub.noimages	2020-06-03 23:34:41.606295	ebooks/6375
4189	image/jpeg	http://www.gutenberg.org/cache/epub/6375/pg6375.cover.small.jpg	2020-06-03 23:34:42.357287	ebooks/6375
64055	application/epub+zip	http://www.gutenberg.org/ebooks/6375.epub.images	2020-06-03 23:34:41.546299	ebooks/6375
95067	text/html	http://www.gutenberg.org/ebooks/6375.html.images	2020-06-03 23:34:41.427302	ebooks/6375
95067	text/html	http://www.gutenberg.org/ebooks/6375.html.noimages	2020-06-03 23:34:41.469305	ebooks/6375
12811	application/rdf+xml	http://www.gutenberg.org/ebooks/6375.rdf	2020-06-11 01:05:09.109038	ebooks/6375
242207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6375.kindle.images	2020-06-03 23:34:41.9703	ebooks/6375
32326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6375/6375.zip	2012-06-04 15:17:46	ebooks/6375
242199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6375.kindle.noimages	2020-06-03 23:34:42.330294	ebooks/6375
502083	application/epub+zip	http://www.gutenberg.org/ebooks/6376.epub.images	2020-06-03 23:34:44.177297	ebooks/6376
1975783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6376.kindle.images	2020-06-03 23:34:47.098227	ebooks/6376
1120042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6376/6376.txt	2015-04-08 11:45:54	ebooks/6376
16910	image/jpeg	http://www.gutenberg.org/cache/epub/6376/pg6376.cover.medium.jpg	2020-06-03 23:34:49.736229	ebooks/6376
1257220	text/html	http://www.gutenberg.org/ebooks/6376.html.images	2020-06-03 23:34:43.403285	ebooks/6376
1120012	text/plain	http://www.gutenberg.org/ebooks/6376.txt.utf-8	2020-06-03 23:34:42.5113	ebooks/6376
1257220	text/html	http://www.gutenberg.org/ebooks/6376.html.noimages	2020-06-03 23:34:43.650291	ebooks/6376
1975775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6376.kindle.noimages	2020-06-03 23:34:49.68221	ebooks/6376
12680	application/rdf+xml	http://www.gutenberg.org/ebooks/6376.rdf	2020-06-11 01:05:09.133019	ebooks/6376
502083	application/epub+zip	http://www.gutenberg.org/ebooks/6376.epub.noimages	2020-06-03 23:34:44.516302	ebooks/6376
421335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6376/6376.zip	2015-04-08 11:46:14	ebooks/6376
4217	image/jpeg	http://www.gutenberg.org/cache/epub/6376/pg6376.cover.small.jpg	2020-06-03 23:34:49.712206	ebooks/6376
8021	image/jpeg	http://www.gutenberg.org/cache/epub/6377/pg6377.cover.medium.jpg	2020-06-03 23:34:51.832167	ebooks/6377
358778	text/html	http://www.gutenberg.org/ebooks/6377.html.noimages	2020-06-03 23:34:50.059216	ebooks/6377
127259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6377/6377-8.zip	2015-03-21 15:14:52	ebooks/6377
358778	text/html	http://www.gutenberg.org/ebooks/6377.html.images	2020-06-03 23:34:49.984228	ebooks/6377
156226	application/epub+zip	http://www.gutenberg.org/ebooks/6377.epub.noimages	2020-06-03 23:34:50.344191	ebooks/6377
128519	application/zip	http://www.gutenberg.org/files/6377/6377-0.zip	2015-03-21 15:14:52	ebooks/6377
622730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6377.kindle.noimages	2020-06-03 23:34:51.783172	ebooks/6377
15303	application/rdf+xml	http://www.gutenberg.org/ebooks/6377.rdf	2020-06-11 01:05:09.163023	ebooks/6377
622741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6377.kindle.images	2020-06-03 23:34:51.064301	ebooks/6377
156225	application/epub+zip	http://www.gutenberg.org/ebooks/6377.epub.images	2020-06-03 23:34:50.228196	ebooks/6377
2327	image/jpeg	http://www.gutenberg.org/cache/epub/6377/pg6377.cover.small.jpg	2020-06-03 23:34:51.810164	ebooks/6377
325493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6377/6377-8.txt	2015-03-21 15:12:32	ebooks/6377
333594	text/plain; charset=utf-8	http://www.gutenberg.org/files/6377/6377-0.txt	2015-03-21 15:12:46	ebooks/6377
15375	application/rdf+xml	http://www.gutenberg.org/ebooks/6378.rdf	2020-06-11 01:05:09.192022	ebooks/6378
267136	text/plain; charset=utf-8	http://www.gutenberg.org/files/6378/6378-0.zip	2018-03-19 10:04:48	ebooks/6378
280617	application/zip	http://www.gutenberg.org/files/6378/6378-h.zip	2018-03-19 10:04:48	ebooks/6378
1230852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6378.kindle.noimages	2020-06-03 23:34:55.463123	ebooks/6378
1230868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6378.kindle.images	2020-06-03 23:34:54.071143	ebooks/6378
304952	application/epub+zip	http://www.gutenberg.org/ebooks/6378.epub.noimages	2020-06-03 23:34:52.678185	ebooks/6378
843633	text/html; charset=utf-8	http://www.gutenberg.org/files/6378/6378-h/6378-h.htm	2018-03-19 10:04:32	ebooks/6378
690605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6378/6378.txt	2010-11-04 04:19:38	ebooks/6378
304952	application/epub+zip	http://www.gutenberg.org/ebooks/6378.epub.images	2020-06-03 23:34:52.408167	ebooks/6378
266085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6378/6378.zip	2010-11-04 04:22:38	ebooks/6378
699196	text/plain; charset=utf-8	http://www.gutenberg.org/files/6378/6378-0.txt	2018-03-02 06:45:48	ebooks/6378
2921	image/jpeg	http://www.gutenberg.org/cache/epub/6378/pg6378.cover.small.jpg	2020-06-03 23:34:55.505155	ebooks/6378
11254	image/jpeg	http://www.gutenberg.org/cache/epub/6378/pg6378.cover.medium.jpg	2020-06-03 23:34:55.543119	ebooks/6378
1079037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6379.kindle.images	2020-06-03 23:34:58.154082	ebooks/6379
586769	text/plain	http://www.gutenberg.org/ebooks/6379.txt.utf-8	2020-06-03 23:34:55.692138	ebooks/6379
652607	text/html	http://www.gutenberg.org/ebooks/6379.html.images	2020-06-03 23:34:56.182129	ebooks/6379
652607	text/html	http://www.gutenberg.org/ebooks/6379.html.noimages	2020-06-03 23:34:56.314109	ebooks/6379
1079024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6379.kindle.noimages	2020-06-03 23:34:59.535064	ebooks/6379
6453	image/jpeg	http://www.gutenberg.org/cache/epub/6379/pg6379.cover.medium.jpg	2020-06-03 23:34:59.583071	ebooks/6379
274448	application/epub+zip	http://www.gutenberg.org/ebooks/6379.epub.noimages	2020-06-03 23:34:56.783103	ebooks/6379
1925	image/jpeg	http://www.gutenberg.org/cache/epub/6379/pg6379.cover.small.jpg	2020-06-03 23:34:59.561066	ebooks/6379
13529	application/rdf+xml	http://www.gutenberg.org/ebooks/6379.rdf	2020-06-11 01:05:09.217025	ebooks/6379
586797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6379/6379.txt	2013-05-01 16:39:38	ebooks/6379
231035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6379/6379.zip	2013-05-01 16:43:44	ebooks/6379
274449	application/epub+zip	http://www.gutenberg.org/ebooks/6379.epub.images	2020-06-03 23:34:56.597117	ebooks/6379
1098768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/638.kindle.images	2020-06-01 00:05:28.859971	ebooks/638
239363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/638/638.zip	2006-01-08 12:45:48	ebooks/638
1098752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/638.kindle.noimages	2020-06-01 00:05:30.054832	ebooks/638
240340	text/plain; charset=utf-8	http://www.gutenberg.org/files/638/638-0.zip	2016-09-09 09:45:58	ebooks/638
743740	text/html; charset=utf-8	http://www.gutenberg.org/files/638/638-h/638-h.htm	2016-09-09 09:45:04	ebooks/638
628827	text/plain; charset=utf-8	http://www.gutenberg.org/files/638/638-0.txt	2016-09-09 09:43:24	ebooks/638
620989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/638/638.txt	2006-01-08 12:44:26	ebooks/638
14417	image/jpeg	http://www.gutenberg.org/cache/epub/638/pg638.cover.medium.jpg	2020-06-01 00:05:30.261829	ebooks/638
15637	application/rdf+xml	http://www.gutenberg.org/ebooks/638.rdf	2020-06-11 01:00:37.158016	ebooks/638
251416	application/zip	http://www.gutenberg.org/files/638/638-h.zip	2016-09-09 09:45:58	ebooks/638
3950	image/jpeg	http://www.gutenberg.org/cache/epub/638/pg638.cover.small.jpg	2020-06-01 00:05:30.225864	ebooks/638
273904	application/epub+zip	http://www.gutenberg.org/ebooks/638.epub.images	2020-06-01 00:05:27.411898	ebooks/638
273904	application/epub+zip	http://www.gutenberg.org/ebooks/638.epub.noimages	2020-06-01 00:05:27.654903	ebooks/638
322096	text/html	http://www.gutenberg.org/ebooks/6380.html.images	2020-06-03 23:34:59.896092	ebooks/6380
106661	application/zip	http://www.gutenberg.org/files/6380/6380.zip	2011-02-09 08:15:24	ebooks/6380
133772	application/epub+zip	http://www.gutenberg.org/ebooks/6380.epub.noimages	2020-06-03 23:35:00.203064	ebooks/6380
533480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6380.kindle.noimages	2020-06-03 23:35:01.562038	ebooks/6380
8568	image/jpeg	http://www.gutenberg.org/cache/epub/6380/pg6380.cover.medium.jpg	2020-06-03 23:35:01.609049	ebooks/6380
133773	application/epub+zip	http://www.gutenberg.org/ebooks/6380.epub.images	2020-06-03 23:35:00.108067	ebooks/6380
294485	text/plain	http://www.gutenberg.org/ebooks/6380.txt.utf-8	2020-06-03 23:34:59.694077	ebooks/6380
294513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6380/6380.txt	2011-02-09 08:15:10	ebooks/6380
533489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6380.kindle.images	2020-06-03 23:35:00.881065	ebooks/6380
13026	application/rdf+xml	http://www.gutenberg.org/ebooks/6380.rdf	2020-06-11 01:05:09.241085	ebooks/6380
322096	text/html	http://www.gutenberg.org/ebooks/6380.html.noimages	2020-06-03 23:34:59.96708	ebooks/6380
2339	image/jpeg	http://www.gutenberg.org/cache/epub/6380/pg6380.cover.small.jpg	2020-06-03 23:35:01.587037	ebooks/6380
6495777	application/zip	http://www.gutenberg.org/files/6381/6381-h.zip	2012-11-21 07:09:04	ebooks/6381
313755	application/zip	http://www.gutenberg.org/files/6381/6381-8.zip	2012-08-23 07:31:50	ebooks/6381
906608	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6381/6381-h/6381-h.htm	2012-11-21 07:07:40	ebooks/6381
775834	text/plain	http://www.gutenberg.org/ebooks/6381.txt.utf-8	2020-06-03 23:35:01.730069	ebooks/6381
312511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6381/6381.zip	2012-08-23 07:31:50	ebooks/6381
773721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6381/6381.txt	2012-08-23 07:28:46	ebooks/6381
15213	application/rdf+xml	http://www.gutenberg.org/ebooks/6381.rdf	2020-06-11 01:05:09.271214	ebooks/6381
2142	image/jpeg	http://www.gutenberg.org/cache/epub/6381/pg6381.cover.small.jpg	2020-06-03 23:35:10.55313	ebooks/6381
1446078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6381.kindle.noimages	2020-06-03 23:35:10.443127	ebooks/6381
5856236	application/epub+zip	http://www.gutenberg.org/ebooks/6381.epub.images	2020-06-03 23:35:04.715234	ebooks/6381
8666	image/jpeg	http://www.gutenberg.org/cache/epub/6381/pg6381.cover.medium.jpg	2020-06-03 23:35:10.600123	ebooks/6381
378130	application/epub+zip	http://www.gutenberg.org/ebooks/6381.epub.noimages	2020-06-03 23:35:05.016224	ebooks/6381
12294824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6381.kindle.images	2020-06-03 23:35:08.840149	ebooks/6381
773710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6381/6381-8.txt	2012-08-23 07:29:04	ebooks/6381
918390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6382.kindle.images	2020-06-03 23:35:12.574123	ebooks/6382
186956	application/zip	http://www.gutenberg.org/files/6382/6382-8.zip	2013-04-20 11:32:16	ebooks/6382
200097	text/html; charset=utf-8	http://www.gutenberg.org/files/6382/6382-h.zip	2018-12-25 08:28:48	ebooks/6382
15980	application/rdf+xml	http://www.gutenberg.org/ebooks/6382.rdf	2020-06-11 01:05:09.301023	ebooks/6382
503445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6382/6382-8.txt	2013-04-20 10:03:32	ebooks/6382
918382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6382.kindle.noimages	2020-06-03 23:35:13.723083	ebooks/6382
223638	application/epub+zip	http://www.gutenberg.org/ebooks/6382.epub.noimages	2020-06-03 23:35:11.432136	ebooks/6382
7894	image/jpeg	http://www.gutenberg.org/cache/epub/6382/pg6382.cover.medium.jpg	2020-06-03 23:35:13.8031	ebooks/6382
186895	application/zip	http://www.gutenberg.org/files/6382/6382.zip	2013-04-20 11:32:16	ebooks/6382
223638	application/epub+zip	http://www.gutenberg.org/ebooks/6382.epub.images	2020-06-03 23:35:11.174195	ebooks/6382
2316	image/jpeg	http://www.gutenberg.org/cache/epub/6382/pg6382.cover.small.jpg	2020-06-03 23:35:13.765095	ebooks/6382
517563	text/plain; charset=utf-8	http://www.gutenberg.org/files/6382/6382-0.txt	2016-10-12 06:20:20	ebooks/6382
660145	text/html; charset=utf-8	http://www.gutenberg.org/files/6382/6382-h/6382-h.htm	2016-10-12 06:21:42	ebooks/6382
503562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6382/6382.txt	2013-04-20 10:03:20	ebooks/6382
188653	text/plain; charset=utf-8	http://www.gutenberg.org/files/6382/6382-0.zip	2018-12-25 08:28:48	ebooks/6382
409705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6383.kindle.noimages	2020-06-03 23:35:15.801108	ebooks/6383
13613	application/rdf+xml	http://www.gutenberg.org/ebooks/6383.rdf	2020-06-11 01:05:09.328011	ebooks/6383
232725	text/html	http://www.gutenberg.org/ebooks/6383.html.images	2020-06-03 23:35:14.134098	ebooks/6383
409709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6383.kindle.images	2020-06-03 23:35:15.145097	ebooks/6383
72158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6383/6383-8.zip	2015-04-06 09:11:40	ebooks/6383
232725	text/html	http://www.gutenberg.org/ebooks/6383.html.noimages	2020-06-03 23:35:14.224097	ebooks/6383
104017	application/epub+zip	http://www.gutenberg.org/ebooks/6383.epub.noimages	2020-06-03 23:35:14.493084	ebooks/6383
183841	text/plain	http://www.gutenberg.org/ebooks/6383.txt.utf-8	2020-06-03 23:35:13.947082	ebooks/6383
14227	image/jpeg	http://www.gutenberg.org/cache/epub/6383/pg6383.cover.medium.jpg	2020-06-03 23:35:15.852056	ebooks/6383
181390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6383/6383-8.txt	2015-04-06 09:11:10	ebooks/6383
104017	application/epub+zip	http://www.gutenberg.org/ebooks/6383.epub.images	2020-06-03 23:35:14.384104	ebooks/6383
3821	image/jpeg	http://www.gutenberg.org/cache/epub/6383/pg6383.cover.small.jpg	2020-06-03 23:35:15.828063	ebooks/6383
552267	text/html	http://www.gutenberg.org/ebooks/6384.html.images	2020-06-03 23:35:16.300057	ebooks/6384
509297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6384/6384.txt	2012-08-07 07:03:26	ebooks/6384
922137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6384.kindle.images	2020-06-03 23:35:17.875049	ebooks/6384
236673	application/epub+zip	http://www.gutenberg.org/ebooks/6384.epub.images	2020-06-03 23:35:16.637069	ebooks/6384
922120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6384.kindle.noimages	2020-06-03 23:35:18.966324	ebooks/6384
552267	text/html	http://www.gutenberg.org/ebooks/6384.html.noimages	2020-06-03 23:35:16.415051	ebooks/6384
509269	text/plain	http://www.gutenberg.org/ebooks/6384.txt.utf-8	2020-06-03 23:35:15.969101	ebooks/6384
13209	application/rdf+xml	http://www.gutenberg.org/ebooks/6384.rdf	2020-06-11 01:05:09.352016	ebooks/6384
3860	image/jpeg	http://www.gutenberg.org/cache/epub/6384/pg6384.cover.small.jpg	2020-06-03 23:35:18.993312	ebooks/6384
236672	application/epub+zip	http://www.gutenberg.org/ebooks/6384.epub.noimages	2020-06-03 23:35:16.776068	ebooks/6384
194600	application/zip	http://www.gutenberg.org/files/6384/6384.zip	2012-08-16 05:14:54	ebooks/6384
13617	image/jpeg	http://www.gutenberg.org/cache/epub/6384/pg6384.cover.medium.jpg	2020-06-03 23:35:19.016375	ebooks/6384
4124	image/jpeg	http://www.gutenberg.org/cache/epub/6385/pg6385.cover.small.jpg	2020-06-03 23:35:20.041309	ebooks/6385
112030	text/html	http://www.gutenberg.org/ebooks/6385.html.images	2020-06-03 23:35:19.203332	ebooks/6385
97602	text/plain	http://www.gutenberg.org/ebooks/6385.txt.utf-8	2020-06-03 23:35:19.122364	ebooks/6385
15044	image/jpeg	http://www.gutenberg.org/cache/epub/6385/pg6385.cover.medium.jpg	2020-06-03 23:35:20.065298	ebooks/6385
31692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6385/6385.zip	2015-04-08 11:57:04	ebooks/6385
112030	text/html	http://www.gutenberg.org/ebooks/6385.html.noimages	2020-06-03 23:35:19.239323	ebooks/6385
237007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6385.kindle.noimages	2020-06-03 23:35:20.015334	ebooks/6385
12579	application/rdf+xml	http://www.gutenberg.org/ebooks/6385.rdf	2020-06-11 01:05:09.376012	ebooks/6385
57698	application/epub+zip	http://www.gutenberg.org/ebooks/6385.epub.images	2020-06-03 23:35:19.31133	ebooks/6385
97632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6385/6385.txt	2015-04-08 11:56:42	ebooks/6385
237014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6385.kindle.images	2020-06-03 23:35:19.690308	ebooks/6385
57699	application/epub+zip	http://www.gutenberg.org/ebooks/6385.epub.noimages	2020-06-03 23:35:19.366356	ebooks/6385
105248	application/epub+zip	http://www.gutenberg.org/ebooks/6386.epub.images	2020-06-03 23:35:20.435344	ebooks/6386
201088	text/plain	http://www.gutenberg.org/ebooks/6386.txt.utf-8	2020-06-03 23:35:20.174319	ebooks/6386
13023	application/rdf+xml	http://www.gutenberg.org/ebooks/6386.rdf	2020-06-11 01:05:09.400054	ebooks/6386
211056	text/html	http://www.gutenberg.org/ebooks/6386.html.noimages	2020-06-03 23:35:20.343301	ebooks/6386
76923	application/zip	http://www.gutenberg.org/files/6386/6386.zip	2004-12-14 02:33:04	ebooks/6386
21688	image/jpeg	http://www.gutenberg.org/cache/epub/6386/pg6386.cover.medium.jpg	2020-06-03 23:35:21.493293	ebooks/6386
427780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6386.kindle.noimages	2020-06-03 23:35:21.440342	ebooks/6386
105248	application/epub+zip	http://www.gutenberg.org/ebooks/6386.epub.noimages	2020-06-03 23:35:20.55233	ebooks/6386
427796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6386.kindle.images	2020-06-03 23:35:20.995293	ebooks/6386
4813	image/jpeg	http://www.gutenberg.org/cache/epub/6386/pg6386.cover.small.jpg	2020-06-03 23:35:21.467303	ebooks/6386
201116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6386/6386.txt	2004-12-14 02:32:48	ebooks/6386
211056	text/html	http://www.gutenberg.org/ebooks/6386.html.images	2020-06-03 23:35:20.290334	ebooks/6386
160133	application/epub+zip	http://www.gutenberg.org/ebooks/6387.epub.images	2020-06-03 23:35:22.004305	ebooks/6387
329891	text/plain	http://www.gutenberg.org/ebooks/6387.txt.utf-8	2020-06-03 23:35:21.608323	ebooks/6387
347815	text/html	http://www.gutenberg.org/ebooks/6387.html.noimages	2020-06-03 23:35:21.871287	ebooks/6387
21605	image/jpeg	http://www.gutenberg.org/cache/epub/6387/pg6387.cover.medium.jpg	2020-06-03 23:35:23.485266	ebooks/6387
160134	application/epub+zip	http://www.gutenberg.org/ebooks/6387.epub.noimages	2020-06-03 23:35:22.083291	ebooks/6387
126964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6387/6387.zip	2004-12-14 02:53:22	ebooks/6387
329919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6387/6387.txt	2004-12-14 02:53:02	ebooks/6387
347815	text/html	http://www.gutenberg.org/ebooks/6387.html.images	2020-06-03 23:35:21.79529	ebooks/6387
4828	image/jpeg	http://www.gutenberg.org/cache/epub/6387/pg6387.cover.small.jpg	2020-06-03 23:35:23.460258	ebooks/6387
641658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6387.kindle.noimages	2020-06-03 23:35:23.433273	ebooks/6387
13019	application/rdf+xml	http://www.gutenberg.org/ebooks/6387.rdf	2020-06-11 01:05:09.426337	ebooks/6387
641673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6387.kindle.images	2020-06-03 23:35:22.755266	ebooks/6387
164365	text/plain	http://www.gutenberg.org/ebooks/6388.txt.utf-8	2020-06-03 23:35:23.596262	ebooks/6388
173127	text/html	http://www.gutenberg.org/ebooks/6388.html.images	2020-06-03 23:35:23.698258	ebooks/6388
21546	image/jpeg	http://www.gutenberg.org/cache/epub/6388/pg6388.cover.medium.jpg	2020-06-03 23:35:24.694239	ebooks/6388
4845	image/jpeg	http://www.gutenberg.org/cache/epub/6388/pg6388.cover.small.jpg	2020-06-03 23:35:24.668256	ebooks/6388
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/6388.rdf	2020-06-11 01:05:09.452042	ebooks/6388
368960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6388.kindle.noimages	2020-06-03 23:35:24.641244	ebooks/6388
368976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6388.kindle.images	2020-06-03 23:35:24.260245	ebooks/6388
173127	text/html	http://www.gutenberg.org/ebooks/6388.html.noimages	2020-06-03 23:35:23.743289	ebooks/6388
63553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6388/6388.zip	2006-10-22 07:03:50	ebooks/6388
91020	application/epub+zip	http://www.gutenberg.org/ebooks/6388.epub.images	2020-06-03 23:35:23.824269	ebooks/6388
91020	application/epub+zip	http://www.gutenberg.org/ebooks/6388.epub.noimages	2020-06-03 23:35:23.879294	ebooks/6388
164393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6388/6388.txt	2006-10-22 06:55:48	ebooks/6388
134991	text/html	http://www.gutenberg.org/ebooks/6389.html.images	2020-06-03 23:35:24.888267	ebooks/6389
134991	text/html	http://www.gutenberg.org/ebooks/6389.html.noimages	2020-06-03 23:35:24.928248	ebooks/6389
75706	application/epub+zip	http://www.gutenberg.org/ebooks/6389.epub.images	2020-06-03 23:35:24.998242	ebooks/6389
49741	application/zip	http://www.gutenberg.org/files/6389/6389.zip	2004-12-14 03:00:08	ebooks/6389
127568	text/plain	http://www.gutenberg.org/ebooks/6389.txt.utf-8	2020-06-03 23:35:24.805258	ebooks/6389
75706	application/epub+zip	http://www.gutenberg.org/ebooks/6389.epub.noimages	2020-06-03 23:35:25.047267	ebooks/6389
21422	image/jpeg	http://www.gutenberg.org/cache/epub/6389/pg6389.cover.medium.jpg	2020-06-03 23:35:25.742235	ebooks/6389
309358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6389.kindle.noimages	2020-06-03 23:35:25.690252	ebooks/6389
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/6389.rdf	2020-06-11 01:05:09.47701	ebooks/6389
309374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6389.kindle.images	2020-06-03 23:35:25.367233	ebooks/6389
4842	image/jpeg	http://www.gutenberg.org/cache/epub/6389/pg6389.cover.small.jpg	2020-06-03 23:35:25.717228	ebooks/6389
127596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6389/6389.txt	2004-12-14 02:59:54	ebooks/6389
13238	application/rdf+xml	http://www.gutenberg.org/ebooks/639.rdf	2020-06-11 01:00:37.183002	ebooks/639
243345	application/epub+zip	http://www.gutenberg.org/ebooks/639.epub.images	2020-06-01 00:05:30.842822	ebooks/639
566013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/639/639.txt	2018-07-15 08:03:00	ebooks/639
994416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/639.kindle.noimages	2020-06-01 00:05:33.199789	ebooks/639
4103	image/jpeg	http://www.gutenberg.org/cache/epub/639/pg639.cover.small.jpg	2020-06-01 00:05:33.235788	ebooks/639
18138	image/jpeg	http://www.gutenberg.org/cache/epub/639/pg639.cover.medium.jpg	2020-06-01 00:05:33.267788	ebooks/639
994425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/639.kindle.images	2020-06-01 00:05:32.125812	ebooks/639
243344	application/epub+zip	http://www.gutenberg.org/ebooks/639.epub.noimages	2020-06-01 00:05:31.051821	ebooks/639
565985	text/plain	http://www.gutenberg.org/ebooks/639.txt.utf-8	2020-06-01 00:05:30.404902	ebooks/639
211307	text/html; charset=us-ascii	http://www.gutenberg.org/files/639/639-h.zip	2018-07-15 08:03:10	ebooks/639
204207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/639/639.zip	2018-07-15 08:03:10	ebooks/639
632328	text/html; charset=us-ascii	http://www.gutenberg.org/files/639/639-h/639-h.htm	2018-07-15 08:03:00	ebooks/639
125125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6390/6390.txt	2004-12-14 03:02:24	ebooks/6390
132237	text/html	http://www.gutenberg.org/ebooks/6390.html.noimages	2020-06-03 23:35:25.974358	ebooks/6390
125097	text/plain	http://www.gutenberg.org/ebooks/6390.txt.utf-8	2020-06-03 23:35:25.852234	ebooks/6390
4846	image/jpeg	http://www.gutenberg.org/cache/epub/6390/pg6390.cover.small.jpg	2020-06-03 23:35:26.748238	ebooks/6390
304789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6390.kindle.noimages	2020-06-03 23:35:26.722227	ebooks/6390
132237	text/html	http://www.gutenberg.org/ebooks/6390.html.images	2020-06-03 23:35:25.934243	ebooks/6390
48440	application/zip	http://www.gutenberg.org/files/6390/6390.zip	2004-12-14 03:02:38	ebooks/6390
21505	image/jpeg	http://www.gutenberg.org/cache/epub/6390/pg6390.cover.medium.jpg	2020-06-03 23:35:26.774211	ebooks/6390
304806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6390.kindle.images	2020-06-03 23:35:26.406233	ebooks/6390
74502	application/epub+zip	http://www.gutenberg.org/ebooks/6390.epub.images	2020-06-03 23:35:26.045231	ebooks/6390
74501	application/epub+zip	http://www.gutenberg.org/ebooks/6390.epub.noimages	2020-06-03 23:35:26.093228	ebooks/6390
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/6390.rdf	2020-06-11 01:05:09.501012	ebooks/6390
96851	application/epub+zip	http://www.gutenberg.org/ebooks/6391.epub.images	2020-06-03 23:35:27.125219	ebooks/6391
178504	text/plain	http://www.gutenberg.org/ebooks/6391.txt.utf-8	2020-06-03 23:35:26.887228	ebooks/6391
187758	text/html	http://www.gutenberg.org/ebooks/6391.html.noimages	2020-06-03 23:35:27.039216	ebooks/6391
178532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6391/6391.txt	2004-12-14 03:05:16	ebooks/6391
96851	application/epub+zip	http://www.gutenberg.org/ebooks/6391.epub.noimages	2020-06-03 23:35:27.183215	ebooks/6391
69149	application/zip	http://www.gutenberg.org/files/6391/6391.zip	2004-12-14 03:06:30	ebooks/6391
13012	application/rdf+xml	http://www.gutenberg.org/ebooks/6391.rdf	2020-06-11 01:05:09.52601	ebooks/6391
4820	image/jpeg	http://www.gutenberg.org/cache/epub/6391/pg6391.cover.small.jpg	2020-06-03 23:35:28.015201	ebooks/6391
392459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6391.kindle.noimages	2020-06-03 23:35:27.988199	ebooks/6391
21399	image/jpeg	http://www.gutenberg.org/cache/epub/6391/pg6391.cover.medium.jpg	2020-06-03 23:35:28.040215	ebooks/6391
392475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6391.kindle.images	2020-06-03 23:35:27.587207	ebooks/6391
187758	text/html	http://www.gutenberg.org/ebooks/6391.html.images	2020-06-03 23:35:26.991228	ebooks/6391
57575	text/plain	http://www.gutenberg.org/ebooks/6392.txt.utf-8	2020-06-03 23:35:28.150211	ebooks/6392
46297	application/epub+zip	http://www.gutenberg.org/ebooks/6392.epub.images	2020-06-03 23:35:28.275201	ebooks/6392
46297	application/epub+zip	http://www.gutenberg.org/ebooks/6392.epub.noimages	2020-06-03 23:35:28.315193	ebooks/6392
62770	text/html	http://www.gutenberg.org/ebooks/6392.html.noimages	2020-06-03 23:35:28.225201	ebooks/6392
4818	image/jpeg	http://www.gutenberg.org/cache/epub/6392/pg6392.cover.small.jpg	2020-06-03 23:35:28.7512	ebooks/6392
194521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6392.kindle.images	2020-06-03 23:35:28.518191	ebooks/6392
13009	application/rdf+xml	http://www.gutenberg.org/ebooks/6392.rdf	2020-06-11 01:05:09.552076	ebooks/6392
62770	text/html	http://www.gutenberg.org/ebooks/6392.html.images	2020-06-03 23:35:28.19821	ebooks/6392
22778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6392/6392.zip	2004-12-14 03:17:46	ebooks/6392
194509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6392.kindle.noimages	2020-06-03 23:35:28.725193	ebooks/6392
57603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6392/6392.txt	2004-12-14 03:15:58	ebooks/6392
21386	image/jpeg	http://www.gutenberg.org/cache/epub/6392/pg6392.cover.medium.jpg	2020-06-03 23:35:28.776209	ebooks/6392
42096	application/epub+zip	http://www.gutenberg.org/ebooks/6393.epub.noimages	2020-06-03 23:35:29.035185	ebooks/6393
51005	text/html	http://www.gutenberg.org/ebooks/6393.html.noimages	2020-06-03 23:35:28.952203	ebooks/6393
42097	application/epub+zip	http://www.gutenberg.org/ebooks/6393.epub.images	2020-06-03 23:35:28.998186	ebooks/6393
176753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6393.kindle.images	2020-06-03 23:35:29.21318	ebooks/6393
46356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6393/6393.txt	2004-12-14 03:20:24	ebooks/6393
18393	application/zip	http://www.gutenberg.org/files/6393/6393.zip	2004-12-14 03:20:44	ebooks/6393
13008	application/rdf+xml	http://www.gutenberg.org/ebooks/6393.rdf	2020-06-11 01:05:09.577164	ebooks/6393
21416	image/jpeg	http://www.gutenberg.org/cache/epub/6393/pg6393.cover.medium.jpg	2020-06-03 23:35:29.445188	ebooks/6393
176736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6393.kindle.noimages	2020-06-03 23:35:29.395178	ebooks/6393
4817	image/jpeg	http://www.gutenberg.org/cache/epub/6393/pg6393.cover.small.jpg	2020-06-03 23:35:29.420197	ebooks/6393
46328	text/plain	http://www.gutenberg.org/ebooks/6393.txt.utf-8	2020-06-03 23:35:28.885188	ebooks/6393
51005	text/html	http://www.gutenberg.org/ebooks/6393.html.images	2020-06-03 23:35:28.928207	ebooks/6393
44920	application/epub+zip	http://www.gutenberg.org/ebooks/6394.epub.images	2020-06-03 23:35:29.670181	ebooks/6394
58142	text/html	http://www.gutenberg.org/ebooks/6394.html.noimages	2020-06-03 23:35:29.623182	ebooks/6394
53258	text/plain	http://www.gutenberg.org/ebooks/6394.txt.utf-8	2020-06-03 23:35:29.552189	ebooks/6394
21490	image/jpeg	http://www.gutenberg.org/cache/epub/6394/pg6394.cover.medium.jpg	2020-06-03 23:35:30.147182	ebooks/6394
4818	image/jpeg	http://www.gutenberg.org/cache/epub/6394/pg6394.cover.small.jpg	2020-06-03 23:35:30.122181	ebooks/6394
21087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6394/6394.zip	2006-10-22 07:04:12	ebooks/6394
187716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6394.kindle.images	2020-06-03 23:35:29.903172	ebooks/6394
58142	text/html	http://www.gutenberg.org/ebooks/6394.html.images	2020-06-03 23:35:29.597182	ebooks/6394
53286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6394/6394.txt	2006-10-22 06:59:46	ebooks/6394
187704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6394.kindle.noimages	2020-06-03 23:35:30.09717	ebooks/6394
13013	application/rdf+xml	http://www.gutenberg.org/ebooks/6394.rdf	2020-06-11 01:05:09.604016	ebooks/6394
44920	application/epub+zip	http://www.gutenberg.org/ebooks/6394.epub.noimages	2020-06-03 23:35:29.710176	ebooks/6394
57528	application/epub+zip	http://www.gutenberg.org/ebooks/6395.epub.noimages	2020-06-03 23:35:30.447174	ebooks/6395
235784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6395.kindle.images	2020-06-03 23:35:30.693165	ebooks/6395
4822	image/jpeg	http://www.gutenberg.org/cache/epub/6395/pg6395.cover.small.jpg	2020-06-03 23:35:30.96417	ebooks/6395
235772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6395.kindle.noimages	2020-06-03 23:35:30.938166	ebooks/6395
87409	text/html	http://www.gutenberg.org/ebooks/6395.html.images	2020-06-03 23:35:30.318175	ebooks/6395
32106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6395/6395.zip	2004-12-14 02:29:30	ebooks/6395
13013	application/rdf+xml	http://www.gutenberg.org/ebooks/6395.rdf	2020-06-11 01:05:09.631026	ebooks/6395
21660	image/jpeg	http://www.gutenberg.org/cache/epub/6395/pg6395.cover.medium.jpg	2020-06-03 23:35:30.989165	ebooks/6395
57528	application/epub+zip	http://www.gutenberg.org/ebooks/6395.epub.images	2020-06-03 23:35:30.405188	ebooks/6395
81511	text/plain	http://www.gutenberg.org/ebooks/6395.txt.utf-8	2020-06-03 23:35:30.257175	ebooks/6395
81539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6395/6395.txt	2004-12-14 02:28:30	ebooks/6395
87409	text/html	http://www.gutenberg.org/ebooks/6395.html.noimages	2020-06-03 23:35:30.348189	ebooks/6395
44752	application/epub+zip	http://www.gutenberg.org/ebooks/6396.epub.noimages	2020-06-03 23:35:31.255167	ebooks/6396
13009	application/rdf+xml	http://www.gutenberg.org/ebooks/6396.rdf	2020-06-11 01:05:09.656023	ebooks/6396
56314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6396/6396.txt	2004-12-14 01:20:36	ebooks/6396
21413	image/jpeg	http://www.gutenberg.org/cache/epub/6396/pg6396.cover.medium.jpg	2020-06-03 23:35:31.695149	ebooks/6396
4798	image/jpeg	http://www.gutenberg.org/cache/epub/6396/pg6396.cover.small.jpg	2020-06-03 23:35:31.670161	ebooks/6396
44751	application/epub+zip	http://www.gutenberg.org/ebooks/6396.epub.images	2020-06-03 23:35:31.217164	ebooks/6396
21998	application/zip	http://www.gutenberg.org/files/6396/6396.zip	2004-12-14 01:22:00	ebooks/6396
189924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6396.kindle.noimages	2020-06-03 23:35:31.644157	ebooks/6396
189935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6396.kindle.images	2020-06-03 23:35:31.449159	ebooks/6396
60855	text/html	http://www.gutenberg.org/ebooks/6396.html.images	2020-06-03 23:35:31.143164	ebooks/6396
56286	text/plain	http://www.gutenberg.org/ebooks/6396.txt.utf-8	2020-06-03 23:35:31.097185	ebooks/6396
60855	text/html	http://www.gutenberg.org/ebooks/6396.html.noimages	2020-06-03 23:35:31.17016	ebooks/6396
92543	text/html	http://www.gutenberg.org/ebooks/6397.html.noimages	2020-06-03 23:35:31.897146	ebooks/6397
13012	application/rdf+xml	http://www.gutenberg.org/ebooks/6397.rdf	2020-06-11 01:05:09.687043	ebooks/6397
92543	text/html	http://www.gutenberg.org/ebooks/6397.html.images	2020-06-03 23:35:31.864164	ebooks/6397
4826	image/jpeg	http://www.gutenberg.org/cache/epub/6397/pg6397.cover.small.jpg	2020-06-03 23:35:32.540157	ebooks/6397
243505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6397.kindle.images	2020-06-03 23:35:32.256142	ebooks/6397
243488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6397.kindle.noimages	2020-06-03 23:35:32.51415	ebooks/6397
34158	application/zip	http://www.gutenberg.org/files/6397/6397.zip	2004-12-14 02:06:42	ebooks/6397
21584	image/jpeg	http://www.gutenberg.org/cache/epub/6397/pg6397.cover.medium.jpg	2020-06-03 23:35:32.56614	ebooks/6397
85944	text/plain	http://www.gutenberg.org/ebooks/6397.txt.utf-8	2020-06-03 23:35:31.802161	ebooks/6397
59372	application/epub+zip	http://www.gutenberg.org/ebooks/6397.epub.noimages	2020-06-03 23:35:32.001163	ebooks/6397
59373	application/epub+zip	http://www.gutenberg.org/ebooks/6397.epub.images	2020-06-03 23:35:31.957153	ebooks/6397
85972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6397/6397.txt	2004-12-14 01:29:40	ebooks/6397
12737	application/rdf+xml	http://www.gutenberg.org/ebooks/6398.rdf	2020-06-11 01:05:09.712059	ebooks/6398
231467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6398.kindle.noimages	2020-06-03 23:35:33.369131	ebooks/6398
75944	text/plain	http://www.gutenberg.org/ebooks/6398.txt.utf-8	2020-06-03 23:35:32.674149	ebooks/6398
4838	image/jpeg	http://www.gutenberg.org/cache/epub/6398/pg6398.cover.small.jpg	2020-06-03 23:35:33.395137	ebooks/6398
56595	application/epub+zip	http://www.gutenberg.org/ebooks/6398.epub.noimages	2020-06-03 23:35:32.867141	ebooks/6398
56593	application/epub+zip	http://www.gutenberg.org/ebooks/6398.epub.images	2020-06-03 23:35:32.823136	ebooks/6398
22060	image/jpeg	http://www.gutenberg.org/cache/epub/6398/pg6398.cover.medium.jpg	2020-06-03 23:35:33.420136	ebooks/6398
231473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6398.kindle.images	2020-06-03 23:35:33.117139	ebooks/6398
83346	text/html	http://www.gutenberg.org/ebooks/6398.html.images	2020-06-03 23:35:32.735149	ebooks/6398
83346	text/html	http://www.gutenberg.org/ebooks/6398.html.noimages	2020-06-03 23:35:32.765157	ebooks/6398
30188	application/zip	http://www.gutenberg.org/files/6398/6398.zip	2004-12-14 02:19:24	ebooks/6398
75972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6398/6398.txt	2004-12-14 02:17:44	ebooks/6398
4839	image/jpeg	http://www.gutenberg.org/cache/epub/6399/pg6399.cover.small.jpg	2020-06-03 23:35:34.172121	ebooks/6399
48281	application/epub+zip	http://www.gutenberg.org/ebooks/6399.epub.noimages	2020-06-03 23:35:33.70113	ebooks/6399
58529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6399/6399.txt	2004-12-14 02:22:24	ebooks/6399
48281	application/epub+zip	http://www.gutenberg.org/ebooks/6399.epub.images	2020-06-03 23:35:33.660123	ebooks/6399
21782	image/jpeg	http://www.gutenberg.org/cache/epub/6399/pg6399.cover.medium.jpg	2020-06-03 23:35:34.198119	ebooks/6399
65984	text/html	http://www.gutenberg.org/ebooks/6399.html.images	2020-06-03 23:35:33.580137	ebooks/6399
23595	application/zip	http://www.gutenberg.org/files/6399/6399.zip	2004-12-14 02:25:12	ebooks/6399
65984	text/html	http://www.gutenberg.org/ebooks/6399.html.noimages	2020-06-03 23:35:33.607175	ebooks/6399
12841	application/rdf+xml	http://www.gutenberg.org/ebooks/6399.rdf	2020-06-11 01:05:09.736108	ebooks/6399
58501	text/plain	http://www.gutenberg.org/ebooks/6399.txt.utf-8	2020-06-03 23:35:33.527137	ebooks/6399
201225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6399.kindle.images	2020-06-03 23:35:33.922119	ebooks/6399
201217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6399.kindle.noimages	2020-06-03 23:35:34.145136	ebooks/6399
481424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/64/64.txt	2012-05-17 03:04:38	ebooks/64
481396	text/plain	http://www.gutenberg.org/ebooks/64.txt.utf-8	2020-05-31 23:34:40.241163	ebooks/64
3527	image/jpeg	http://www.gutenberg.org/cache/epub/64/pg64.cover.small.jpg	2020-05-31 23:34:42.755109	ebooks/64
182058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/64/64-h.zip	2012-05-17 03:05:36	ebooks/64
207194	application/epub+zip	http://www.gutenberg.org/ebooks/64.epub.noimages	2020-05-31 23:34:40.776142	ebooks/64
846294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/64.kindle.noimages	2020-05-31 23:34:42.718111	ebooks/64
207194	application/epub+zip	http://www.gutenberg.org/ebooks/64.epub.images	2020-05-31 23:34:40.610148	ebooks/64
12729	image/jpeg	http://www.gutenberg.org/cache/epub/64/pg64.cover.medium.jpg	2020-05-31 23:34:42.788109	ebooks/64
508822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/64/64-h/64-h.htm	2012-05-17 03:04:44	ebooks/64
14122	application/rdf+xml	http://www.gutenberg.org/ebooks/64.rdf	2020-06-11 01:00:07.645096	ebooks/64
846306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/64.kindle.images	2020-05-31 23:34:41.748122	ebooks/64
178930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/64/64.zip	2012-05-17 03:05:36	ebooks/64
1029073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/640.kindle.images	2020-06-01 00:05:35.275126	ebooks/640
623570	text/plain; charset=utf-8	http://www.gutenberg.org/files/640/640-0.txt	2016-12-16 09:42:56	ebooks/640
253753	application/epub+zip	http://www.gutenberg.org/ebooks/640.epub.noimages	2020-06-01 00:05:34.106793	ebooks/640
13313	image/jpeg	http://www.gutenberg.org/cache/epub/640/pg640.cover.medium.jpg	2020-06-01 00:05:36.537049	ebooks/640
737124	text/html; charset=utf-8	http://www.gutenberg.org/files/640/640-h/640-h.htm	2019-05-29 05:37:58	ebooks/640
1029065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/640.kindle.noimages	2020-06-01 00:05:36.45206	ebooks/640
3703	image/jpeg	http://www.gutenberg.org/cache/epub/640/pg640.cover.small.jpg	2020-06-01 00:05:36.499058	ebooks/640
219682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/640/640.zip	2009-11-30 09:07:32	ebooks/640
220489	application/zip	http://www.gutenberg.org/files/640/640-0.zip	2016-12-16 09:44:36	ebooks/640
253753	application/epub+zip	http://www.gutenberg.org/ebooks/640.epub.images	2020-06-01 00:05:33.794794	ebooks/640
15590	application/rdf+xml	http://www.gutenberg.org/ebooks/640.rdf	2020-06-11 01:00:37.209018	ebooks/640
230582	application/zip	http://www.gutenberg.org/files/640/640-h.zip	2019-05-29 05:38:26	ebooks/640
615958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/640/640.txt	2009-11-30 09:06:34	ebooks/640
1418610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6400/6400.txt	2014-04-09 08:52:40	ebooks/6400
14517	application/rdf+xml	http://www.gutenberg.org/ebooks/6400.rdf	2020-06-11 01:05:09.76406	ebooks/6400
2588583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6400.kindle.images	2020-06-03 23:35:42.565216	ebooks/6400
576557	application/zip	http://www.gutenberg.org/files/6400/6400-h.zip	2016-08-31 12:56:34	ebooks/6400
539580	application/zip	http://www.gutenberg.org/files/6400/6400-0.zip	2016-08-31 12:56:32	ebooks/6400
628507	application/epub+zip	http://www.gutenberg.org/ebooks/6400.epub.images	2020-06-03 23:35:38.846067	ebooks/6400
538759	application/zip	http://www.gutenberg.org/files/6400/6400.zip	2014-04-09 08:53:56	ebooks/6400
1640364	text/html; charset=utf-8	http://www.gutenberg.org/files/6400/6400-h/6400-h.htm	2016-08-31 12:56:08	ebooks/6400
628508	application/epub+zip	http://www.gutenberg.org/ebooks/6400.epub.noimages	2020-06-03 23:35:39.425093	ebooks/6400
1423121	text/plain; charset=utf-8	http://www.gutenberg.org/files/6400/6400-0.txt	2016-08-31 12:36:08	ebooks/6400
19546	image/jpeg	http://www.gutenberg.org/cache/epub/6400/pg6400.cover.medium.jpg	2020-06-03 23:35:46.026205	ebooks/6400
2588572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6400.kindle.noimages	2020-06-03 23:35:45.704178	ebooks/6400
4544	image/jpeg	http://www.gutenberg.org/cache/epub/6400/pg6400.cover.small.jpg	2020-06-03 23:35:45.872166	ebooks/6400
59546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6401/6401.zip	2009-04-07 07:13:34	ebooks/6401
334525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6401.kindle.noimages	2020-06-03 23:35:47.564155	ebooks/6401
83837	application/epub+zip	http://www.gutenberg.org/ebooks/6401.epub.noimages	2020-06-03 23:35:46.76916	ebooks/6401
63579	application/zip	http://www.gutenberg.org/files/6401/6401-h.zip	2018-03-19 09:20:00	ebooks/6401
83837	application/epub+zip	http://www.gutenberg.org/ebooks/6401.epub.images	2020-06-03 23:35:46.623174	ebooks/6401
3967	image/jpeg	http://www.gutenberg.org/cache/epub/6401/pg6401.cover.small.jpg	2020-06-03 23:35:47.594144	ebooks/6401
152761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6401/6401.txt	2009-04-07 07:12:26	ebooks/6401
14872	image/jpeg	http://www.gutenberg.org/cache/epub/6401/pg6401.cover.medium.jpg	2020-06-03 23:35:47.622144	ebooks/6401
192007	text/html; charset=utf-8	http://www.gutenberg.org/files/6401/6401-h/6401-h.htm	2018-03-19 09:19:22	ebooks/6401
156020	text/plain; charset=utf-8	http://www.gutenberg.org/files/6401/6401-0.txt	2018-03-03 05:38:40	ebooks/6401
59966	text/plain; charset=utf-8	http://www.gutenberg.org/files/6401/6401-0.zip	2018-03-19 09:20:00	ebooks/6401
14553	application/rdf+xml	http://www.gutenberg.org/ebooks/6401.rdf	2020-06-11 01:05:11.790194	ebooks/6401
334529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6401.kindle.images	2020-06-03 23:35:47.168151	ebooks/6401
626127	text/plain	http://www.gutenberg.org/ebooks/6402.txt.utf-8	2020-06-03 23:35:47.749155	ebooks/6402
18542	image/jpeg	http://www.gutenberg.org/cache/epub/6402/pg6402.cover.medium.jpg	2020-06-03 23:35:50.969136	ebooks/6402
1129284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6402.kindle.images	2020-06-03 23:35:49.743119	ebooks/6402
4405	image/jpeg	http://www.gutenberg.org/cache/epub/6402/pg6402.cover.small.jpg	2020-06-03 23:35:50.945109	ebooks/6402
658584	text/html	http://www.gutenberg.org/ebooks/6402.html.images	2020-06-03 23:35:48.07916	ebooks/6402
288560	application/epub+zip	http://www.gutenberg.org/ebooks/6402.epub.noimages	2020-06-03 23:35:48.56816	ebooks/6402
14121	application/rdf+xml	http://www.gutenberg.org/ebooks/6402.rdf	2020-06-11 01:05:11.81712	ebooks/6402
288560	application/epub+zip	http://www.gutenberg.org/ebooks/6402.epub.images	2020-06-03 23:35:48.439134	ebooks/6402
626157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6402/6402.txt	2015-04-08 10:43:58	ebooks/6402
243213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6402/6402.zip	2015-04-08 10:44:22	ebooks/6402
658584	text/html	http://www.gutenberg.org/ebooks/6402.html.noimages	2020-06-03 23:35:48.208167	ebooks/6402
1129272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6402.kindle.noimages	2020-06-03 23:35:50.918106	ebooks/6402
397634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6403.kindle.images	2020-06-03 23:35:51.9361	ebooks/6403
397632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6403.kindle.noimages	2020-06-03 23:35:52.428093	ebooks/6403
99862	application/epub+zip	http://www.gutenberg.org/ebooks/6403.epub.images	2020-06-03 23:35:51.375116	ebooks/6403
15309	image/jpeg	http://www.gutenberg.org/cache/epub/6403/pg6403.cover.medium.jpg	2020-06-03 23:35:52.478093	ebooks/6403
12887	application/rdf+xml	http://www.gutenberg.org/ebooks/6403.rdf	2020-06-11 01:05:11.841984	ebooks/6403
203614	text/html	http://www.gutenberg.org/ebooks/6403.html.noimages	2020-06-03 23:35:51.270133	ebooks/6403
182834	text/plain	http://www.gutenberg.org/ebooks/6403.txt.utf-8	2020-06-03 23:35:51.082136	ebooks/6403
99864	application/epub+zip	http://www.gutenberg.org/ebooks/6403.epub.noimages	2020-06-03 23:35:51.451095	ebooks/6403
182862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6403/6403.txt	2005-06-28 13:05:00	ebooks/6403
72373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6403/6403.zip	2005-06-28 13:08:26	ebooks/6403
203614	text/html	http://www.gutenberg.org/ebooks/6403.html.images	2020-06-03 23:35:51.218104	ebooks/6403
3661	image/jpeg	http://www.gutenberg.org/cache/epub/6403/pg6403.cover.small.jpg	2020-06-03 23:35:52.453098	ebooks/6403
143327	text/html	http://www.gutenberg.org/files/6404/6404-h.zip	2014-07-20 05:10:29	ebooks/6404
393963	text/html	http://www.gutenberg.org/files/6404/6404-h/6404-h.htm	2014-07-20 05:08:36	ebooks/6404
691657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6404.kindle.noimages	2020-06-03 23:35:54.832054	ebooks/6404
691665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6404.kindle.images	2020-06-03 23:35:54.006086	ebooks/6404
170021	application/epub+zip	http://www.gutenberg.org/ebooks/6404.epub.noimages	2020-06-03 23:35:53.18209	ebooks/6404
3724	image/jpeg	http://www.gutenberg.org/cache/epub/6404/pg6404.cover.small.jpg	2020-06-03 23:35:54.869066	ebooks/6404
139058	application/zip	http://www.gutenberg.org/files/6404/6404-0.zip	2014-07-20 05:10:29	ebooks/6404
170021	application/epub+zip	http://www.gutenberg.org/ebooks/6404.epub.images	2020-06-03 23:35:52.929097	ebooks/6404
363871	text/plain; charset=utf-8	http://www.gutenberg.org/files/6404/6404-0.txt	2014-07-20 05:08:52	ebooks/6404
13269	image/jpeg	http://www.gutenberg.org/cache/epub/6404/pg6404.cover.medium.jpg	2020-06-03 23:35:54.903067	ebooks/6404
13003	application/rdf+xml	http://www.gutenberg.org/ebooks/6404.rdf	2020-06-11 01:05:11.865015	ebooks/6404
3507	image/jpeg	http://www.gutenberg.org/cache/epub/6405/pg6405.cover.small.jpg	2020-06-03 23:36:00.340285	ebooks/6405
14426	image/jpeg	http://www.gutenberg.org/cache/epub/6405/pg6405.cover.medium.jpg	2020-06-03 23:36:00.385283	ebooks/6405
4689285	application/zip	http://www.gutenberg.org/files/6405/6405-h.zip	2015-03-24 23:26:01	ebooks/6405
124186	text/plain; charset=utf-8	http://www.gutenberg.org/files/6405/6405-0.zip	2015-03-24 23:26:01	ebooks/6405
155400	application/epub+zip	http://www.gutenberg.org/ebooks/6405.epub.noimages	2020-06-03 23:35:57.376343	ebooks/6405
2178603	application/epub+zip	http://www.gutenberg.org/ebooks/6405.epub.images	2020-06-03 23:35:57.072359	ebooks/6405
12941	application/rdf+xml	http://www.gutenberg.org/ebooks/6405.rdf	2020-06-11 01:05:11.889985	ebooks/6405
317692	text/plain; charset=utf-8	http://www.gutenberg.org/files/6405/6405-0.txt	2015-03-24 23:18:44	ebooks/6405
654332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6405.kindle.noimages	2020-06-03 23:36:00.291279	ebooks/6405
363779	text/html	http://www.gutenberg.org/files/6405/6405-h/6405-h.htm	2015-03-24 23:18:54	ebooks/6405
4589403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6405.kindle.images	2020-06-03 23:35:59.350303	ebooks/6405
456943	application/epub+zip	http://www.gutenberg.org/ebooks/6406.epub.noimages	2020-06-03 23:36:05.612238	ebooks/6406
3115	image/jpeg	http://www.gutenberg.org/cache/epub/6406/pg6406.cover.small.jpg	2020-06-03 23:36:12.836135	ebooks/6406
16136357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6406.kindle.images	2020-06-03 23:36:10.808154	ebooks/6406
8572125	application/epub+zip	http://www.gutenberg.org/ebooks/6406.epub.images	2020-06-03 23:36:05.21724	ebooks/6406
1238928	text/html; charset=utf-8	http://www.gutenberg.org/files/6406/6406-h/6406-h.htm	2018-03-20 02:58:06	ebooks/6406
1039145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6406/6406.txt	2013-06-30 09:02:00	ebooks/6406
24238457	application/zip	http://www.gutenberg.org/files/6406/6406-h.zip	2018-03-20 02:58:26	ebooks/6406
1050864	text/plain; charset=utf-8	http://www.gutenberg.org/files/6406/6406-0.txt	2018-02-27 04:18:04	ebooks/6406
406863	application/zip	http://www.gutenberg.org/files/6406/6406-0.zip	2018-03-20 02:58:24	ebooks/6406
1835371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6406.kindle.noimages	2020-06-03 23:36:12.782123	ebooks/6406
15403	application/rdf+xml	http://www.gutenberg.org/ebooks/6406.rdf	2020-06-11 01:05:11.918984	ebooks/6406
405604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6406/6406.zip	2013-06-30 09:02:24	ebooks/6406
11448	image/jpeg	http://www.gutenberg.org/cache/epub/6406/pg6406.cover.medium.jpg	2020-06-03 23:36:12.88313	ebooks/6406
419836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6407/6407-8.zip	2013-06-16 02:49:52	ebooks/6407
1096341	text/plain; charset=utf-8	http://www.gutenberg.org/files/6407/6407-0.txt	2018-04-19 10:20:32	ebooks/6407
2996253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6407.kindle.images	2020-06-03 23:36:17.083069	ebooks/6407
1080959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6407/6407-8.txt	2013-06-16 02:49:34	ebooks/6407
421584	application/zip	http://www.gutenberg.org/files/6407/6407-0.zip	2018-04-19 10:20:46	ebooks/6407
419779	application/zip	http://www.gutenberg.org/files/6407/6407.zip	2013-06-16 02:49:52	ebooks/6407
1297481	text/html; charset=utf-8	http://www.gutenberg.org/files/6407/6407-h/6407-h.htm	2018-04-19 10:20:32	ebooks/6407
1047005	application/epub+zip	http://www.gutenberg.org/ebooks/6407.epub.images	2020-06-03 23:36:14.457127	ebooks/6407
17017	application/rdf+xml	http://www.gutenberg.org/ebooks/6407.rdf	2020-06-11 01:05:11.950012	ebooks/6407
8987	image/jpeg	http://www.gutenberg.org/cache/epub/6407/pg6407.cover.medium.jpg	2020-06-03 23:36:19.174037	ebooks/6407
5168870	application/zip	http://www.gutenberg.org/files/6407/6407-h.zip	2018-04-19 10:20:48	ebooks/6407
1868864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6407.kindle.noimages	2020-06-03 23:36:19.088041	ebooks/6407
1080950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6407/6407.txt	2013-06-16 02:49:22	ebooks/6407
463840	application/epub+zip	http://www.gutenberg.org/ebooks/6407.epub.noimages	2020-06-03 23:36:14.824113	ebooks/6407
2702	image/jpeg	http://www.gutenberg.org/cache/epub/6407/pg6407.cover.small.jpg	2020-06-03 23:36:19.133049	ebooks/6407
258544	text/plain; charset=utf-8	http://www.gutenberg.org/files/6408/6408-0.zip	2016-09-10 07:51:50	ebooks/6408
276083	text/html; charset=utf-8	http://www.gutenberg.org/files/6408/6408-h.zip	2016-09-10 07:51:50	ebooks/6408
666998	text/plain; charset=utf-8	http://www.gutenberg.org/files/6408/6408-0.txt	2016-09-10 07:49:20	ebooks/6408
314381	application/epub+zip	http://www.gutenberg.org/ebooks/6408.epub.noimages	2020-06-03 23:36:20.206041	ebooks/6408
1292729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6408.kindle.noimages	2020-06-03 23:36:23.360193	ebooks/6408
662468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6408/6408.txt	2013-04-08 11:23:18	ebooks/6408
15290	application/rdf+xml	http://www.gutenberg.org/ebooks/6408.rdf	2020-06-11 01:05:11.978009	ebooks/6408
314381	application/epub+zip	http://www.gutenberg.org/ebooks/6408.epub.images	2020-06-03 23:36:19.873042	ebooks/6408
840330	text/html; charset=utf-8	http://www.gutenberg.org/files/6408/6408-h/6408-h.htm	2016-09-10 07:51:14	ebooks/6408
1292745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6408.kindle.images	2020-06-03 23:36:21.782207	ebooks/6408
23134	image/jpeg	http://www.gutenberg.org/cache/epub/6408/pg6408.cover.medium.jpg	2020-06-03 23:36:23.479194	ebooks/6408
257850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6408/6408.zip	2013-04-08 11:23:56	ebooks/6408
4860	image/jpeg	http://www.gutenberg.org/cache/epub/6408/pg6408.cover.small.jpg	2020-06-03 23:36:23.422205	ebooks/6408
12718	image/jpeg	http://www.gutenberg.org/cache/epub/6409/pg6409.cover.medium.jpg	2020-06-03 23:36:25.706154	ebooks/6409
103795	application/zip	http://www.gutenberg.org/files/6409/6409.zip	2015-04-07 23:30:16	ebooks/6409
302302	text/html; charset=us-ascii	http://www.gutenberg.org/files/6409/6409-h/6409-h.htm	2015-04-07 23:29:32	ebooks/6409
106870	application/zip	http://www.gutenberg.org/files/6409/6409-h.zip	2015-04-07 23:30:16	ebooks/6409
3146	image/jpeg	http://www.gutenberg.org/cache/epub/6409/pg6409.cover.small.jpg	2020-06-03 23:36:25.666161	ebooks/6409
277696	text/plain	http://www.gutenberg.org/ebooks/6409.txt.utf-8	2020-06-03 23:36:23.658199	ebooks/6409
545839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6409.kindle.noimages	2020-06-03 23:36:25.624173	ebooks/6409
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/6409.rdf	2020-06-11 01:05:12.003012	ebooks/6409
277726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6409/6409.txt	2015-04-07 23:28:14	ebooks/6409
135307	application/epub+zip	http://www.gutenberg.org/ebooks/6409.epub.noimages	2020-06-03 23:36:24.0742	ebooks/6409
545854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6409.kindle.images	2020-06-03 23:36:24.848202	ebooks/6409
135306	application/epub+zip	http://www.gutenberg.org/ebooks/6409.epub.images	2020-06-03 23:36:23.946192	ebooks/6409
215233	text/html; charset=utf-8	http://www.gutenberg.org/files/641/641-h.zip	2016-12-16 09:34:06	ebooks/641
236158	application/epub+zip	http://www.gutenberg.org/ebooks/641.epub.noimages	2020-06-01 00:05:37.347057	ebooks/641
13626	image/jpeg	http://www.gutenberg.org/cache/epub/641/pg641.cover.medium.jpg	2020-06-01 00:05:39.702007	ebooks/641
236158	application/epub+zip	http://www.gutenberg.org/ebooks/641.epub.images	2020-06-01 00:05:37.104045	ebooks/641
15435	application/rdf+xml	http://www.gutenberg.org/ebooks/641.rdf	2020-06-11 01:00:37.236002	ebooks/641
963706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/641.kindle.images	2020-06-01 00:05:38.500045	ebooks/641
692461	text/html; charset=utf-8	http://www.gutenberg.org/files/641/641-h/641-h.htm	2016-12-16 09:33:34	ebooks/641
963698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/641.kindle.noimages	2020-06-01 00:05:39.628004	ebooks/641
572884	text/plain; charset=utf-8	http://www.gutenberg.org/files/641/641-0.txt	2016-12-16 09:32:00	ebooks/641
564255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/641/641.txt	2009-11-29 09:27:44	ebooks/641
203997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/641/641.zip	2009-11-29 09:31:10	ebooks/641
204950	application/zip	http://www.gutenberg.org/files/641/641-0.zip	2016-12-16 09:34:06	ebooks/641
3702	image/jpeg	http://www.gutenberg.org/cache/epub/641/pg641.cover.small.jpg	2020-06-01 00:05:39.667003	ebooks/641
249506	application/zip	http://www.gutenberg.org/files/6410/6410.zip	2013-07-02 06:27:08	ebooks/6410
14239	application/rdf+xml	http://www.gutenberg.org/ebooks/6410.rdf	2020-06-11 01:05:12.028985	ebooks/6410
1207586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6410.kindle.noimages	2020-06-03 23:36:29.773099	ebooks/6410
824834	text/html; charset=utf-8	http://www.gutenberg.org/files/6410/6410-h/6410-h.htm	2018-03-15 10:56:34	ebooks/6410
266396	application/zip	http://www.gutenberg.org/files/6410/6410-h.zip	2018-03-15 10:57:44	ebooks/6410
637817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6410/6410.txt	2013-07-02 06:26:48	ebooks/6410
649462	text/plain; charset=utf-8	http://www.gutenberg.org/files/6410/6410-0.txt	2018-03-15 10:56:16	ebooks/6410
21205	image/jpeg	http://www.gutenberg.org/cache/epub/6410/pg6410.cover.medium.jpg	2020-06-03 23:36:29.870127	ebooks/6410
299870	application/epub+zip	http://www.gutenberg.org/ebooks/6410.epub.noimages	2020-06-03 23:36:26.761177	ebooks/6410
299870	application/epub+zip	http://www.gutenberg.org/ebooks/6410.epub.images	2020-06-03 23:36:26.409141	ebooks/6410
4584	image/jpeg	http://www.gutenberg.org/cache/epub/6410/pg6410.cover.small.jpg	2020-06-03 23:36:29.823122	ebooks/6410
1207594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6410.kindle.images	2020-06-03 23:36:28.271129	ebooks/6410
250890	application/zip	http://www.gutenberg.org/files/6410/6410-0.zip	2018-03-15 10:57:44	ebooks/6410
252901	application/epub+zip	http://www.gutenberg.org/ebooks/6411.epub.images	2020-06-03 23:36:30.66313	ebooks/6411
567022	text/html	http://www.gutenberg.org/ebooks/6411.html.images	2020-06-03 23:36:30.339114	ebooks/6411
548098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6411/6411-8.txt	2015-04-06 11:46:40	ebooks/6411
13373	image/jpeg	http://www.gutenberg.org/cache/epub/6411/pg6411.cover.medium.jpg	2020-06-03 23:36:32.898057	ebooks/6411
12385	application/rdf+xml	http://www.gutenberg.org/ebooks/6411.rdf	2020-06-11 01:05:12.051994	ebooks/6411
3570	image/jpeg	http://www.gutenberg.org/cache/epub/6411/pg6411.cover.small.jpg	2020-06-03 23:36:32.874072	ebooks/6411
988066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6411.kindle.noimages	2020-06-03 23:36:32.849064	ebooks/6411
567022	text/html	http://www.gutenberg.org/ebooks/6411.html.noimages	2020-06-03 23:36:30.453127	ebooks/6411
220385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6411/6411-8.zip	2015-04-06 11:47:02	ebooks/6411
988073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6411.kindle.images	2020-06-03 23:36:31.81908	ebooks/6411
252902	application/epub+zip	http://www.gutenberg.org/ebooks/6411.epub.noimages	2020-06-03 23:36:30.790105	ebooks/6411
548099	text/plain	http://www.gutenberg.org/ebooks/6411.txt.utf-8	2020-06-03 23:36:30.033164	ebooks/6411
1576050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6412.kindle.images	2020-06-03 23:36:35.95133	ebooks/6412
942632	text/html	http://www.gutenberg.org/ebooks/6412.html.noimages	2020-06-03 23:36:33.68806	ebooks/6412
1576043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6412.kindle.noimages	2020-06-03 23:36:37.692294	ebooks/6412
401414	application/epub+zip	http://www.gutenberg.org/ebooks/6412.epub.images	2020-06-03 23:36:34.025128	ebooks/6412
401415	application/epub+zip	http://www.gutenberg.org/ebooks/6412.epub.noimages	2020-06-03 23:36:34.220059	ebooks/6412
891203	text/plain	http://www.gutenberg.org/ebooks/6412.txt.utf-8	2020-06-03 23:36:33.021086	ebooks/6412
347577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6412/6412.zip	2012-09-08 06:00:52	ebooks/6412
942632	text/html	http://www.gutenberg.org/ebooks/6412.html.images	2020-06-03 23:36:33.51209	ebooks/6412
12456	application/rdf+xml	http://www.gutenberg.org/ebooks/6412.rdf	2020-06-11 01:05:12.075997	ebooks/6412
3703	image/jpeg	http://www.gutenberg.org/cache/epub/6412/pg6412.cover.small.jpg	2020-06-03 23:36:37.71831	ebooks/6412
891231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6412/6412.txt	2012-09-08 05:56:34	ebooks/6412
13986	image/jpeg	http://www.gutenberg.org/cache/epub/6412/pg6412.cover.medium.jpg	2020-06-03 23:36:37.742315	ebooks/6412
424961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6413.kindle.noimages	2020-06-03 23:36:39.104281	ebooks/6413
230241	text/html	http://www.gutenberg.org/ebooks/6413.html.noimages	2020-06-03 23:36:38.025312	ebooks/6413
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/6413.rdf	2020-06-11 01:05:12.102135	ebooks/6413
220768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6413/6413.txt	2015-04-07 10:07:08	ebooks/6413
102320	application/epub+zip	http://www.gutenberg.org/ebooks/6413.epub.images	2020-06-03 23:36:38.125296	ebooks/6413
102321	application/epub+zip	http://www.gutenberg.org/ebooks/6413.epub.noimages	2020-06-03 23:36:38.187311	ebooks/6413
424968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6413.kindle.images	2020-06-03 23:36:38.6433	ebooks/6413
230241	text/html	http://www.gutenberg.org/ebooks/6413.html.images	2020-06-03 23:36:37.970322	ebooks/6413
3827	image/jpeg	http://www.gutenberg.org/cache/epub/6413/pg6413.cover.small.jpg	2020-06-03 23:36:39.12928	ebooks/6413
78231	application/zip	http://www.gutenberg.org/files/6413/6413.zip	2015-04-07 10:07:26	ebooks/6413
15621	image/jpeg	http://www.gutenberg.org/cache/epub/6413/pg6413.cover.medium.jpg	2020-06-03 23:36:39.152292	ebooks/6413
220738	text/plain	http://www.gutenberg.org/ebooks/6413.txt.utf-8	2020-06-03 23:36:37.850296	ebooks/6413
3428	image/jpeg	http://www.gutenberg.org/cache/epub/6414/pg6414.cover.small.jpg	2020-06-03 23:36:43.464248	ebooks/6414
366398	text/html; charset=us-ascii	http://www.gutenberg.org/files/6414/6414-h.zip	2013-01-14 06:54:12	ebooks/6414
1569835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6414.kindle.images	2020-06-03 23:36:41.793268	ebooks/6414
989077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6414/6414.txt	2013-01-14 06:48:44	ebooks/6414
354387	application/zip	http://www.gutenberg.org/files/6414/6414.zip	2013-01-14 06:54:12	ebooks/6414
386723	application/epub+zip	http://www.gutenberg.org/ebooks/6414.epub.noimages	2020-06-03 23:36:40.157309	ebooks/6414
1107247	text/html; charset=us-ascii	http://www.gutenberg.org/files/6414/6414-h/6414-h.htm	2013-01-14 06:51:52	ebooks/6414
989047	text/plain	http://www.gutenberg.org/ebooks/6414.txt.utf-8	2020-06-03 23:36:39.280276	ebooks/6414
1569827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6414.kindle.noimages	2020-06-03 23:36:43.430258	ebooks/6414
13532	image/jpeg	http://www.gutenberg.org/cache/epub/6414/pg6414.cover.medium.jpg	2020-06-03 23:36:43.496224	ebooks/6414
12792	application/rdf+xml	http://www.gutenberg.org/ebooks/6414.rdf	2020-06-11 01:05:12.127978	ebooks/6414
386723	application/epub+zip	http://www.gutenberg.org/ebooks/6414.epub.images	2020-06-03 23:36:39.8983	ebooks/6414
780607	text/html; charset=utf-8	http://www.gutenberg.org/files/6415/6415-h/6415-h.htm	2016-11-08 06:59:38	ebooks/6415
1083263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6415.kindle.images	2020-06-03 23:36:45.568209	ebooks/6415
1083256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6415.kindle.noimages	2020-06-03 23:36:46.778259	ebooks/6415
14506	application/rdf+xml	http://www.gutenberg.org/ebooks/6415.rdf	2020-06-11 01:05:12.155004	ebooks/6415
642424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6415/6415.txt	2013-07-04 04:37:54	ebooks/6415
270400	application/epub+zip	http://www.gutenberg.org/ebooks/6415.epub.noimages	2020-06-03 23:36:44.345223	ebooks/6415
11568	image/jpeg	http://www.gutenberg.org/cache/epub/6415/pg6415.cover.medium.jpg	2020-06-03 23:36:46.849194	ebooks/6415
241104	text/plain; charset=utf-8	http://www.gutenberg.org/files/6415/6415-0.zip	2016-11-08 07:00:04	ebooks/6415
654166	text/plain; charset=utf-8	http://www.gutenberg.org/files/6415/6415-0.txt	2016-11-08 06:58:32	ebooks/6415
3358	image/jpeg	http://www.gutenberg.org/cache/epub/6415/pg6415.cover.small.jpg	2020-06-03 23:36:46.815198	ebooks/6415
252485	application/zip	http://www.gutenberg.org/files/6415/6415-h.zip	2016-11-08 07:00:04	ebooks/6415
239621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6415/6415.zip	2013-07-04 04:38:12	ebooks/6415
270399	application/epub+zip	http://www.gutenberg.org/ebooks/6415.epub.images	2020-06-03 23:36:44.069239	ebooks/6415
3782	image/jpeg	http://www.gutenberg.org/cache/epub/6416/pg6416.cover.small.jpg	2020-06-03 23:36:48.759152	ebooks/6416
271666	text/html	http://www.gutenberg.org/ebooks/6416.html.noimages	2020-06-03 23:36:47.282204	ebooks/6416
94320	application/zip	http://www.gutenberg.org/files/6416/6416.zip	2015-04-08 06:58:42	ebooks/6416
12180	application/rdf+xml	http://www.gutenberg.org/ebooks/6416.rdf	2020-06-11 01:05:12.181047	ebooks/6416
124895	application/epub+zip	http://www.gutenberg.org/ebooks/6416.epub.images	2020-06-03 23:36:47.413198	ebooks/6416
491719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6416.kindle.images	2020-06-03 23:36:48.115169	ebooks/6416
244480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6416/6416.txt	2015-04-08 06:58:22	ebooks/6416
491714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6416.kindle.noimages	2020-06-03 23:36:48.733154	ebooks/6416
244450	text/plain	http://www.gutenberg.org/ebooks/6416.txt.utf-8	2020-06-03 23:36:46.984185	ebooks/6416
124894	application/epub+zip	http://www.gutenberg.org/ebooks/6416.epub.noimages	2020-06-03 23:36:47.50122	ebooks/6416
16889	image/jpeg	http://www.gutenberg.org/cache/epub/6416/pg6416.cover.medium.jpg	2020-06-03 23:36:48.783172	ebooks/6416
271666	text/html	http://www.gutenberg.org/ebooks/6416.html.images	2020-06-03 23:36:47.21522	ebooks/6416
2385598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6417.kindle.images	2020-06-03 23:36:53.312094	ebooks/6417
12888	application/rdf+xml	http://www.gutenberg.org/ebooks/6417.rdf	2020-06-11 01:05:12.204994	ebooks/6417
21487	image/jpeg	http://www.gutenberg.org/cache/epub/6417/pg6417.cover.medium.jpg	2020-06-03 23:36:55.941078	ebooks/6417
595874	application/epub+zip	http://www.gutenberg.org/ebooks/6417.epub.noimages	2020-06-03 23:36:50.744158	ebooks/6417
1468423	text/html	http://www.gutenberg.org/ebooks/6417.html.images	2020-06-03 23:36:49.64517	ebooks/6417
1399948	text/plain	http://www.gutenberg.org/ebooks/6417.txt.utf-8	2020-06-03 23:36:48.92016	ebooks/6417
4611	image/jpeg	http://www.gutenberg.org/cache/epub/6417/pg6417.cover.small.jpg	2020-06-03 23:36:55.916071	ebooks/6417
1399312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6417/6417-8.txt	2015-04-06 08:34:00	ebooks/6417
595874	application/epub+zip	http://www.gutenberg.org/ebooks/6417.epub.images	2020-06-03 23:36:50.442137	ebooks/6417
1468423	text/html	http://www.gutenberg.org/ebooks/6417.html.noimages	2020-06-03 23:36:49.92117	ebooks/6417
525410	application/zip	http://www.gutenberg.org/files/6417/6417-8.zip	2015-04-06 08:34:30	ebooks/6417
2385590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6417.kindle.noimages	2020-06-03 23:36:55.88709	ebooks/6417
932193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6418.kindle.images	2020-06-03 23:36:58.318029	ebooks/6418
184682	application/zip	http://www.gutenberg.org/files/6418/6418.zip	2013-04-29 16:44:42	ebooks/6418
233485	application/epub+zip	http://www.gutenberg.org/ebooks/6418.epub.images	2020-06-03 23:36:56.896111	ebooks/6418
932181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6418.kindle.noimages	2020-06-03 23:36:59.557017	ebooks/6418
507666	text/plain	http://www.gutenberg.org/ebooks/6418.txt.utf-8	2020-06-03 23:36:56.058056	ebooks/6418
14371	application/rdf+xml	http://www.gutenberg.org/ebooks/6418.rdf	2020-06-11 01:05:12.231975	ebooks/6418
3944	image/jpeg	http://www.gutenberg.org/cache/epub/6418/pg6418.cover.small.jpg	2020-06-03 23:36:59.58402	ebooks/6418
17170	image/jpeg	http://www.gutenberg.org/cache/epub/6418/pg6418.cover.medium.jpg	2020-06-03 23:36:59.608028	ebooks/6418
578230	text/html	http://www.gutenberg.org/ebooks/6418.html.images	2020-06-03 23:36:56.50907	ebooks/6418
507694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6418/6418.txt	2013-04-29 16:43:08	ebooks/6418
578230	text/html	http://www.gutenberg.org/ebooks/6418.html.noimages	2020-06-03 23:36:56.632063	ebooks/6418
233485	application/epub+zip	http://www.gutenberg.org/ebooks/6418.epub.noimages	2020-06-03 23:36:57.076076	ebooks/6418
7527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6419/6419.zip	2016-09-04 03:11:24	ebooks/6419
107281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6419.kindle.noimages	2020-06-03 23:37:00.091029	ebooks/6419
29221	application/epub+zip	http://www.gutenberg.org/ebooks/6419.epub.images	2020-06-03 23:36:59.800024	ebooks/6419
24131	text/html	http://www.gutenberg.org/ebooks/6419.html.noimages	2020-06-03 23:36:59.763024	ebooks/6419
13138	application/rdf+xml	http://www.gutenberg.org/ebooks/6419.rdf	2020-06-11 01:05:12.254977	ebooks/6419
13097	image/jpeg	http://www.gutenberg.org/cache/epub/6419/pg6419.cover.medium.jpg	2020-06-03 23:37:00.140021	ebooks/6419
29221	application/epub+zip	http://www.gutenberg.org/ebooks/6419.epub.noimages	2020-06-03 23:36:59.832029	ebooks/6419
24131	text/html	http://www.gutenberg.org/ebooks/6419.html.images	2020-06-03 23:36:59.744025	ebooks/6419
3516	image/jpeg	http://www.gutenberg.org/cache/epub/6419/pg6419.cover.small.jpg	2020-06-03 23:37:00.116028	ebooks/6419
21164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6419/6419.txt	2016-09-04 03:11:24	ebooks/6419
21134	text/plain	http://www.gutenberg.org/ebooks/6419.txt.utf-8	2020-06-03 23:36:59.716019	ebooks/6419
107289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6419.kindle.images	2020-06-03 23:36:59.960026	ebooks/6419
3358	image/jpeg	http://www.gutenberg.org/cache/epub/642/pg642.cover.small.jpg	2020-06-01 00:05:40.782036	ebooks/642
59341	application/epub+zip	http://www.gutenberg.org/ebooks/642.epub.images	2020-06-01 00:05:40.004997	ebooks/642
234895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/642.kindle.noimages	2020-06-01 00:05:40.738996	ebooks/642
108781	text/html	http://www.gutenberg.org/files/642/642-h/642-h.htm	2010-11-08 21:42:19	ebooks/642
14256	application/rdf+xml	http://www.gutenberg.org/ebooks/642.rdf	2020-06-11 01:00:37.262001	ebooks/642
101894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/642/642.txt	2010-11-09 10:41:42	ebooks/642
102723	text/plain; charset=utf-8	http://www.gutenberg.org/files/642/642-0.txt	2010-11-08 21:38:04	ebooks/642
238081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/642.kindle.images	2020-06-01 00:05:40.447007	ebooks/642
38976	application/zip	http://www.gutenberg.org/files/642/642-0.zip	2010-11-09 10:41:43	ebooks/642
38867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/642/642.zip	2010-11-09 10:41:43	ebooks/642
11931	image/jpeg	http://www.gutenberg.org/cache/epub/642/pg642.cover.medium.jpg	2020-06-01 00:05:40.807079	ebooks/642
43163	text/html	http://www.gutenberg.org/files/642/642-h.zip	2010-11-09 10:41:43	ebooks/642
56419	application/epub+zip	http://www.gutenberg.org/ebooks/642.epub.noimages	2020-06-01 00:05:40.16304	ebooks/642
16731	image/jpeg	http://www.gutenberg.org/cache/epub/6420/pg6420.cover.medium.jpg	2020-06-03 23:37:00.673213	ebooks/6420
24137	text/html	http://www.gutenberg.org/ebooks/6420.html.images	2020-06-03 23:37:00.274221	ebooks/6420
121343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6420.kindle.noimages	2020-06-03 23:37:00.624233	ebooks/6420
31463	application/epub+zip	http://www.gutenberg.org/ebooks/6420.epub.images	2020-06-03 23:37:00.331025	ebooks/6420
21134	text/plain	http://www.gutenberg.org/ebooks/6420.txt.utf-8	2020-06-03 23:37:00.245035	ebooks/6420
7524	application/zip	http://www.gutenberg.org/files/6420/6420.zip	2016-09-04 03:15:28	ebooks/6420
121351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6420.kindle.images	2020-06-03 23:37:00.493234	ebooks/6420
24137	text/html	http://www.gutenberg.org/ebooks/6420.html.noimages	2020-06-03 23:37:00.294205	ebooks/6420
4085	image/jpeg	http://www.gutenberg.org/cache/epub/6420/pg6420.cover.small.jpg	2020-06-03 23:37:00.649211	ebooks/6420
31463	application/epub+zip	http://www.gutenberg.org/ebooks/6420.epub.noimages	2020-06-03 23:37:00.363206	ebooks/6420
13203	application/rdf+xml	http://www.gutenberg.org/ebooks/6420.rdf	2020-06-11 01:05:12.278979	ebooks/6420
21164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6420/6420.txt	2016-09-04 03:15:28	ebooks/6420
265362	text/plain	http://www.gutenberg.org/ebooks/6421.txt.utf-8	2020-06-03 23:37:00.782254	ebooks/6421
290914	text/html	http://www.gutenberg.org/ebooks/6421.html.noimages	2020-06-03 23:37:01.043221	ebooks/6421
105997	application/zip	http://www.gutenberg.org/files/6421/6421-8.zip	2015-04-06 11:00:24	ebooks/6421
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/6421.rdf	2020-06-11 01:05:12.302978	ebooks/6421
134008	application/epub+zip	http://www.gutenberg.org/ebooks/6421.epub.noimages	2020-06-03 23:37:01.29521	ebooks/6421
3171	image/jpeg	http://www.gutenberg.org/cache/epub/6421/pg6421.cover.small.jpg	2020-06-03 23:37:02.581181	ebooks/6421
528075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6421.kindle.images	2020-06-03 23:37:01.925182	ebooks/6421
528068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6421.kindle.noimages	2020-06-03 23:37:02.556189	ebooks/6421
290914	text/html	http://www.gutenberg.org/ebooks/6421.html.images	2020-06-03 23:37:00.971214	ebooks/6421
11864	image/jpeg	http://www.gutenberg.org/cache/epub/6421/pg6421.cover.medium.jpg	2020-06-03 23:37:02.603216	ebooks/6421
134007	application/epub+zip	http://www.gutenberg.org/ebooks/6421.epub.images	2020-06-03 23:37:01.194203	ebooks/6421
261649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6421/6421-8.txt	2015-04-06 11:00:04	ebooks/6421
252727	application/epub+zip	http://www.gutenberg.org/ebooks/6422.epub.noimages	2020-06-03 23:37:03.378185	ebooks/6422
623420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6422/6422.txt	2019-11-03 01:33:38	ebooks/6422
1040099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6422.kindle.noimages	2020-06-03 23:37:05.60214	ebooks/6422
696833	text/html; charset=us-ascii	http://www.gutenberg.org/files/6422/6422-h/6422-h.htm	2019-11-03 01:33:40	ebooks/6422
1040111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6422.kindle.images	2020-06-03 23:37:04.455164	ebooks/6422
623390	text/plain	http://www.gutenberg.org/ebooks/6422.txt.utf-8	2020-06-03 23:37:02.722182	ebooks/6422
14511	application/rdf+xml	http://www.gutenberg.org/ebooks/6422.rdf	2020-06-11 01:05:12.329982	ebooks/6422
252727	application/epub+zip	http://www.gutenberg.org/ebooks/6422.epub.images	2020-06-03 23:37:03.167183	ebooks/6422
25071	image/jpeg	http://www.gutenberg.org/cache/epub/6422/pg6422.cover.medium.jpg	2020-06-03 23:37:05.665151	ebooks/6422
229353	application/zip	http://www.gutenberg.org/files/6422/6422-h.zip	2019-11-03 01:34:14	ebooks/6422
221976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6422/6422.zip	2019-11-03 01:34:14	ebooks/6422
4839	image/jpeg	http://www.gutenberg.org/cache/epub/6422/pg6422.cover.small.jpg	2020-06-03 23:37:05.635136	ebooks/6422
695668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6423/6423.txt	2015-04-08 04:00:48	ebooks/6423
329739	application/epub+zip	http://www.gutenberg.org/ebooks/6423.epub.noimages	2020-06-03 23:37:07.022148	ebooks/6423
14752	image/jpeg	http://www.gutenberg.org/cache/epub/6423/pg6423.cover.medium.jpg	2020-06-03 23:37:10.379092	ebooks/6423
1308775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6423.kindle.noimages	2020-06-03 23:37:10.329078	ebooks/6423
275246	application/zip	http://www.gutenberg.org/files/6423/6423.zip	2015-04-08 04:01:08	ebooks/6423
1308780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6423.kindle.images	2020-06-03 23:37:08.6731	ebooks/6423
3461	image/jpeg	http://www.gutenberg.org/cache/epub/6423/pg6423.cover.small.jpg	2020-06-03 23:37:10.356074	ebooks/6423
776696	text/html	http://www.gutenberg.org/ebooks/6423.html.noimages	2020-06-03 23:37:06.47818	ebooks/6423
329740	application/epub+zip	http://www.gutenberg.org/ebooks/6423.epub.images	2020-06-03 23:37:06.809131	ebooks/6423
776696	text/html	http://www.gutenberg.org/ebooks/6423.html.images	2020-06-03 23:37:06.311151	ebooks/6423
695638	text/plain	http://www.gutenberg.org/ebooks/6423.txt.utf-8	2020-06-03 23:37:05.800178	ebooks/6423
12177	application/rdf+xml	http://www.gutenberg.org/ebooks/6423.rdf	2020-06-11 01:05:12.362234	ebooks/6423
12771	application/rdf+xml	http://www.gutenberg.org/ebooks/6424.rdf	2020-06-11 01:05:12.386986	ebooks/6424
246698	application/epub+zip	http://www.gutenberg.org/ebooks/6424.epub.images	2020-06-03 23:37:10.858087	ebooks/6424
989554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6424.kindle.images	2020-06-03 23:37:12.066079	ebooks/6424
221545	text/html; charset=utf-8	http://www.gutenberg.org/files/6424/6424-h.zip	2015-04-08 02:43:00	ebooks/6424
12732	image/jpeg	http://www.gutenberg.org/cache/epub/6424/pg6424.cover.medium.jpg	2020-06-03 23:37:13.182037	ebooks/6424
565198	text/plain	http://www.gutenberg.org/ebooks/6424.txt.utf-8	2020-06-03 23:37:10.495083	ebooks/6424
565228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6424/6424.txt	2015-04-08 02:40:20	ebooks/6424
3339	image/jpeg	http://www.gutenberg.org/cache/epub/6424/pg6424.cover.small.jpg	2020-06-03 23:37:13.152045	ebooks/6424
580551	text/html; charset=utf-8	http://www.gutenberg.org/files/6424/6424-h/6424-h.htm	2015-04-08 02:42:24	ebooks/6424
218380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6424/6424.zip	2015-04-08 02:43:00	ebooks/6424
989546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6424.kindle.noimages	2020-06-03 23:37:13.120052	ebooks/6424
246698	application/epub+zip	http://www.gutenberg.org/ebooks/6424.epub.noimages	2020-06-03 23:37:11.005078	ebooks/6424
335376	application/epub+zip	http://www.gutenberg.org/ebooks/6425.epub.images	2020-06-03 23:37:14.306052	ebooks/6425
1310420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6425.kindle.images	2020-06-03 23:37:16.145298	ebooks/6425
714718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6425/6425.txt	2009-12-24 05:41:04	ebooks/6425
2908	image/jpeg	http://www.gutenberg.org/cache/epub/6425/pg6425.cover.small.jpg	2020-06-03 23:37:17.732284	ebooks/6425
778636	text/html	http://www.gutenberg.org/ebooks/6425.html.noimages	2020-06-03 23:37:13.989082	ebooks/6425
335375	application/epub+zip	http://www.gutenberg.org/ebooks/6425.epub.noimages	2020-06-03 23:37:14.512036	ebooks/6425
714690	text/plain	http://www.gutenberg.org/ebooks/6425.txt.utf-8	2020-06-03 23:37:13.313056	ebooks/6425
12986	application/rdf+xml	http://www.gutenberg.org/ebooks/6425.rdf	2020-06-11 01:05:12.411138	ebooks/6425
11236	image/jpeg	http://www.gutenberg.org/cache/epub/6425/pg6425.cover.medium.jpg	2020-06-03 23:37:17.756277	ebooks/6425
286910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6425/6425.zip	2009-12-24 05:41:40	ebooks/6425
1310411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6425.kindle.noimages	2020-06-03 23:37:17.705315	ebooks/6425
778636	text/html	http://www.gutenberg.org/ebooks/6425.html.images	2020-06-03 23:37:13.839039	ebooks/6425
4745	image/jpeg	http://www.gutenberg.org/cache/epub/6426/pg6426.cover.small.jpg	2020-06-03 23:37:19.794258	ebooks/6426
133626	application/epub+zip	http://www.gutenberg.org/ebooks/6426.epub.images	2020-06-03 23:37:18.29229	ebooks/6426
532670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6426.kindle.noimages	2020-06-03 23:37:19.767252	ebooks/6426
13098	application/rdf+xml	http://www.gutenberg.org/ebooks/6426.rdf	2020-06-11 01:05:12.437081	ebooks/6426
286447	text/html	http://www.gutenberg.org/ebooks/6426.html.images	2020-06-03 23:37:18.077305	ebooks/6426
24174	image/jpeg	http://www.gutenberg.org/cache/epub/6426/pg6426.cover.medium.jpg	2020-06-03 23:37:19.820255	ebooks/6426
133626	application/epub+zip	http://www.gutenberg.org/ebooks/6426.epub.noimages	2020-06-03 23:37:18.39628	ebooks/6426
286447	text/html	http://www.gutenberg.org/ebooks/6426.html.noimages	2020-06-03 23:37:18.146291	ebooks/6426
532682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6426.kindle.images	2020-06-03 23:37:19.07826	ebooks/6426
94381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6426/6426.zip	2004-11-14 10:28:50	ebooks/6426
250722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6426/6426.txt	2004-11-14 10:28:10	ebooks/6426
250690	text/plain	http://www.gutenberg.org/ebooks/6426.txt.utf-8	2020-06-03 23:37:17.868302	ebooks/6426
4119	image/jpeg	http://www.gutenberg.org/cache/epub/6427/pg6427.cover.small.jpg	2020-06-03 23:37:24.129195	ebooks/6427
526546	text/html	http://www.gutenberg.org/ebooks/6427.html.noimages	2020-06-03 23:37:21.874255	ebooks/6427
12472	application/rdf+xml	http://www.gutenberg.org/ebooks/6427.rdf	2020-06-11 01:05:12.463995	ebooks/6427
508514	text/plain	http://www.gutenberg.org/ebooks/6427.txt.utf-8	2020-06-03 23:37:21.496262	ebooks/6427
526546	text/html	http://www.gutenberg.org/ebooks/6427.html.images	2020-06-03 23:37:21.76227	ebooks/6427
232196	application/epub+zip	http://www.gutenberg.org/ebooks/6427.epub.images	2020-06-03 23:37:22.075228	ebooks/6427
928223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6427.kindle.noimages	2020-06-03 23:37:24.101201	ebooks/6427
21617	image/jpeg	http://www.gutenberg.org/cache/epub/6427/pg6427.cover.medium.jpg	2020-06-03 23:37:24.154193	ebooks/6427
232195	application/epub+zip	http://www.gutenberg.org/ebooks/6427.epub.noimages	2020-06-03 23:37:22.189245	ebooks/6427
508209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6427/6427.txt	2015-04-09 05:55:00	ebooks/6427
928232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6427.kindle.images	2020-06-03 23:37:23.143206	ebooks/6427
195203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6427/6427.zip	2015-04-09 05:55:14	ebooks/6427
160421	text/plain; charset=utf-8	http://www.gutenberg.org/files/6428/6428-0.zip	2018-03-20 02:52:54	ebooks/6428
167747	application/zip	http://www.gutenberg.org/files/6428/6428-h.zip	2018-03-20 02:52:54	ebooks/6428
489268	text/html; charset=utf-8	http://www.gutenberg.org/files/6428/6428-h/6428-h.htm	2018-03-20 02:52:36	ebooks/6428
757464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6428.kindle.images	2020-06-03 23:37:25.640182	ebooks/6428
14574	application/rdf+xml	http://www.gutenberg.org/ebooks/6428.rdf	2020-06-11 01:05:12.494157	ebooks/6428
13661	image/jpeg	http://www.gutenberg.org/cache/epub/6428/pg6428.cover.medium.jpg	2020-06-03 23:37:26.545171	ebooks/6428
188268	application/epub+zip	http://www.gutenberg.org/ebooks/6428.epub.images	2020-06-03 23:37:24.58321	ebooks/6428
160000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6428/6428.zip	2013-07-03 11:45:40	ebooks/6428
418544	text/plain; charset=utf-8	http://www.gutenberg.org/files/6428/6428-0.txt	2018-02-27 04:26:10	ebooks/6428
414518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6428/6428.txt	2013-07-03 11:45:22	ebooks/6428
188268	application/epub+zip	http://www.gutenberg.org/ebooks/6428.epub.noimages	2020-06-03 23:37:24.796191	ebooks/6428
3844	image/jpeg	http://www.gutenberg.org/cache/epub/6428/pg6428.cover.small.jpg	2020-06-03 23:37:26.516164	ebooks/6428
757456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6428.kindle.noimages	2020-06-03 23:37:26.483176	ebooks/6428
52702	application/epub+zip	http://www.gutenberg.org/ebooks/6429.epub.noimages	2020-06-03 23:37:26.912299	ebooks/6429
105292	text/html	http://www.gutenberg.org/ebooks/6429.html.noimages	2020-06-03 23:37:26.782173	ebooks/6429
89056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6429/6429.txt	2015-04-07 08:26:06	ebooks/6429
219978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6429.kindle.noimages	2020-06-03 23:37:27.563151	ebooks/6429
89026	text/plain	http://www.gutenberg.org/ebooks/6429.txt.utf-8	2020-06-03 23:37:26.666173	ebooks/6429
14457	image/jpeg	http://www.gutenberg.org/cache/epub/6429/pg6429.cover.medium.jpg	2020-06-03 23:37:27.611167	ebooks/6429
219987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6429.kindle.images	2020-06-03 23:37:27.235155	ebooks/6429
3929	image/jpeg	http://www.gutenberg.org/cache/epub/6429/pg6429.cover.small.jpg	2020-06-03 23:37:27.588152	ebooks/6429
28136	application/zip	http://www.gutenberg.org/files/6429/6429.zip	2015-04-07 08:26:26	ebooks/6429
12836	application/rdf+xml	http://www.gutenberg.org/ebooks/6429.rdf	2020-06-11 01:05:12.520085	ebooks/6429
52703	application/epub+zip	http://www.gutenberg.org/ebooks/6429.epub.images	2020-06-03 23:37:26.856163	ebooks/6429
105292	text/html	http://www.gutenberg.org/ebooks/6429.html.images	2020-06-03 23:37:26.747161	ebooks/6429
241792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/643.kindle.noimages	2020-06-01 00:05:41.835014	ebooks/643
63475	application/epub+zip	http://www.gutenberg.org/ebooks/643.epub.images	2020-06-01 00:05:41.092	ebooks/643
14269	application/rdf+xml	http://www.gutenberg.org/ebooks/643.rdf	2020-06-11 01:00:37.288002	ebooks/643
102893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/643/643.txt	2010-12-28 23:38:02	ebooks/643
3108	image/jpeg	http://www.gutenberg.org/cache/epub/643/pg643.cover.small.jpg	2020-06-01 00:05:41.861999	ebooks/643
104518	text/plain; charset=utf-8	http://www.gutenberg.org/files/643/643-0.txt	2010-12-28 23:33:34	ebooks/643
40620	application/zip	http://www.gutenberg.org/files/643/643-0.zip	2010-12-28 23:38:02	ebooks/643
40425	application/zip	http://www.gutenberg.org/files/643/643.zip	2010-12-28 23:38:02	ebooks/643
47788	text/html	http://www.gutenberg.org/files/643/643-h.zip	2010-12-28 23:38:02	ebooks/643
57452	application/epub+zip	http://www.gutenberg.org/ebooks/643.epub.noimages	2020-06-01 00:05:41.244013	ebooks/643
11098	image/jpeg	http://www.gutenberg.org/cache/epub/643/pg643.cover.medium.jpg	2020-06-01 00:05:41.909971	ebooks/643
250611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/643.kindle.images	2020-06-01 00:05:41.537982	ebooks/643
112555	text/html	http://www.gutenberg.org/files/643/643-h/643-h.htm	2010-12-28 23:33:58	ebooks/643
3300	image/jpeg	http://www.gutenberg.org/cache/epub/6430/pg6430.cover.small.jpg	2020-06-03 23:37:30.903109	ebooks/6430
672852	text/html	http://www.gutenberg.org/ebooks/6430.html.noimages	2020-06-03 23:37:28.257164	ebooks/6430
253863	application/epub+zip	http://www.gutenberg.org/ebooks/6430.epub.noimages	2020-06-03 23:37:28.61816	ebooks/6430
13889	image/jpeg	http://www.gutenberg.org/cache/epub/6430/pg6430.cover.medium.jpg	2020-06-03 23:37:30.928106	ebooks/6430
215894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6430/6430.zip	2015-04-09 06:06:32	ebooks/6430
672852	text/html	http://www.gutenberg.org/ebooks/6430.html.images	2020-06-03 23:37:28.131216	ebooks/6430
646258	text/plain	http://www.gutenberg.org/ebooks/6430.txt.utf-8	2020-06-03 23:37:27.729154	ebooks/6430
1040547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6430.kindle.noimages	2020-06-03 23:37:30.876109	ebooks/6430
1040562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6430.kindle.images	2020-06-03 23:37:29.74913	ebooks/6430
253862	application/epub+zip	http://www.gutenberg.org/ebooks/6430.epub.images	2020-06-03 23:37:28.487178	ebooks/6430
646288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6430/6430.txt	2015-04-09 06:06:10	ebooks/6430
14329	application/rdf+xml	http://www.gutenberg.org/ebooks/6430.rdf	2020-06-11 01:05:12.547981	ebooks/6430
503373	text/plain	http://www.gutenberg.org/ebooks/6431.txt.utf-8	2020-06-03 23:37:31.04813	ebooks/6431
503403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6431/6431.txt	2015-04-08 01:56:44	ebooks/6431
543806	text/html	http://www.gutenberg.org/ebooks/6431.html.noimages	2020-06-03 23:37:31.477117	ebooks/6431
237108	application/epub+zip	http://www.gutenberg.org/ebooks/6431.epub.noimages	2020-06-03 23:37:31.840101	ebooks/6431
194736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6431/6431.zip	2015-04-08 01:57:10	ebooks/6431
917944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6431.kindle.noimages	2020-06-03 23:37:33.968087	ebooks/6431
237107	application/epub+zip	http://www.gutenberg.org/ebooks/6431.epub.images	2020-06-03 23:37:31.69812	ebooks/6431
14463	image/jpeg	http://www.gutenberg.org/cache/epub/6431/pg6431.cover.medium.jpg	2020-06-03 23:37:34.019069	ebooks/6431
12507	application/rdf+xml	http://www.gutenberg.org/ebooks/6431.rdf	2020-06-11 01:05:12.57099	ebooks/6431
543806	text/html	http://www.gutenberg.org/ebooks/6431.html.images	2020-06-03 23:37:31.368112	ebooks/6431
918011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6431.kindle.images	2020-06-03 23:37:32.90308	ebooks/6431
3618	image/jpeg	http://www.gutenberg.org/cache/epub/6431/pg6431.cover.small.jpg	2020-06-03 23:37:33.995067	ebooks/6431
404547	text/html	http://www.gutenberg.org/ebooks/6432.html.noimages	2020-06-03 23:37:34.462097	ebooks/6432
366929	text/plain	http://www.gutenberg.org/ebooks/6432.txt.utf-8	2020-06-03 23:37:34.129087	ebooks/6432
13045	application/rdf+xml	http://www.gutenberg.org/ebooks/6432.rdf	2020-06-11 01:05:12.595014	ebooks/6432
693071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6432.kindle.images	2020-06-03 23:37:35.616049	ebooks/6432
3995	image/jpeg	http://www.gutenberg.org/cache/epub/6432/pg6432.cover.small.jpg	2020-06-03 23:37:36.505036	ebooks/6432
175376	application/epub+zip	http://www.gutenberg.org/ebooks/6432.epub.noimages	2020-06-03 23:37:34.758096	ebooks/6432
366959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6432/6432.txt	2015-04-07 07:39:14	ebooks/6432
175375	application/epub+zip	http://www.gutenberg.org/ebooks/6432.epub.images	2020-06-03 23:37:34.638077	ebooks/6432
404547	text/html	http://www.gutenberg.org/ebooks/6432.html.images	2020-06-03 23:37:34.379082	ebooks/6432
693060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6432.kindle.noimages	2020-06-03 23:37:36.479045	ebooks/6432
140327	application/zip	http://www.gutenberg.org/files/6432/6432.zip	2015-04-07 07:39:44	ebooks/6432
13946	image/jpeg	http://www.gutenberg.org/cache/epub/6432/pg6432.cover.medium.jpg	2020-06-03 23:37:36.528047	ebooks/6432
12982	application/rdf+xml	http://www.gutenberg.org/ebooks/6433.rdf	2020-06-11 01:05:12.620006	ebooks/6433
372787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6433/6433.txt	2012-05-31 13:01:02	ebooks/6433
420711	text/html	http://www.gutenberg.org/ebooks/6433.html.noimages	2020-06-03 23:37:37.106053	ebooks/6433
21772	image/jpeg	http://www.gutenberg.org/cache/epub/6433/pg6433.cover.medium.jpg	2020-06-03 23:37:39.381225	ebooks/6433
372759	text/plain	http://www.gutenberg.org/ebooks/6433.txt.utf-8	2020-06-03 23:37:36.640035	ebooks/6433
719289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6433.kindle.noimages	2020-06-03 23:37:39.329218	ebooks/6433
719306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6433.kindle.images	2020-06-03 23:37:38.392016	ebooks/6433
179122	application/epub+zip	http://www.gutenberg.org/ebooks/6433.epub.images	2020-06-03 23:37:37.310047	ebooks/6433
137506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6433/6433.zip	2012-05-31 13:04:48	ebooks/6433
4594	image/jpeg	http://www.gutenberg.org/cache/epub/6433/pg6433.cover.small.jpg	2020-06-03 23:37:39.357201	ebooks/6433
179121	application/epub+zip	http://www.gutenberg.org/ebooks/6433.epub.noimages	2020-06-03 23:37:37.449044	ebooks/6433
420711	text/html	http://www.gutenberg.org/ebooks/6433.html.images	2020-06-03 23:37:37.010057	ebooks/6433
1317693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6434.kindle.noimages	2020-06-03 23:37:43.661144	ebooks/6434
3974	image/jpeg	http://www.gutenberg.org/cache/epub/6434/pg6434.cover.small.jpg	2020-06-03 23:37:43.689142	ebooks/6434
791007	text/html	http://www.gutenberg.org/ebooks/6434.html.images	2020-06-03 23:37:39.958241	ebooks/6434
330357	application/epub+zip	http://www.gutenberg.org/ebooks/6434.epub.images	2020-06-03 23:37:40.420198	ebooks/6434
16605	image/jpeg	http://www.gutenberg.org/cache/epub/6434/pg6434.cover.medium.jpg	2020-06-03 23:37:43.713142	ebooks/6434
12741	application/rdf+xml	http://www.gutenberg.org/ebooks/6434.rdf	2020-06-11 01:05:12.64502	ebooks/6434
1317701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6434.kindle.images	2020-06-03 23:37:42.132165	ebooks/6434
791007	text/html	http://www.gutenberg.org/ebooks/6434.html.noimages	2020-06-03 23:37:40.111206	ebooks/6434
730546	text/plain	http://www.gutenberg.org/ebooks/6434.txt.utf-8	2020-06-03 23:37:39.502228	ebooks/6434
276755	application/zip	http://www.gutenberg.org/files/6434/6434.zip	2015-04-07 07:17:00	ebooks/6434
330357	application/epub+zip	http://www.gutenberg.org/ebooks/6434.epub.noimages	2020-06-03 23:37:40.616203	ebooks/6434
730576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6434/6434.txt	2015-04-07 07:16:42	ebooks/6434
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/6435.rdf	2020-06-11 01:05:12.670012	ebooks/6435
243074	text/html	http://www.gutenberg.org/ebooks/6435.html.noimages	2020-06-03 23:37:44.014146	ebooks/6435
426563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6435.kindle.images	2020-06-03 23:37:44.66413	ebooks/6435
231067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6435/6435.txt	2011-11-04 06:38:44	ebooks/6435
105891	application/epub+zip	http://www.gutenberg.org/ebooks/6435.epub.noimages	2020-06-03 23:37:44.183206	ebooks/6435
243074	text/html	http://www.gutenberg.org/ebooks/6435.html.images	2020-06-03 23:37:43.9552	ebooks/6435
231039	text/plain	http://www.gutenberg.org/ebooks/6435.txt.utf-8	2020-06-03 23:37:43.823145	ebooks/6435
105891	application/epub+zip	http://www.gutenberg.org/ebooks/6435.epub.images	2020-06-03 23:37:44.118149	ebooks/6435
426559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6435.kindle.noimages	2020-06-03 23:37:45.142125	ebooks/6435
14646	image/jpeg	http://www.gutenberg.org/cache/epub/6435/pg6435.cover.medium.jpg	2020-06-03 23:37:45.19115	ebooks/6435
3541	image/jpeg	http://www.gutenberg.org/cache/epub/6435/pg6435.cover.small.jpg	2020-06-03 23:37:45.167151	ebooks/6435
77584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6435/6435.zip	2011-11-04 06:39:32	ebooks/6435
13046	application/rdf+xml	http://www.gutenberg.org/ebooks/6436.rdf	2020-06-11 01:05:12.693994	ebooks/6436
478252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6436.kindle.noimages	2020-06-03 23:37:46.892116	ebooks/6436
121516	application/epub+zip	http://www.gutenberg.org/ebooks/6436.epub.images	2020-06-03 23:37:45.657121	ebooks/6436
3536	image/jpeg	http://www.gutenberg.org/cache/epub/6436/pg6436.cover.small.jpg	2020-06-03 23:37:46.917102	ebooks/6436
263179	text/html	http://www.gutenberg.org/ebooks/6436.html.images	2020-06-03 23:37:45.468156	ebooks/6436
13090	image/jpeg	http://www.gutenberg.org/cache/epub/6436/pg6436.cover.medium.jpg	2020-06-03 23:37:46.940104	ebooks/6436
241327	text/plain	http://www.gutenberg.org/ebooks/6436.txt.utf-8	2020-06-03 23:37:45.302133	ebooks/6436
94426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6436/6436.zip	2012-09-03 04:42:54	ebooks/6436
478264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6436.kindle.images	2020-06-03 23:37:46.317124	ebooks/6436
121516	application/epub+zip	http://www.gutenberg.org/ebooks/6436.epub.noimages	2020-06-03 23:37:45.741117	ebooks/6436
263179	text/html	http://www.gutenberg.org/ebooks/6436.html.noimages	2020-06-03 23:37:45.53212	ebooks/6436
241355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6436/6436.txt	2012-09-03 04:37:26	ebooks/6436
802513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6437.kindle.noimages	2020-06-03 23:37:49.599088	ebooks/6437
14506	application/rdf+xml	http://www.gutenberg.org/ebooks/6437.rdf	2020-06-11 01:05:12.720169	ebooks/6437
802521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6437.kindle.images	2020-06-03 23:37:48.660079	ebooks/6437
511714	text/html; charset=utf-8	http://www.gutenberg.org/files/6437/6437-h/6437-h.htm	2018-03-16 06:09:26	ebooks/6437
3648	image/jpeg	http://www.gutenberg.org/cache/epub/6437/pg6437.cover.small.jpg	2020-06-03 23:37:49.671169	ebooks/6437
202937	application/epub+zip	http://www.gutenberg.org/ebooks/6437.epub.noimages	2020-06-03 23:37:47.729109	ebooks/6437
202937	application/epub+zip	http://www.gutenberg.org/ebooks/6437.epub.images	2020-06-03 23:37:47.48911	ebooks/6437
174924	text/html; charset=utf-8	http://www.gutenberg.org/files/6437/6437-h.zip	2018-03-16 06:09:58	ebooks/6437
416263	text/plain; charset=utf-8	http://www.gutenberg.org/files/6437/6437-0.txt	2018-03-16 06:09:12	ebooks/6437
15146	image/jpeg	http://www.gutenberg.org/cache/epub/6437/pg6437.cover.medium.jpg	2020-06-03 23:37:49.706131	ebooks/6437
410625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6437/6437.txt	2013-07-03 11:18:08	ebooks/6437
165658	application/zip	http://www.gutenberg.org/files/6437/6437-0.zip	2018-03-16 06:09:58	ebooks/6437
164976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6437/6437.zip	2013-07-03 11:18:24	ebooks/6437
44838	application/epub+zip	http://www.gutenberg.org/ebooks/6438.epub.noimages	2020-06-03 23:37:50.160058	ebooks/6438
58462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6438/6438.txt	2009-01-26 17:28:28	ebooks/6438
178726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6438.kindle.noimages	2020-06-03 23:37:51.465042	ebooks/6438
58434	text/plain	http://www.gutenberg.org/ebooks/6438.txt.utf-8	2020-06-03 23:37:49.836069	ebooks/6438
3687	image/jpeg	http://www.gutenberg.org/cache/epub/6438/pg6438.cover.small.jpg	2020-06-03 23:37:51.499052	ebooks/6438
13101	image/jpeg	http://www.gutenberg.org/cache/epub/6438/pg6438.cover.medium.jpg	2020-06-03 23:37:51.531047	ebooks/6438
14987	application/rdf+xml	http://www.gutenberg.org/ebooks/6438.rdf	2020-06-11 01:05:12.746006	ebooks/6438
1055344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6438.kindle.images	2020-06-03 23:37:51.153047	ebooks/6438
505836	application/epub+zip	http://www.gutenberg.org/ebooks/6438.epub.images	2020-06-03 23:37:50.043093	ebooks/6438
94892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6438/6438-h/6438-h.htm	2009-01-26 17:28:36	ebooks/6438
486509	application/zip	http://www.gutenberg.org/files/6438/6438-h.zip	2009-01-26 17:28:52	ebooks/6438
23289	application/zip	http://www.gutenberg.org/files/6438/6438.zip	2009-01-26 17:28:52	ebooks/6438
354401	text/html	http://www.gutenberg.org/ebooks/6439.html.images	2020-06-03 23:37:51.918074	ebooks/6439
159268	application/epub+zip	http://www.gutenberg.org/ebooks/6439.epub.images	2020-06-03 23:37:52.181039	ebooks/6439
12500	application/rdf+xml	http://www.gutenberg.org/ebooks/6439.rdf	2020-06-11 01:05:12.770097	ebooks/6439
309765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6439/6439.txt	2015-04-08 06:53:02	ebooks/6439
633183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6439.kindle.noimages	2020-06-03 23:37:53.975328	ebooks/6439
633188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6439.kindle.images	2020-06-03 23:37:53.139053	ebooks/6439
354401	text/html	http://www.gutenberg.org/ebooks/6439.html.noimages	2020-06-03 23:37:52.003095	ebooks/6439
159267	application/epub+zip	http://www.gutenberg.org/ebooks/6439.epub.noimages	2020-06-03 23:37:52.303044	ebooks/6439
23520	image/jpeg	http://www.gutenberg.org/cache/epub/6439/pg6439.cover.medium.jpg	2020-06-03 23:37:54.028321	ebooks/6439
309735	text/plain	http://www.gutenberg.org/ebooks/6439.txt.utf-8	2020-06-03 23:37:51.661075	ebooks/6439
118215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6439/6439.zip	2015-04-08 06:53:32	ebooks/6439
4954	image/jpeg	http://www.gutenberg.org/cache/epub/6439/pg6439.cover.small.jpg	2020-06-03 23:37:54.003313	ebooks/6439
436804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/644.kindle.noimages	2020-06-01 00:05:43.487993	ebooks/644
4012	image/jpeg	http://www.gutenberg.org/cache/epub/644/pg644.cover.small.jpg	2020-06-01 00:05:43.518965	ebooks/644
17021	image/jpeg	http://www.gutenberg.org/cache/epub/644/pg644.cover.medium.jpg	2020-06-01 00:05:43.549991	ebooks/644
216027	text/plain; charset=utf-8	http://www.gutenberg.org/files/644/644-0.txt	2013-12-02 12:50:12	ebooks/644
436812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/644.kindle.images	2020-06-01 00:05:42.98596	ebooks/644
235410	text/html	http://www.gutenberg.org/files/644/644-h/644-h.htm	2013-12-02 12:51:04	ebooks/644
104300	application/epub+zip	http://www.gutenberg.org/ebooks/644.epub.images	2020-06-01 00:05:42.277971	ebooks/644
12532	application/rdf+xml	http://www.gutenberg.org/ebooks/644.rdf	2020-06-11 01:00:37.311016	ebooks/644
104300	application/epub+zip	http://www.gutenberg.org/ebooks/644.epub.noimages	2020-06-01 00:05:42.479969	ebooks/644
81009	application/zip	http://www.gutenberg.org/files/644/644-0.zip	2013-12-02 12:53:09	ebooks/644
84116	text/html	http://www.gutenberg.org/files/644/644-h.zip	2013-12-02 12:53:09	ebooks/644
11610	image/jpeg	http://www.gutenberg.org/cache/epub/6440/pg6440.cover.medium.jpg	2020-06-03 23:37:57.329269	ebooks/6440
477151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6440/6440.txt	2016-05-06 11:37:10	ebooks/6440
173945	application/zip	http://www.gutenberg.org/files/6440/6440.zip	2016-05-06 11:37:44	ebooks/6440
14207	application/rdf+xml	http://www.gutenberg.org/ebooks/6440.rdf	2020-06-11 01:05:12.797095	ebooks/6440
532376	text/html	http://www.gutenberg.org/ebooks/6440.html.images	2020-06-03 23:37:54.547299	ebooks/6440
532376	text/html	http://www.gutenberg.org/ebooks/6440.html.noimages	2020-06-03 23:37:54.659309	ebooks/6440
863184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6440.kindle.noimages	2020-06-03 23:37:57.280268	ebooks/6440
863196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6440.kindle.images	2020-06-03 23:37:56.15828	ebooks/6440
214220	application/epub+zip	http://www.gutenberg.org/ebooks/6440.epub.noimages	2020-06-03 23:37:55.037312	ebooks/6440
477123	text/plain	http://www.gutenberg.org/ebooks/6440.txt.utf-8	2020-06-03 23:37:54.143322	ebooks/6440
3112	image/jpeg	http://www.gutenberg.org/cache/epub/6440/pg6440.cover.small.jpg	2020-06-03 23:37:57.306265	ebooks/6440
214220	application/epub+zip	http://www.gutenberg.org/ebooks/6440.epub.images	2020-06-03 23:37:54.887312	ebooks/6440
443909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6441.kindle.images	2020-06-03 23:37:58.636268	ebooks/6441
247527	text/html	http://www.gutenberg.org/ebooks/6441.html.noimages	2020-06-03 23:37:57.724282	ebooks/6441
207543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6441/6441.txt	2015-04-08 06:32:20	ebooks/6441
73110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6441/6441.zip	2015-04-08 06:32:54	ebooks/6441
247527	text/html	http://www.gutenberg.org/ebooks/6441.html.images	2020-06-03 23:37:57.654288	ebooks/6441
109701	application/epub+zip	http://www.gutenberg.org/ebooks/6441.epub.noimages	2020-06-03 23:37:57.988263	ebooks/6441
14356	application/rdf+xml	http://www.gutenberg.org/ebooks/6441.rdf	2020-06-11 01:05:12.83201	ebooks/6441
23381	image/jpeg	http://www.gutenberg.org/cache/epub/6441/pg6441.cover.medium.jpg	2020-06-03 23:37:59.340241	ebooks/6441
207513	text/plain	http://www.gutenberg.org/ebooks/6441.txt.utf-8	2020-06-03 23:37:57.442279	ebooks/6441
4763	image/jpeg	http://www.gutenberg.org/cache/epub/6441/pg6441.cover.small.jpg	2020-06-03 23:37:59.31524	ebooks/6441
443897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6441.kindle.noimages	2020-06-03 23:37:59.287252	ebooks/6441
109701	application/epub+zip	http://www.gutenberg.org/ebooks/6441.epub.images	2020-06-03 23:37:57.877266	ebooks/6441
163485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6442/6442.txt	2015-04-07 07:37:48	ebooks/6442
214784	text/html	http://www.gutenberg.org/ebooks/6442.html.noimages	2020-06-03 23:37:59.700241	ebooks/6442
163455	text/plain	http://www.gutenberg.org/ebooks/6442.txt.utf-8	2020-06-03 23:37:59.451249	ebooks/6442
3236	image/jpeg	http://www.gutenberg.org/cache/epub/6442/pg6442.cover.small.jpg	2020-06-03 23:38:01.142224	ebooks/6442
364316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6442.kindle.noimages	2020-06-03 23:38:01.117223	ebooks/6442
90752	application/epub+zip	http://www.gutenberg.org/ebooks/6442.epub.images	2020-06-03 23:37:59.844244	ebooks/6442
12509	application/rdf+xml	http://www.gutenberg.org/ebooks/6442.rdf	2020-06-11 01:05:12.855993	ebooks/6442
64118	application/zip	http://www.gutenberg.org/files/6442/6442.zip	2015-04-07 07:38:08	ebooks/6442
364324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6442.kindle.images	2020-06-03 23:38:00.531223	ebooks/6442
90752	application/epub+zip	http://www.gutenberg.org/ebooks/6442.epub.noimages	2020-06-03 23:37:59.939236	ebooks/6442
214784	text/html	http://www.gutenberg.org/ebooks/6442.html.images	2020-06-03 23:37:59.617252	ebooks/6442
12297	image/jpeg	http://www.gutenberg.org/cache/epub/6442/pg6442.cover.medium.jpg	2020-06-03 23:38:01.166214	ebooks/6442
3846	image/jpeg	http://www.gutenberg.org/cache/epub/6443/pg6443.cover.small.jpg	2020-06-03 23:38:08.312132	ebooks/6443
13038	application/rdf+xml	http://www.gutenberg.org/ebooks/6443.rdf	2020-06-11 01:05:12.887973	ebooks/6443
15455	image/jpeg	http://www.gutenberg.org/cache/epub/6443/pg6443.cover.medium.jpg	2020-06-03 23:38:08.336131	ebooks/6443
537507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6443.kindle.images	2020-06-03 23:38:07.69013	ebooks/6443
314548	text/html	http://www.gutenberg.org/ebooks/6443.html.noimages	2020-06-03 23:38:06.88616	ebooks/6443
137479	application/epub+zip	http://www.gutenberg.org/ebooks/6443.epub.noimages	2020-06-03 23:38:07.098159	ebooks/6443
314548	text/html	http://www.gutenberg.org/ebooks/6443.html.images	2020-06-03 23:38:06.804193	ebooks/6443
300675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6443/6443.txt	2015-04-09 06:13:36	ebooks/6443
107127	application/zip	http://www.gutenberg.org/files/6443/6443.zip	2015-04-09 06:13:50	ebooks/6443
300647	text/plain	http://www.gutenberg.org/ebooks/6443.txt.utf-8	2020-06-03 23:38:06.63216	ebooks/6443
537499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6443.kindle.noimages	2020-06-03 23:38:08.286139	ebooks/6443
137479	application/epub+zip	http://www.gutenberg.org/ebooks/6443.epub.images	2020-06-03 23:38:07.023161	ebooks/6443
508177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6444.kindle.images	2020-06-03 23:38:09.72711	ebooks/6444
128097	application/epub+zip	http://www.gutenberg.org/ebooks/6444.epub.images	2020-06-03 23:38:08.943138	ebooks/6444
276833	text/html	http://www.gutenberg.org/ebooks/6444.html.images	2020-06-03 23:38:08.729144	ebooks/6444
508169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6444.kindle.noimages	2020-06-03 23:38:10.410095	ebooks/6444
240389	text/plain	http://www.gutenberg.org/ebooks/6444.txt.utf-8	2020-06-03 23:38:08.446162	ebooks/6444
12475	application/rdf+xml	http://www.gutenberg.org/ebooks/6444.rdf	2020-06-11 01:05:12.911983	ebooks/6444
4663	image/jpeg	http://www.gutenberg.org/cache/epub/6444/pg6444.cover.small.jpg	2020-06-03 23:38:10.436109	ebooks/6444
276833	text/html	http://www.gutenberg.org/ebooks/6444.html.noimages	2020-06-03 23:38:08.798137	ebooks/6444
240417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6444/6444.txt	2012-08-06 04:30:48	ebooks/6444
21065	image/jpeg	http://www.gutenberg.org/cache/epub/6444/pg6444.cover.medium.jpg	2020-06-03 23:38:10.461105	ebooks/6444
91117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6444/6444.zip	2012-08-06 04:32:04	ebooks/6444
128097	application/epub+zip	http://www.gutenberg.org/ebooks/6444.epub.noimages	2020-06-03 23:38:09.046134	ebooks/6444
16441	application/rdf+xml	http://www.gutenberg.org/ebooks/6445.rdf	2020-06-11 01:05:12.947983	ebooks/6445
240071	text/plain	http://www.gutenberg.org/ebooks/6445.txt.utf-8	2020-06-03 23:38:10.570127	ebooks/6445
96613	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6445/6445.zip	2013-04-11 05:53:48	ebooks/6445
479738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6445.kindle.images	2020-06-03 23:38:11.522081	ebooks/6445
100373	application/zip	http://www.gutenberg.org/files/6445/6445-h.zip	2013-04-11 05:53:48	ebooks/6445
271103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6445/6445-h/6445-h.htm	2013-04-11 05:52:56	ebooks/6445
120726	application/epub+zip	http://www.gutenberg.org/ebooks/6445.epub.images	2020-06-03 23:38:10.838102	ebooks/6445
120727	application/epub+zip	http://www.gutenberg.org/ebooks/6445.epub.noimages	2020-06-03 23:38:10.992169	ebooks/6445
479727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6445.kindle.noimages	2020-06-03 23:38:12.072076	ebooks/6445
12858	image/jpeg	http://www.gutenberg.org/cache/epub/6445/pg6445.cover.medium.jpg	2020-06-03 23:38:12.127102	ebooks/6445
96629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6445/6445-8.zip	2013-04-11 05:53:48	ebooks/6445
240097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6445/6445.txt	2013-04-11 05:53:18	ebooks/6445
240105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6445/6445-8.txt	2013-04-11 05:53:32	ebooks/6445
3404	image/jpeg	http://www.gutenberg.org/cache/epub/6445/pg6445.cover.small.jpg	2020-06-03 23:38:12.101075	ebooks/6445
361208	application/epub+zip	http://www.gutenberg.org/ebooks/6446.epub.images	2020-06-03 23:38:12.781067	ebooks/6446
361208	application/epub+zip	http://www.gutenberg.org/ebooks/6446.epub.noimages	2020-06-03 23:38:13.094091	ebooks/6446
877433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6446/6446.txt	2013-06-22 02:39:12	ebooks/6446
341547	application/zip	http://www.gutenberg.org/files/6446/6446-h.zip	2016-11-03 10:12:10	ebooks/6446
13200	image/jpeg	http://www.gutenberg.org/cache/epub/6446/pg6446.cover.medium.jpg	2020-06-03 23:38:16.401022	ebooks/6446
1472304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6446.kindle.images	2020-06-03 23:38:14.71204	ebooks/6446
324147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6446/6446.zip	2013-06-22 02:39:26	ebooks/6446
1472328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6446.kindle.noimages	2020-06-03 23:38:16.326027	ebooks/6446
887984	text/plain; charset=utf-8	http://www.gutenberg.org/files/6446/6446-0.txt	2016-11-03 10:10:10	ebooks/6446
1042220	text/html; charset=utf-8	http://www.gutenberg.org/files/6446/6446-h/6446-h.htm	2016-11-03 10:11:38	ebooks/6446
325345	text/plain; charset=utf-8	http://www.gutenberg.org/files/6446/6446-0.zip	2016-11-03 10:12:10	ebooks/6446
3374	image/jpeg	http://www.gutenberg.org/cache/epub/6446/pg6446.cover.small.jpg	2020-06-03 23:38:16.365027	ebooks/6446
14213	application/rdf+xml	http://www.gutenberg.org/ebooks/6446.rdf	2020-06-11 01:05:12.973975	ebooks/6446
126233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6447/6447.txt	2012-09-03 04:38:16	ebooks/6447
76384	application/epub+zip	http://www.gutenberg.org/ebooks/6447.epub.images	2020-06-03 23:38:16.730026	ebooks/6447
50848	application/zip	http://www.gutenberg.org/files/6447/6447.zip	2012-09-03 04:43:02	ebooks/6447
304765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6447.kindle.noimages	2020-06-03 23:38:17.769025	ebooks/6447
126205	text/plain	http://www.gutenberg.org/ebooks/6447.txt.utf-8	2020-06-03 23:38:16.535026	ebooks/6447
304772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6447.kindle.images	2020-06-03 23:38:17.299019	ebooks/6447
13455	application/rdf+xml	http://www.gutenberg.org/ebooks/6447.rdf	2020-06-11 01:05:12.999974	ebooks/6447
76385	application/epub+zip	http://www.gutenberg.org/ebooks/6447.epub.noimages	2020-06-03 23:38:16.824021	ebooks/6447
163450	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6447/6447-h/6447-h.htm	2013-03-20 07:37:08	ebooks/6447
11237	image/jpeg	http://www.gutenberg.org/cache/epub/6447/pg6447.cover.medium.jpg	2020-06-03 23:38:17.848028	ebooks/6447
55753	application/zip	http://www.gutenberg.org/files/6447/6447-h.zip	2013-03-20 07:37:32	ebooks/6447
2945	image/jpeg	http://www.gutenberg.org/cache/epub/6447/pg6447.cover.small.jpg	2020-06-03 23:38:17.810022	ebooks/6447
17897	image/jpeg	http://www.gutenberg.org/cache/epub/6448/pg6448.cover.medium.jpg	2020-06-03 23:38:23.471139	ebooks/6448
1594741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6448.kindle.noimages	2020-06-03 23:38:23.420137	ebooks/6448
905174	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6448/6448-8.txt	2015-04-06 10:53:58	ebooks/6448
991663	text/html	http://www.gutenberg.org/ebooks/6448.html.images	2020-06-03 23:38:18.6702	ebooks/6448
1594749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6448.kindle.images	2020-06-03 23:38:21.459166	ebooks/6448
4393	image/jpeg	http://www.gutenberg.org/cache/epub/6448/pg6448.cover.small.jpg	2020-06-03 23:38:23.448128	ebooks/6448
905415	text/plain	http://www.gutenberg.org/ebooks/6448.txt.utf-8	2020-06-03 23:38:18.003036	ebooks/6448
400041	application/epub+zip	http://www.gutenberg.org/ebooks/6448.epub.images	2020-06-03 23:38:19.255223	ebooks/6448
338766	application/zip	http://www.gutenberg.org/files/6448/6448-8.zip	2015-04-06 10:54:24	ebooks/6448
400041	application/epub+zip	http://www.gutenberg.org/ebooks/6448.epub.noimages	2020-06-03 23:38:19.517201	ebooks/6448
13007	application/rdf+xml	http://www.gutenberg.org/ebooks/6448.rdf	2020-06-11 01:05:13.026999	ebooks/6448
991663	text/html	http://www.gutenberg.org/ebooks/6448.html.noimages	2020-06-03 23:38:18.854188	ebooks/6448
533374	text/html	http://www.gutenberg.org/ebooks/6449.html.images	2020-06-03 23:38:23.877131	ebooks/6449
19879	image/jpeg	http://www.gutenberg.org/cache/epub/6449/pg6449.cover.medium.jpg	2020-06-03 23:38:26.438097	ebooks/6449
238437	application/epub+zip	http://www.gutenberg.org/ebooks/6449.epub.noimages	2020-06-03 23:38:24.325141	ebooks/6449
930265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6449.kindle.images	2020-06-03 23:38:25.35811	ebooks/6449
533374	text/html	http://www.gutenberg.org/ebooks/6449.html.noimages	2020-06-03 23:38:23.986155	ebooks/6449
930257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6449.kindle.noimages	2020-06-03 23:38:26.3861	ebooks/6449
12805	application/rdf+xml	http://www.gutenberg.org/ebooks/6449.rdf	2020-06-11 01:05:13.050976	ebooks/6449
197520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6449/6449.zip	2015-04-07 12:49:04	ebooks/6449
500666	text/plain	http://www.gutenberg.org/ebooks/6449.txt.utf-8	2020-06-03 23:38:23.58617	ebooks/6449
238437	application/epub+zip	http://www.gutenberg.org/ebooks/6449.epub.images	2020-06-03 23:38:24.19613	ebooks/6449
500696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6449/6449.txt	2015-04-07 12:48:44	ebooks/6449
4211	image/jpeg	http://www.gutenberg.org/cache/epub/6449/pg6449.cover.small.jpg	2020-06-03 23:38:26.413102	ebooks/6449
106998	text/plain; charset=utf-8	http://www.gutenberg.org/files/645/645-0.txt	2013-02-03 23:33:12	ebooks/645
262421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/645.kindle.images	2020-06-01 00:05:44.356962	ebooks/645
248803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/645.kindle.noimages	2020-06-01 00:05:44.655938	ebooks/645
105168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/645/645.txt	2013-02-03 22:31:56	ebooks/645
60331	application/epub+zip	http://www.gutenberg.org/ebooks/645.epub.noimages	2020-06-01 00:05:44.047945	ebooks/645
41256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/645/645.zip	2013-02-03 22:31:56	ebooks/645
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/645.rdf	2020-06-11 01:00:37.338012	ebooks/645
116615	text/html	http://www.gutenberg.org/files/645/645-h/645-h.htm	2013-02-03 23:32:45	ebooks/645
51419	application/zip	http://www.gutenberg.org/files/645/645-h.zip	2013-02-03 23:33:30	ebooks/645
41493	application/zip	http://www.gutenberg.org/files/645/645-0.zip	2013-02-03 23:33:30	ebooks/645
12653	image/jpeg	http://www.gutenberg.org/cache/epub/645/pg645.cover.medium.jpg	2020-06-01 00:05:44.705965	ebooks/645
3757	image/jpeg	http://www.gutenberg.org/cache/epub/645/pg645.cover.small.jpg	2020-06-01 00:05:44.681939	ebooks/645
68989	application/epub+zip	http://www.gutenberg.org/ebooks/645.epub.images	2020-06-01 00:05:43.871976	ebooks/645
1045436	text/html; charset=utf-8	http://www.gutenberg.org/files/6450/6450-h/6450-h.htm	2020-02-01 05:40:40	ebooks/6450
445140	application/epub+zip	http://www.gutenberg.org/ebooks/6450.epub.images	2020-06-03 23:38:30.496076	ebooks/6450
445140	application/epub+zip	http://www.gutenberg.org/ebooks/6450.epub.noimages	2020-06-03 23:38:30.789048	ebooks/6450
3344	image/jpeg	http://www.gutenberg.org/cache/epub/6450/pg6450.cover.small.jpg	2020-06-03 23:38:34.522287	ebooks/6450
1729388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6450.kindle.images	2020-06-03 23:38:32.636308	ebooks/6450
1729376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6450.kindle.noimages	2020-06-03 23:38:34.479288	ebooks/6450
377664	text/html; charset=utf-8	http://www.gutenberg.org/files/6450/6450-h.zip	2020-02-01 05:50:46	ebooks/6450
13265	application/rdf+xml	http://www.gutenberg.org/ebooks/6450.rdf	2020-06-11 01:05:13.074981	ebooks/6450
371040	application/zip	http://www.gutenberg.org/files/6450/6450-0.zip	2020-02-01 05:50:46	ebooks/6450
987704	text/plain; charset=utf-8	http://www.gutenberg.org/files/6450/6450-0.txt	2020-02-01 10:07:24	ebooks/6450
11922	image/jpeg	http://www.gutenberg.org/cache/epub/6450/pg6450.cover.medium.jpg	2020-06-03 23:38:34.559291	ebooks/6450
104936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6451/6451.zip	2012-05-31 13:04:58	ebooks/6451
148509	application/epub+zip	http://www.gutenberg.org/ebooks/6451.epub.noimages	2020-06-03 23:38:35.391332	ebooks/6451
4588	image/jpeg	http://www.gutenberg.org/cache/epub/6451/pg6451.cover.small.jpg	2020-06-03 23:38:37.156258	ebooks/6451
601493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6451.kindle.noimages	2020-06-03 23:38:37.129249	ebooks/6451
601505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6451.kindle.images	2020-06-03 23:38:36.256263	ebooks/6451
285676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6451/6451.txt	2012-05-31 13:03:16	ebooks/6451
340100	text/html	http://www.gutenberg.org/ebooks/6451.html.noimages	2020-06-03 23:38:35.07029	ebooks/6451
340100	text/html	http://www.gutenberg.org/ebooks/6451.html.images	2020-06-03 23:38:34.982358	ebooks/6451
285648	text/plain	http://www.gutenberg.org/ebooks/6451.txt.utf-8	2020-06-03 23:38:34.7073	ebooks/6451
23357	image/jpeg	http://www.gutenberg.org/cache/epub/6451/pg6451.cover.medium.jpg	2020-06-03 23:38:37.18225	ebooks/6451
148509	application/epub+zip	http://www.gutenberg.org/ebooks/6451.epub.images	2020-06-03 23:38:35.258286	ebooks/6451
14026	application/rdf+xml	http://www.gutenberg.org/ebooks/6451.rdf	2020-06-11 01:05:13.100971	ebooks/6451
134659	text/html	http://www.gutenberg.org/ebooks/6452.html.noimages	2020-06-03 23:38:37.449252	ebooks/6452
62507	application/epub+zip	http://www.gutenberg.org/ebooks/6452.epub.noimages	2020-06-03 23:38:37.610258	ebooks/6452
249555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6452.kindle.images	2020-06-03 23:38:37.986255	ebooks/6452
134659	text/html	http://www.gutenberg.org/ebooks/6452.html.images	2020-06-03 23:38:37.39725	ebooks/6452
249547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6452.kindle.noimages	2020-06-03 23:38:38.367246	ebooks/6452
10067	image/jpeg	http://www.gutenberg.org/cache/epub/6452/pg6452.cover.medium.jpg	2020-06-03 23:38:38.414259	ebooks/6452
62507	application/epub+zip	http://www.gutenberg.org/ebooks/6452.epub.images	2020-06-03 23:38:37.543255	ebooks/6452
12353	application/rdf+xml	http://www.gutenberg.org/ebooks/6452.rdf	2020-06-11 01:05:13.123992	ebooks/6452
108969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6452/6452.txt	2013-02-12 10:32:20	ebooks/6452
108941	text/plain	http://www.gutenberg.org/ebooks/6452.txt.utf-8	2020-06-03 23:38:37.29328	ebooks/6452
2818	image/jpeg	http://www.gutenberg.org/cache/epub/6452/pg6452.cover.small.jpg	2020-06-03 23:38:38.391259	ebooks/6452
41161	application/zip	http://www.gutenberg.org/files/6452/6452.zip	2013-02-12 10:33:20	ebooks/6452
15997	application/rdf+xml	http://www.gutenberg.org/ebooks/6453.rdf	2020-06-11 01:05:13.153986	ebooks/6453
528781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6453.kindle.images	2020-06-03 23:38:39.598218	ebooks/6453
326362	text/html; charset=utf-8	http://www.gutenberg.org/files/6453/6453-h/6453-h.htm	2016-11-04 05:27:50	ebooks/6453
13119	image/jpeg	http://www.gutenberg.org/cache/epub/6453/pg6453.cover.medium.jpg	2020-06-03 23:38:40.251222	ebooks/6453
275661	text/plain; charset=utf-8	http://www.gutenberg.org/files/6453/6453-0.txt	2016-11-04 05:26:00	ebooks/6453
271259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6453/6453.txt	2013-06-14 09:05:22	ebooks/6453
131197	application/epub+zip	http://www.gutenberg.org/ebooks/6453.epub.noimages	2020-06-03 23:38:39.00224	ebooks/6453
107432	text/plain; charset=utf-8	http://www.gutenberg.org/files/6453/6453-0.zip	2016-11-04 05:28:16	ebooks/6453
131197	application/epub+zip	http://www.gutenberg.org/ebooks/6453.epub.images	2020-06-03 23:38:38.814244	ebooks/6453
271264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6453/6453-8.txt	2013-06-14 09:05:34	ebooks/6453
3728	image/jpeg	http://www.gutenberg.org/cache/epub/6453/pg6453.cover.small.jpg	2020-06-03 23:38:40.22322	ebooks/6453
528773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6453.kindle.noimages	2020-06-03 23:38:40.193212	ebooks/6453
106670	application/zip	http://www.gutenberg.org/files/6453/6453.zip	2013-06-14 09:05:56	ebooks/6453
106756	application/zip	http://www.gutenberg.org/files/6453/6453-8.zip	2013-06-14 09:05:56	ebooks/6453
112862	application/zip	http://www.gutenberg.org/files/6453/6453-h.zip	2016-11-04 05:28:16	ebooks/6453
65977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6454/6454.txt	2015-04-07 11:32:50	ebooks/6454
73521	text/html	http://www.gutenberg.org/ebooks/6454.html.images	2020-06-03 23:38:40.428212	ebooks/6454
176953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6454.kindle.images	2020-06-03 23:38:40.794212	ebooks/6454
2927	image/jpeg	http://www.gutenberg.org/cache/epub/6454/pg6454.cover.small.jpg	2020-06-03 23:38:41.061208	ebooks/6454
43689	application/epub+zip	http://www.gutenberg.org/ebooks/6454.epub.images	2020-06-03 23:38:40.511211	ebooks/6454
43689	application/epub+zip	http://www.gutenberg.org/ebooks/6454.epub.noimages	2020-06-03 23:38:40.55321	ebooks/6454
176949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6454.kindle.noimages	2020-06-03 23:38:41.037203	ebooks/6454
10216	image/jpeg	http://www.gutenberg.org/cache/epub/6454/pg6454.cover.medium.jpg	2020-06-03 23:38:41.084205	ebooks/6454
73521	text/html	http://www.gutenberg.org/ebooks/6454.html.noimages	2020-06-03 23:38:40.455248	ebooks/6454
65947	text/plain	http://www.gutenberg.org/ebooks/6454.txt.utf-8	2020-06-03 23:38:40.370217	ebooks/6454
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/6454.rdf	2020-06-11 01:05:13.176987	ebooks/6454
27176	application/zip	http://www.gutenberg.org/files/6454/6454.zip	2015-04-07 11:33:14	ebooks/6454
594109	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6455/6455-8.txt	2013-04-09 11:19:28	ebooks/6455
14688	application/rdf+xml	http://www.gutenberg.org/ebooks/6455.rdf	2020-06-11 01:05:13.203974	ebooks/6455
234960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6455/6455.zip	2013-04-09 11:22:38	ebooks/6455
594101	text/plain	http://www.gutenberg.org/ebooks/6455.txt.utf-8	2020-06-03 23:38:41.198217	ebooks/6455
594104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6455/6455.txt	2013-04-09 11:19:22	ebooks/6455
664438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6455/6455-h/6455-h.htm	2013-04-09 11:19:36	ebooks/6455
235021	application/zip	http://www.gutenberg.org/files/6455/6455-8.zip	2013-04-09 11:22:38	ebooks/6455
13570	image/jpeg	http://www.gutenberg.org/cache/epub/6455/pg6455.cover.medium.jpg	2020-06-03 23:38:44.144181	ebooks/6455
305397	application/epub+zip	http://www.gutenberg.org/ebooks/6455.epub.images	2020-06-03 23:38:41.627202	ebooks/6455
3445	image/jpeg	http://www.gutenberg.org/cache/epub/6455/pg6455.cover.small.jpg	2020-06-03 23:38:44.11117	ebooks/6455
282785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6455/6455-h.zip	2013-04-09 11:22:38	ebooks/6455
1134777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6455.kindle.images	2020-06-03 23:38:42.944183	ebooks/6455
1059756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6455.kindle.noimages	2020-06-03 23:38:44.075176	ebooks/6455
267800	application/epub+zip	http://www.gutenberg.org/ebooks/6455.epub.noimages	2020-06-03 23:38:41.804273	ebooks/6455
11535	image/jpeg	http://www.gutenberg.org/cache/epub/6456/pg6456.cover.medium.jpg	2020-06-03 23:38:47.633114	ebooks/6456
1130630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6456.kindle.noimages	2020-06-03 23:38:47.584115	ebooks/6456
3173	image/jpeg	http://www.gutenberg.org/cache/epub/6456/pg6456.cover.small.jpg	2020-06-03 23:38:47.609135	ebooks/6456
1130642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6456.kindle.images	2020-06-03 23:38:46.355217	ebooks/6456
15331	application/rdf+xml	http://www.gutenberg.org/ebooks/6456.rdf	2020-06-11 01:05:13.230988	ebooks/6456
245773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6456/6456.zip	2014-10-03 03:06:40	ebooks/6456
664464	text/plain	http://www.gutenberg.org/ebooks/6456.txt.utf-8	2020-06-03 23:38:44.282188	ebooks/6456
281394	application/epub+zip	http://www.gutenberg.org/ebooks/6456.epub.images	2020-06-03 23:38:45.010161	ebooks/6456
281394	application/epub+zip	http://www.gutenberg.org/ebooks/6456.epub.noimages	2020-06-03 23:38:45.135154	ebooks/6456
691410	text/html	http://www.gutenberg.org/ebooks/6456.html.images	2020-06-03 23:38:44.654186	ebooks/6456
664457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6456/6456-8.txt	2014-10-03 03:06:34	ebooks/6456
245841	application/zip	http://www.gutenberg.org/files/6456/6456-8.zip	2014-10-03 03:06:40	ebooks/6456
664453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6456/6456.txt	2014-10-03 03:06:34	ebooks/6456
691410	text/html	http://www.gutenberg.org/ebooks/6456.html.noimages	2020-06-03 23:38:44.783193	ebooks/6456
14611	application/rdf+xml	http://www.gutenberg.org/ebooks/6457.rdf	2020-06-11 01:05:13.257977	ebooks/6457
1166521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6457/6457.txt	2015-04-07 09:18:14	ebooks/6457
535798	application/epub+zip	http://www.gutenberg.org/ebooks/6457.epub.noimages	2020-06-03 23:38:49.488117	ebooks/6457
535799	application/epub+zip	http://www.gutenberg.org/ebooks/6457.epub.images	2020-06-03 23:38:49.203127	ebooks/6457
3752	image/jpeg	http://www.gutenberg.org/cache/epub/6457/pg6457.cover.small.jpg	2020-06-03 23:38:54.15303	ebooks/6457
461135	application/octet-stream	http://www.gutenberg.org/files/6457/6457.zip	2015-04-07 09:18:46	ebooks/6457
1252822	text/html	http://www.gutenberg.org/ebooks/6457.html.noimages	2020-06-03 23:38:48.727146	ebooks/6457
1252822	text/html	http://www.gutenberg.org/ebooks/6457.html.images	2020-06-03 23:38:48.481126	ebooks/6457
1167052	text/plain	http://www.gutenberg.org/ebooks/6457.txt.utf-8	2020-06-03 23:38:47.767123	ebooks/6457
16183	image/jpeg	http://www.gutenberg.org/cache/epub/6457/pg6457.cover.medium.jpg	2020-06-03 23:38:54.17803	ebooks/6457
2104243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6457.kindle.images	2020-06-03 23:38:51.800062	ebooks/6457
2104230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6457.kindle.noimages	2020-06-03 23:38:54.123033	ebooks/6457
135210	application/epub+zip	http://www.gutenberg.org/ebooks/6458.epub.noimages	2020-06-03 23:38:54.726035	ebooks/6458
552358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6458.kindle.noimages	2020-06-03 23:38:56.034019	ebooks/6458
106533	text/html; charset=utf-8	http://www.gutenberg.org/files/6458/6458-h.zip	2018-03-17 03:10:00	ebooks/6458
22417	image/jpeg	http://www.gutenberg.org/cache/epub/6458/pg6458.cover.medium.jpg	2020-06-03 23:38:56.102023	ebooks/6458
100689	text/plain; charset=utf-8	http://www.gutenberg.org/files/6458/6458-0.zip	2018-03-17 03:10:00	ebooks/6458
100193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6458/6458.zip	2009-03-23 08:35:02	ebooks/6458
552453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6458.kindle.images	2020-06-03 23:38:55.40002	ebooks/6458
135209	application/epub+zip	http://www.gutenberg.org/ebooks/6458.epub.images	2020-06-03 23:38:54.549034	ebooks/6458
4245	image/jpeg	http://www.gutenberg.org/cache/epub/6458/pg6458.cover.small.jpg	2020-06-03 23:38:56.069015	ebooks/6458
271544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6458/6458.txt	2009-03-23 08:34:14	ebooks/6458
13720	application/rdf+xml	http://www.gutenberg.org/ebooks/6458.rdf	2020-06-11 01:05:13.282972	ebooks/6458
338116	text/html; charset=utf-8	http://www.gutenberg.org/files/6458/6458-h/6458-h.htm	2018-03-17 03:09:42	ebooks/6458
275692	text/plain; charset=utf-8	http://www.gutenberg.org/files/6458/6458-0.txt	2018-03-15 01:49:16	ebooks/6458
312493	text/html	http://www.gutenberg.org/ebooks/6459.html.noimages	2020-06-03 23:38:59.313175	ebooks/6459
15025	image/jpeg	http://www.gutenberg.org/cache/epub/6459/pg6459.cover.medium.jpg	2020-06-03 23:39:01.086152	ebooks/6459
563327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6459.kindle.images	2020-06-03 23:39:00.310152	ebooks/6459
563411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6459.kindle.noimages	2020-06-03 23:39:01.036149	ebooks/6459
145779	application/epub+zip	http://www.gutenberg.org/ebooks/6459.epub.images	2020-06-03 23:38:59.476169	ebooks/6459
145779	application/epub+zip	http://www.gutenberg.org/ebooks/6459.epub.noimages	2020-06-03 23:38:59.589172	ebooks/6459
312493	text/html	http://www.gutenberg.org/ebooks/6459.html.images	2020-06-03 23:38:59.236178	ebooks/6459
275838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6459/6459.txt	2015-04-07 10:50:12	ebooks/6459
3598	image/jpeg	http://www.gutenberg.org/cache/epub/6459/pg6459.cover.small.jpg	2020-06-03 23:39:01.062148	ebooks/6459
108718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6459/6459.zip	2015-04-07 10:50:34	ebooks/6459
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/6459.rdf	2020-06-11 01:05:13.307004	ebooks/6459
275812	text/plain	http://www.gutenberg.org/ebooks/6459.txt.utf-8	2020-06-03 23:38:59.003173	ebooks/6459
16049	image/jpeg	http://www.gutenberg.org/cache/epub/646/pg646.cover.medium.jpg	2020-06-01 00:05:48.470909	ebooks/646
2580	image/jpeg	http://www.gutenberg.org/cache/epub/646/pg646.cover.small.jpg	2020-06-01 00:05:48.445945	ebooks/646
1056650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/646.kindle.noimages	2020-06-01 00:05:48.419892	ebooks/646
15783	application/rdf+xml	http://www.gutenberg.org/ebooks/646.rdf	2020-06-11 01:00:37.368025	ebooks/646
267774	application/epub+zip	http://www.gutenberg.org/ebooks/646.epub.noimages	2020-06-01 00:05:45.783952	ebooks/646
609059	text/html	http://www.gutenberg.org/files/646/646-h/646-h.htm	2018-01-10 09:38:14	ebooks/646
1404435	application/zip	http://www.gutenberg.org/files/646/646-h.zip	2018-01-10 09:38:24	ebooks/646
571332	text/plain	http://www.gutenberg.org/ebooks/646.txt.utf-8	2020-06-01 00:05:44.835962	ebooks/646
215389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/646/646.zip	2018-01-10 09:38:24	ebooks/646
3188069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/646.kindle.images	2020-06-01 00:05:47.299923	ebooks/646
1338945	application/epub+zip	http://www.gutenberg.org/ebooks/646.epub.images	2020-06-01 00:05:45.596926	ebooks/646
571331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/646/646.txt	2018-01-10 09:38:14	ebooks/646
461106	application/epub+zip	http://www.gutenberg.org/ebooks/6460.epub.noimages	2020-06-03 23:39:12.360304	ebooks/6460
3076	image/jpeg	http://www.gutenberg.org/cache/epub/6460/pg6460.cover.small.jpg	2020-06-03 23:39:17.370238	ebooks/6460
1893481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6460.kindle.images	2020-06-03 23:39:14.843263	ebooks/6460
1165668	text/plain	http://www.gutenberg.org/ebooks/6460.txt.utf-8	2020-06-03 23:39:10.408098	ebooks/6460
461105	application/epub+zip	http://www.gutenberg.org/ebooks/6460.epub.images	2020-06-03 23:39:11.998309	ebooks/6460
1165424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6460/6460.txt	2015-04-08 08:31:34	ebooks/6460
12702	image/jpeg	http://www.gutenberg.org/cache/epub/6460/pg6460.cover.medium.jpg	2020-06-03 23:39:17.39423	ebooks/6460
1893470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6460.kindle.noimages	2020-06-03 23:39:17.34223	ebooks/6460
13372	application/rdf+xml	http://www.gutenberg.org/ebooks/6460.rdf	2020-06-11 01:05:13.333133	ebooks/6460
382169	application/zip	http://www.gutenberg.org/files/6460/6460.zip	2015-04-08 08:32:02	ebooks/6460
1287833	text/html	http://www.gutenberg.org/ebooks/6460.html.noimages	2020-06-03 23:39:11.460309	ebooks/6460
1287833	text/html	http://www.gutenberg.org/ebooks/6460.html.images	2020-06-03 23:39:11.220031	ebooks/6460
66783	application/zip	http://www.gutenberg.org/files/6461/6461.zip	2013-04-10 01:10:54	ebooks/6461
72268	application/zip	http://www.gutenberg.org/files/6461/6461-h.zip	2019-01-10 05:40:38	ebooks/6461
15131	application/rdf+xml	http://www.gutenberg.org/ebooks/6461.rdf	2020-06-11 01:05:13.364037	ebooks/6461
13812	image/jpeg	http://www.gutenberg.org/cache/epub/6461/pg6461.cover.medium.jpg	2020-06-03 23:39:19.003218	ebooks/6461
186470	text/plain; charset=utf-8	http://www.gutenberg.org/files/6461/6461-0.txt	2016-09-19 08:36:04	ebooks/6461
92615	application/epub+zip	http://www.gutenberg.org/ebooks/6461.epub.images	2020-06-03 23:39:17.736233	ebooks/6461
180687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6461/6461.txt	2013-04-10 01:09:46	ebooks/6461
386591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6461.kindle.noimages	2020-06-03 23:39:18.941222	ebooks/6461
3674	image/jpeg	http://www.gutenberg.org/cache/epub/6461/pg6461.cover.small.jpg	2020-06-03 23:39:18.973216	ebooks/6461
386607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6461.kindle.images	2020-06-03 23:39:18.424216	ebooks/6461
67518	text/plain; charset=utf-8	http://www.gutenberg.org/files/6461/6461-0.zip	2016-09-19 08:38:52	ebooks/6461
244408	text/html; charset=utf-8	http://www.gutenberg.org/files/6461/6461-h/6461-h.htm	2019-01-10 05:39:42	ebooks/6461
92615	application/epub+zip	http://www.gutenberg.org/ebooks/6461.epub.noimages	2020-06-03 23:39:17.90723	ebooks/6461
13166	application/rdf+xml	http://www.gutenberg.org/ebooks/6462.rdf	2020-06-11 01:05:13.388973	ebooks/6462
310239	text/html	http://www.gutenberg.org/ebooks/6462.html.images	2020-06-03 23:39:19.302248	ebooks/6462
585898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6462.kindle.images	2020-06-03 23:39:20.225193	ebooks/6462
310239	text/html	http://www.gutenberg.org/ebooks/6462.html.noimages	2020-06-03 23:39:19.379205	ebooks/6462
110713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6462/6462.zip	2015-04-08 05:06:18	ebooks/6462
145574	application/epub+zip	http://www.gutenberg.org/ebooks/6462.epub.noimages	2020-06-03 23:39:19.594214	ebooks/6462
289819	text/plain	http://www.gutenberg.org/ebooks/6462.txt.utf-8	2020-06-03 23:39:19.131214	ebooks/6462
4350	image/jpeg	http://www.gutenberg.org/cache/epub/6462/pg6462.cover.small.jpg	2020-06-03 23:39:20.884184	ebooks/6462
585890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6462.kindle.noimages	2020-06-03 23:39:20.857184	ebooks/6462
289849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6462/6462.txt	2015-04-08 05:05:40	ebooks/6462
24118	image/jpeg	http://www.gutenberg.org/cache/epub/6462/pg6462.cover.medium.jpg	2020-06-03 23:39:20.909192	ebooks/6462
145574	application/epub+zip	http://www.gutenberg.org/ebooks/6462.epub.images	2020-06-03 23:39:19.512222	ebooks/6462
258163	application/epub+zip	http://www.gutenberg.org/ebooks/6463.epub.images	2020-06-03 23:39:21.778194	ebooks/6463
1038999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6463.kindle.noimages	2020-06-03 23:39:24.249145	ebooks/6463
15419	image/jpeg	http://www.gutenberg.org/cache/epub/6463/pg6463.cover.medium.jpg	2020-06-03 23:39:24.300146	ebooks/6463
3809	image/jpeg	http://www.gutenberg.org/cache/epub/6463/pg6463.cover.small.jpg	2020-06-03 23:39:24.276145	ebooks/6463
258163	application/epub+zip	http://www.gutenberg.org/ebooks/6463.epub.noimages	2020-06-03 23:39:21.915177	ebooks/6463
631105	text/html	http://www.gutenberg.org/ebooks/6463.html.images	2020-06-03 23:39:21.417184	ebooks/6463
596642	text/plain	http://www.gutenberg.org/ebooks/6463.txt.utf-8	2020-06-03 23:39:21.029188	ebooks/6463
631105	text/html	http://www.gutenberg.org/ebooks/6463.html.noimages	2020-06-03 23:39:21.544179	ebooks/6463
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/6463.rdf	2020-06-11 01:05:13.413031	ebooks/6463
596672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6463/6463.txt	2015-04-07 12:26:56	ebooks/6463
1039003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6463.kindle.images	2020-06-03 23:39:23.081155	ebooks/6463
216970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6463/6463.zip	2015-04-07 12:27:16	ebooks/6463
15020	image/jpeg	http://www.gutenberg.org/cache/epub/6464/pg6464.cover.medium.jpg	2020-06-03 23:39:26.084129	ebooks/6464
129598	application/epub+zip	http://www.gutenberg.org/ebooks/6464.epub.noimages	2020-06-03 23:39:24.850146	ebooks/6464
129599	application/epub+zip	http://www.gutenberg.org/ebooks/6464.epub.images	2020-06-03 23:39:24.775143	ebooks/6464
521047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6464.kindle.images	2020-06-03 23:39:25.441131	ebooks/6464
101263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6464/6464.zip	2015-04-08 11:40:48	ebooks/6464
521038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6464.kindle.noimages	2020-06-03 23:39:26.036117	ebooks/6464
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/6464.rdf	2020-06-11 01:05:13.437011	ebooks/6464
3619	image/jpeg	http://www.gutenberg.org/cache/epub/6464/pg6464.cover.small.jpg	2020-06-03 23:39:26.061118	ebooks/6464
309080	text/html	http://www.gutenberg.org/ebooks/6464.html.noimages	2020-06-03 23:39:24.651145	ebooks/6464
293815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6464/6464.txt	2015-04-08 11:36:32	ebooks/6464
293785	text/plain	http://www.gutenberg.org/ebooks/6464.txt.utf-8	2020-06-03 23:39:24.411162	ebooks/6464
309080	text/html	http://www.gutenberg.org/ebooks/6464.html.images	2020-06-03 23:39:24.582166	ebooks/6464
336326	text/html	http://www.gutenberg.org/ebooks/6465.html.images	2020-06-03 23:39:26.439151	ebooks/6465
109268	application/zip	http://www.gutenberg.org/files/6465/6465.zip	2019-08-07 10:15:42	ebooks/6465
554061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6465.kindle.noimages	2020-06-03 23:39:28.390094	ebooks/6465
9903	image/jpeg	http://www.gutenberg.org/cache/epub/6465/pg6465.cover.medium.jpg	2020-06-03 23:39:28.438093	ebooks/6465
336326	text/html	http://www.gutenberg.org/ebooks/6465.html.noimages	2020-06-03 23:39:26.522145	ebooks/6465
293201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6465/6465.txt	2019-08-07 10:15:06	ebooks/6465
139697	application/epub+zip	http://www.gutenberg.org/ebooks/6465.epub.images	2020-06-03 23:39:26.693115	ebooks/6465
139697	application/epub+zip	http://www.gutenberg.org/ebooks/6465.epub.noimages	2020-06-03 23:39:26.808127	ebooks/6465
2801	image/jpeg	http://www.gutenberg.org/cache/epub/6465/pg6465.cover.small.jpg	2020-06-03 23:39:28.416086	ebooks/6465
13334	application/rdf+xml	http://www.gutenberg.org/ebooks/6465.rdf	2020-06-11 01:05:13.46299	ebooks/6465
554077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6465.kindle.images	2020-06-03 23:39:27.599104	ebooks/6465
293171	text/plain	http://www.gutenberg.org/ebooks/6465.txt.utf-8	2020-06-03 23:39:26.194155	ebooks/6465
4614	image/jpeg	http://www.gutenberg.org/cache/epub/6466/pg6466.cover.small.jpg	2020-06-03 23:39:29.880107	ebooks/6466
461327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6466.kindle.images	2020-06-03 23:39:29.375075	ebooks/6466
233334	text/html	http://www.gutenberg.org/ebooks/6466.html.images	2020-06-03 23:39:28.669203	ebooks/6466
224299	text/plain	http://www.gutenberg.org/ebooks/6466.txt.utf-8	2020-06-03 23:39:28.547128	ebooks/6466
224329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6466/6466.txt	2015-04-09 05:38:58	ebooks/6466
113043	application/epub+zip	http://www.gutenberg.org/ebooks/6466.epub.noimages	2020-06-03 23:39:28.898087	ebooks/6466
461311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6466.kindle.noimages	2020-06-03 23:39:29.854069	ebooks/6466
21642	image/jpeg	http://www.gutenberg.org/cache/epub/6466/pg6466.cover.medium.jpg	2020-06-03 23:39:29.906074	ebooks/6466
233334	text/html	http://www.gutenberg.org/ebooks/6466.html.noimages	2020-06-03 23:39:28.726138	ebooks/6466
113043	application/epub+zip	http://www.gutenberg.org/ebooks/6466.epub.images	2020-06-03 23:39:28.831091	ebooks/6466
84011	application/zip	http://www.gutenberg.org/files/6466/6466.zip	2015-04-09 05:39:38	ebooks/6466
12831	application/rdf+xml	http://www.gutenberg.org/ebooks/6466.rdf	2020-06-11 01:05:13.486974	ebooks/6466
13446	image/jpeg	http://www.gutenberg.org/cache/epub/6467/pg6467.cover.medium.jpg	2020-06-03 23:39:31.613045	ebooks/6467
253444	text/plain	http://www.gutenberg.org/ebooks/6467.txt.utf-8	2020-06-03 23:39:30.018106	ebooks/6467
3835	image/jpeg	http://www.gutenberg.org/cache/epub/6467/pg6467.cover.small.jpg	2020-06-03 23:39:31.586045	ebooks/6467
99326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6467/6467.zip	2006-04-22 12:07:56	ebooks/6467
121792	application/epub+zip	http://www.gutenberg.org/ebooks/6467.epub.images	2020-06-03 23:39:30.283061	ebooks/6467
253472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6467/6467.txt	2006-04-22 12:07:44	ebooks/6467
14184	application/rdf+xml	http://www.gutenberg.org/ebooks/6467.rdf	2020-06-11 01:05:13.512974	ebooks/6467
102808	text/html; charset=us-ascii	http://www.gutenberg.org/files/6467/6467-h.zip	2012-12-27 08:54:22	ebooks/6467
121792	application/epub+zip	http://www.gutenberg.org/ebooks/6467.epub.noimages	2020-06-03 23:39:30.433073	ebooks/6467
487488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6467.kindle.images	2020-06-03 23:39:30.994054	ebooks/6467
487836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6467.kindle.noimages	2020-06-03 23:39:31.556052	ebooks/6467
285478	text/html; charset=us-ascii	http://www.gutenberg.org/files/6467/6467-h/6467-h.htm	2012-12-27 08:53:10	ebooks/6467
339150	text/html	http://www.gutenberg.org/ebooks/6468.html.images	2020-06-03 23:39:32.014048	ebooks/6468
12523	application/rdf+xml	http://www.gutenberg.org/ebooks/6468.rdf	2020-06-11 01:05:13.536102	ebooks/6468
339150	text/html	http://www.gutenberg.org/ebooks/6468.html.noimages	2020-06-03 23:39:32.09407	ebooks/6468
302971	text/plain	http://www.gutenberg.org/ebooks/6468.txt.utf-8	2020-06-03 23:39:31.733068	ebooks/6468
153689	application/epub+zip	http://www.gutenberg.org/ebooks/6468.epub.images	2020-06-03 23:39:32.25705	ebooks/6468
153689	application/epub+zip	http://www.gutenberg.org/ebooks/6468.epub.noimages	2020-06-03 23:39:32.368068	ebooks/6468
625225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6468.kindle.images	2020-06-03 23:39:33.143025	ebooks/6468
25527	image/jpeg	http://www.gutenberg.org/cache/epub/6468/pg6468.cover.medium.jpg	2020-06-03 23:39:33.978021	ebooks/6468
5019	image/jpeg	http://www.gutenberg.org/cache/epub/6468/pg6468.cover.small.jpg	2020-06-03 23:39:33.952019	ebooks/6468
302999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6468/6468.txt	2012-08-29 10:50:02	ebooks/6468
625221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6468.kindle.noimages	2020-06-03 23:39:33.924015	ebooks/6468
114096	application/zip	http://www.gutenberg.org/files/6468/6468.zip	2012-08-29 10:53:36	ebooks/6468
464804	text/html	http://www.gutenberg.org/ebooks/6469.html.images	2020-06-03 23:39:34.338035	ebooks/6469
840499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6469.kindle.images	2020-06-03 23:39:35.630013	ebooks/6469
12837	application/rdf+xml	http://www.gutenberg.org/ebooks/6469.rdf	2020-06-11 01:05:13.559982	ebooks/6469
18515	image/jpeg	http://www.gutenberg.org/cache/epub/6469/pg6469.cover.medium.jpg	2020-06-03 23:39:36.578183	ebooks/6469
840495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6469.kindle.noimages	2020-06-03 23:39:36.524209	ebooks/6469
212303	application/epub+zip	http://www.gutenberg.org/ebooks/6469.epub.images	2020-06-03 23:39:34.624059	ebooks/6469
442170	text/plain	http://www.gutenberg.org/ebooks/6469.txt.utf-8	2020-06-03 23:39:34.096039	ebooks/6469
175105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6469/6469-8.zip	2015-04-06 11:34:52	ebooks/6469
3848	image/jpeg	http://www.gutenberg.org/cache/epub/6469/pg6469.cover.small.jpg	2020-06-03 23:39:36.552216	ebooks/6469
212303	application/epub+zip	http://www.gutenberg.org/ebooks/6469.epub.noimages	2020-06-03 23:39:34.742015	ebooks/6469
464804	text/html	http://www.gutenberg.org/ebooks/6469.html.noimages	2020-06-03 23:39:34.435061	ebooks/6469
442161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6469/6469-8.txt	2015-04-06 11:34:18	ebooks/6469
450761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/647/647.txt	2011-01-03 01:24:38	ebooks/647
206208	application/epub+zip	http://www.gutenberg.org/ebooks/647.epub.noimages	2020-06-01 00:05:49.164888	ebooks/647
177396	text/plain; charset=utf-8	http://www.gutenberg.org/files/647/647-0.zip	2011-01-03 01:24:38	ebooks/647
457566	text/plain; charset=utf-8	http://www.gutenberg.org/files/647/647-0.txt	2011-01-03 01:16:45	ebooks/647
489748	text/html	http://www.gutenberg.org/files/647/647-h/647-h.htm	2011-01-03 01:17:22	ebooks/647
176474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/647/647.zip	2011-01-03 01:24:38	ebooks/647
840798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/647.kindle.noimages	2020-06-01 00:05:51.023861	ebooks/647
12616	image/jpeg	http://www.gutenberg.org/cache/epub/647/pg647.cover.medium.jpg	2020-06-01 00:05:51.099899	ebooks/647
282517	application/epub+zip	http://www.gutenberg.org/ebooks/647.epub.images	2020-06-01 00:05:48.919924	ebooks/647
984227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/647.kindle.images	2020-06-01 00:05:50.098876	ebooks/647
257678	text/html	http://www.gutenberg.org/files/647/647-h.zip	2011-01-03 01:24:38	ebooks/647
15447	application/rdf+xml	http://www.gutenberg.org/ebooks/647.rdf	2020-06-11 01:00:37.396013	ebooks/647
3271	image/jpeg	http://www.gutenberg.org/cache/epub/647/pg647.cover.small.jpg	2020-06-01 00:05:51.064892	ebooks/647
1255945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6470.kindle.noimages	2020-06-03 23:39:40.40214	ebooks/6470
267015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6470/6470-8.zip	2014-09-16 12:37:36	ebooks/6470
1255949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6470.kindle.images	2020-06-03 23:39:39.075156	ebooks/6470
311357	application/epub+zip	http://www.gutenberg.org/ebooks/6470.epub.noimages	2020-06-03 23:39:37.763172	ebooks/6470
706247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6470/6470-8.txt	2014-09-16 12:37:16	ebooks/6470
11879	image/jpeg	http://www.gutenberg.org/cache/epub/6470/pg6470.cover.medium.jpg	2020-06-03 23:39:40.452144	ebooks/6470
311357	application/epub+zip	http://www.gutenberg.org/ebooks/6470.epub.images	2020-06-03 23:39:37.565257	ebooks/6470
722841	text/plain	http://www.gutenberg.org/ebooks/6470.txt.utf-8	2020-06-03 23:39:36.699198	ebooks/6470
13272	application/rdf+xml	http://www.gutenberg.org/ebooks/6470.rdf	2020-06-11 01:05:13.584973	ebooks/6470
759134	text/html	http://www.gutenberg.org/ebooks/6470.html.images	2020-06-03 23:39:37.103188	ebooks/6470
3262	image/jpeg	http://www.gutenberg.org/cache/epub/6470/pg6470.cover.small.jpg	2020-06-03 23:39:40.429133	ebooks/6470
759134	text/html	http://www.gutenberg.org/ebooks/6470.html.noimages	2020-06-03 23:39:37.251185	ebooks/6470
2822	image/jpeg	http://www.gutenberg.org/cache/epub/6471/pg6471.cover.small.jpg	2020-06-03 23:39:44.329082	ebooks/6471
14308	application/rdf+xml	http://www.gutenberg.org/ebooks/6471.rdf	2020-06-11 01:05:13.610972	ebooks/6471
641666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6471/6471.txt	2016-05-25 05:22:56	ebooks/6471
273085	application/epub+zip	http://www.gutenberg.org/ebooks/6471.epub.noimages	2020-06-03 23:39:41.649138	ebooks/6471
697866	text/html	http://www.gutenberg.org/ebooks/6471.html.noimages	2020-06-03 23:39:41.184142	ebooks/6471
1083389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6471.kindle.images	2020-06-03 23:39:42.971103	ebooks/6471
697866	text/html	http://www.gutenberg.org/ebooks/6471.html.images	2020-06-03 23:39:41.043144	ebooks/6471
641638	text/plain	http://www.gutenberg.org/ebooks/6471.txt.utf-8	2020-06-03 23:39:40.572168	ebooks/6471
11592	image/jpeg	http://www.gutenberg.org/cache/epub/6471/pg6471.cover.medium.jpg	2020-06-03 23:39:44.352104	ebooks/6471
273085	application/epub+zip	http://www.gutenberg.org/ebooks/6471.epub.images	2020-06-03 23:39:41.466121	ebooks/6471
227995	application/zip	http://www.gutenberg.org/files/6471/6471.zip	2016-05-25 05:23:12	ebooks/6471
1083377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6471.kindle.noimages	2020-06-03 23:39:44.302092	ebooks/6471
504774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6472/6472.txt	2012-06-01 12:53:38	ebooks/6472
225728	application/epub+zip	http://www.gutenberg.org/ebooks/6472.epub.images	2020-06-03 23:39:45.10312	ebooks/6472
536693	text/html	http://www.gutenberg.org/ebooks/6472.html.images	2020-06-03 23:39:44.771081	ebooks/6472
12736	application/rdf+xml	http://www.gutenberg.org/ebooks/6472.rdf	2020-06-11 01:05:13.633976	ebooks/6472
3311	image/jpeg	http://www.gutenberg.org/cache/epub/6472/pg6472.cover.small.jpg	2020-06-03 23:39:47.26305	ebooks/6472
186331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6472/6472.zip	2012-06-01 13:02:58	ebooks/6472
225727	application/epub+zip	http://www.gutenberg.org/ebooks/6472.epub.noimages	2020-06-03 23:39:45.226091	ebooks/6472
883655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6472.kindle.noimages	2020-06-03 23:39:47.237044	ebooks/6472
504746	text/plain	http://www.gutenberg.org/ebooks/6472.txt.utf-8	2020-06-03 23:39:44.472094	ebooks/6472
536693	text/html	http://www.gutenberg.org/ebooks/6472.html.noimages	2020-06-03 23:39:44.889103	ebooks/6472
14209	image/jpeg	http://www.gutenberg.org/cache/epub/6472/pg6472.cover.medium.jpg	2020-06-03 23:39:47.287051	ebooks/6472
883664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6472.kindle.images	2020-06-03 23:39:46.236062	ebooks/6472
813836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6473.kindle.noimages	2020-06-03 23:39:57.267218	ebooks/6473
3988	image/jpeg	http://www.gutenberg.org/cache/epub/6473/pg6473.cover.small.jpg	2020-06-03 23:39:57.293213	ebooks/6473
813844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6473.kindle.images	2020-06-03 23:39:56.292247	ebooks/6473
204104	application/epub+zip	http://www.gutenberg.org/ebooks/6473.epub.images	2020-06-03 23:39:55.191258	ebooks/6473
14844	image/jpeg	http://www.gutenberg.org/cache/epub/6473/pg6473.cover.medium.jpg	2020-06-03 23:39:57.31624	ebooks/6473
204104	application/epub+zip	http://www.gutenberg.org/ebooks/6473.epub.noimages	2020-06-03 23:39:55.316259	ebooks/6473
165862	application/zip	http://www.gutenberg.org/files/6473/6473.zip	2015-04-08 08:33:52	ebooks/6473
502519	text/html	http://www.gutenberg.org/ebooks/6473.html.noimages	2020-06-03 23:39:54.99528	ebooks/6473
12218	application/rdf+xml	http://www.gutenberg.org/ebooks/6473.rdf	2020-06-11 01:05:13.656971	ebooks/6473
502519	text/html	http://www.gutenberg.org/ebooks/6473.html.images	2020-06-03 23:39:54.894265	ebooks/6473
459622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6473/6473.txt	2015-04-08 08:33:20	ebooks/6473
459593	text/plain	http://www.gutenberg.org/ebooks/6473.txt.utf-8	2020-06-03 23:39:54.607268	ebooks/6473
10814	image/jpeg	http://www.gutenberg.org/cache/epub/6474/pg6474.cover.medium.jpg	2020-06-03 23:40:02.360155	ebooks/6474
331031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6474/6474.zip	2013-06-01 06:06:24	ebooks/6474
870762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6474/6474.txt	2013-06-01 06:05:40	ebooks/6474
385074	application/epub+zip	http://www.gutenberg.org/ebooks/6474.epub.noimages	2020-06-03 23:39:58.763209	ebooks/6474
12802	application/rdf+xml	http://www.gutenberg.org/ebooks/6474.rdf	2020-06-11 01:05:13.680159	ebooks/6474
1519298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6474.kindle.noimages	2020-06-03 23:40:02.310152	ebooks/6474
934514	text/html	http://www.gutenberg.org/ebooks/6474.html.images	2020-06-03 23:39:58.007207	ebooks/6474
870734	text/plain	http://www.gutenberg.org/ebooks/6474.txt.utf-8	2020-06-03 23:39:57.436231	ebooks/6474
1519306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6474.kindle.images	2020-06-03 23:40:00.530251	ebooks/6474
934514	text/html	http://www.gutenberg.org/ebooks/6474.html.noimages	2020-06-03 23:39:58.177202	ebooks/6474
385074	application/epub+zip	http://www.gutenberg.org/ebooks/6474.epub.images	2020-06-03 23:39:58.535223	ebooks/6474
2929	image/jpeg	http://www.gutenberg.org/cache/epub/6474/pg6474.cover.small.jpg	2020-06-03 23:40:02.337153	ebooks/6474
271882	text/html; charset=utf-8	http://www.gutenberg.org/files/6475/6475-h/6475-h.htm	2020-04-10 08:52:12	ebooks/6475
129361	application/epub+zip	http://www.gutenberg.org/ebooks/6475.epub.noimages	2020-06-03 23:40:03.058167	ebooks/6475
84995	text/plain; charset=utf-8	http://www.gutenberg.org/files/6475/6475-0.zip	2020-04-10 05:48:54	ebooks/6475
482745	application/epub+zip	http://www.gutenberg.org/ebooks/6475.epub.images	2020-06-03 23:40:02.827148	ebooks/6475
515585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6475.kindle.noimages	2020-06-03 23:40:04.549135	ebooks/6475
423270	text/html; charset=utf-8	http://www.gutenberg.org/files/6475/6475-h.zip	2020-04-10 08:52:50	ebooks/6475
4039	image/jpeg	http://www.gutenberg.org/cache/epub/6475/pg6475.cover.small.jpg	2020-06-03 23:40:04.604128	ebooks/6475
13228	application/rdf+xml	http://www.gutenberg.org/ebooks/6475.rdf	2020-06-11 01:05:13.717319	ebooks/6475
1217745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6475.kindle.images	2020-06-03 23:40:03.843131	ebooks/6475
242946	text/plain; charset=utf-8	http://www.gutenberg.org/files/6475/6475-0.txt	2020-04-10 05:46:20	ebooks/6475
16251	image/jpeg	http://www.gutenberg.org/cache/epub/6475/pg6475.cover.medium.jpg	2020-06-03 23:40:04.655153	ebooks/6475
1363204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6476.kindle.images	2020-06-03 23:40:13.068011	ebooks/6476
765071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6476/6476.txt	2015-04-07 12:50:12	ebooks/6476
348308	application/epub+zip	http://www.gutenberg.org/ebooks/6476.epub.noimages	2020-06-03 23:40:11.652041	ebooks/6476
795095	text/html	http://www.gutenberg.org/ebooks/6476.html.images	2020-06-03 23:40:11.100035	ebooks/6476
3844	image/jpeg	http://www.gutenberg.org/cache/epub/6476/pg6476.cover.small.jpg	2020-06-03 23:40:14.525016	ebooks/6476
18178	image/jpeg	http://www.gutenberg.org/cache/epub/6476/pg6476.cover.medium.jpg	2020-06-03 23:40:14.550012	ebooks/6476
12881	application/rdf+xml	http://www.gutenberg.org/ebooks/6476.rdf	2020-06-11 01:05:13.742201	ebooks/6476
300966	application/zip	http://www.gutenberg.org/files/6476/6476.zip	2015-04-07 12:50:40	ebooks/6476
795095	text/html	http://www.gutenberg.org/ebooks/6476.html.noimages	2020-06-03 23:40:11.250041	ebooks/6476
765051	text/plain	http://www.gutenberg.org/ebooks/6476.txt.utf-8	2020-06-03 23:40:10.66605	ebooks/6476
348308	application/epub+zip	http://www.gutenberg.org/ebooks/6476.epub.images	2020-06-03 23:40:11.51103	ebooks/6476
1363196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6476.kindle.noimages	2020-06-03 23:40:14.498005	ebooks/6476
1780589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6477.kindle.images	2020-06-03 23:40:32.220261	ebooks/6477
18169	image/jpeg	http://www.gutenberg.org/cache/epub/6477/pg6477.cover.medium.jpg	2020-06-03 23:40:34.306235	ebooks/6477
443093	application/epub+zip	http://www.gutenberg.org/ebooks/6477.epub.images	2020-06-03 23:40:29.975324	ebooks/6477
385731	application/zip	http://www.gutenberg.org/files/6477/6477.zip	2015-04-07 12:51:58	ebooks/6477
1183471	text/html	http://www.gutenberg.org/ebooks/6477.html.images	2020-06-03 23:40:29.335319	ebooks/6477
443091	application/epub+zip	http://www.gutenberg.org/ebooks/6477.epub.noimages	2020-06-03 23:40:30.185303	ebooks/6477
1780651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6477.kindle.noimages	2020-06-03 23:40:34.252234	ebooks/6477
1183471	text/html	http://www.gutenberg.org/ebooks/6477.html.noimages	2020-06-03 23:40:29.578319	ebooks/6477
1098661	text/plain	http://www.gutenberg.org/ebooks/6477.txt.utf-8	2020-06-03 23:40:28.754037	ebooks/6477
3843	image/jpeg	http://www.gutenberg.org/cache/epub/6477/pg6477.cover.small.jpg	2020-06-03 23:40:34.280239	ebooks/6477
1098686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6477/6477.txt	2015-04-07 12:51:30	ebooks/6477
12885	application/rdf+xml	http://www.gutenberg.org/ebooks/6477.rdf	2020-06-11 01:05:13.767224	ebooks/6477
12712	application/rdf+xml	http://www.gutenberg.org/ebooks/6478.rdf	2020-06-11 01:05:13.794219	ebooks/6478
3457675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6478.kindle.noimages	2020-06-03 23:40:48.804079	ebooks/6478
10046	image/jpeg	http://www.gutenberg.org/cache/epub/6478/pg6478.cover.medium.jpg	2020-06-03 23:40:49.394039	ebooks/6478
1751820	text/plain; charset=utf-8	http://www.gutenberg.org/files/6478/6478-0.txt	2020-02-15 06:01:18	ebooks/6478
1697	image/jpeg	http://www.gutenberg.org/cache/epub/6478/pg6478.cover.small.jpg	2020-06-03 23:40:49.10905	ebooks/6478
10555500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6478.kindle.images	2020-06-03 23:40:43.960112	ebooks/6478
4484404	application/epub+zip	http://www.gutenberg.org/ebooks/6478.epub.images	2020-06-03 23:40:36.91121	ebooks/6478
850275	application/epub+zip	http://www.gutenberg.org/ebooks/6478.epub.noimages	2020-06-03 23:40:37.906211	ebooks/6478
2230383	text/html; charset=utf-8	http://www.gutenberg.org/files/6478/6478-h/6478-h.htm	2020-03-08 16:57:36	ebooks/6478
673646	text/plain; charset=utf-8	http://www.gutenberg.org/files/6478/6478-0.zip	2020-02-16 05:20:42	ebooks/6478
5190006	application/zip	http://www.gutenberg.org/files/6478/6478-h.zip	2020-03-09 08:03:00	ebooks/6478
280640	text/html	http://www.gutenberg.org/ebooks/6479.html.noimages	2020-06-03 23:40:50.308032	ebooks/6479
533405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6479.kindle.images	2020-06-03 23:40:51.103019	ebooks/6479
133038	application/epub+zip	http://www.gutenberg.org/ebooks/6479.epub.noimages	2020-06-03 23:40:50.520039	ebooks/6479
533390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6479.kindle.noimages	2020-06-03 23:40:51.69201	ebooks/6479
280640	text/html	http://www.gutenberg.org/ebooks/6479.html.images	2020-06-03 23:40:50.23905	ebooks/6479
133037	application/epub+zip	http://www.gutenberg.org/ebooks/6479.epub.images	2020-06-03 23:40:50.437026	ebooks/6479
4808	image/jpeg	http://www.gutenberg.org/cache/epub/6479/pg6479.cover.small.jpg	2020-06-03 23:40:51.719009	ebooks/6479
98554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6479/6479.zip	2011-04-04 05:03:24	ebooks/6479
260972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6479/6479.txt	2011-04-04 05:03:08	ebooks/6479
24782	image/jpeg	http://www.gutenberg.org/cache/epub/6479/pg6479.cover.medium.jpg	2020-06-03 23:40:51.744016	ebooks/6479
260944	text/plain	http://www.gutenberg.org/ebooks/6479.txt.utf-8	2020-06-03 23:40:50.067047	ebooks/6479
15620	application/rdf+xml	http://www.gutenberg.org/ebooks/6479.rdf	2020-06-11 01:05:13.823177	ebooks/6479
708494	application/epub+zip	http://www.gutenberg.org/ebooks/648.epub.images	2020-06-01 00:05:52.168854	ebooks/648
1325653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/648/648.txt	2016-12-29 04:12:52	ebooks/648
496540	text/plain; charset=utf-8	http://www.gutenberg.org/files/648/648-0.zip	2016-12-29 04:14:04	ebooks/648
1453712	text/html	http://www.gutenberg.org/files/648/648-h/648-h.htm	2008-12-26 08:14:28	ebooks/648
493272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/648/648.zip	2016-12-29 04:14:04	ebooks/648
1350954	text/plain; charset=utf-8	http://www.gutenberg.org/files/648/648-0.txt	2016-12-29 04:13:42	ebooks/648
541248	application/epub+zip	http://www.gutenberg.org/ebooks/648.epub.noimages	2020-06-01 00:05:52.667867	ebooks/648
3282	image/jpeg	http://www.gutenberg.org/cache/epub/648/pg648.cover.small.jpg	2020-06-01 00:05:57.859893	ebooks/648
12917	image/jpeg	http://www.gutenberg.org/cache/epub/648/pg648.cover.medium.jpg	2020-06-01 00:05:57.914775	ebooks/648
2586186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/648.kindle.images	2020-06-01 00:05:55.252919	ebooks/648
14138	application/rdf+xml	http://www.gutenberg.org/ebooks/648.rdf	2020-06-11 01:00:37.422013	ebooks/648
2254904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/648.kindle.noimages	2020-06-01 00:05:57.801817	ebooks/648
800109	application/zip	http://www.gutenberg.org/files/648/648-h.zip	2016-12-29 04:14:04	ebooks/648
13011	application/rdf+xml	http://www.gutenberg.org/ebooks/6480.rdf	2020-06-11 01:05:13.848169	ebooks/6480
10935	image/jpeg	http://www.gutenberg.org/cache/epub/6480/pg6480.cover.medium.jpg	2020-06-03 23:40:54.548179	ebooks/6480
536719	text/html	http://www.gutenberg.org/ebooks/6480.html.images	2020-06-03 23:40:52.120015	ebooks/6480
242023	application/epub+zip	http://www.gutenberg.org/ebooks/6480.epub.images	2020-06-03 23:40:52.422037	ebooks/6480
521306	text/plain	http://www.gutenberg.org/ebooks/6480.txt.utf-8	2020-06-03 23:40:51.870032	ebooks/6480
936823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6480.kindle.images	2020-06-03 23:40:53.51619	ebooks/6480
2977	image/jpeg	http://www.gutenberg.org/cache/epub/6480/pg6480.cover.small.jpg	2020-06-03 23:40:54.525174	ebooks/6480
536719	text/html	http://www.gutenberg.org/ebooks/6480.html.noimages	2020-06-03 23:40:52.229018	ebooks/6480
210661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6480/6480-8.zip	2015-04-06 11:59:04	ebooks/6480
521019	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6480/6480-8.txt	2015-04-06 11:58:42	ebooks/6480
936818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6480.kindle.noimages	2020-06-03 23:40:54.499175	ebooks/6480
242022	application/epub+zip	http://www.gutenberg.org/ebooks/6480.epub.noimages	2020-06-03 23:40:52.531012	ebooks/6480
529793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6481.kindle.noimages	2020-06-03 23:40:56.261153	ebooks/6481
304912	text/html	http://www.gutenberg.org/ebooks/6481.html.images	2020-06-03 23:40:54.81522	ebooks/6481
291783	text/plain	http://www.gutenberg.org/ebooks/6481.txt.utf-8	2020-06-03 23:40:54.656202	ebooks/6481
105775	application/zip	http://www.gutenberg.org/files/6481/6481.zip	2015-04-08 08:39:42	ebooks/6481
304912	text/html	http://www.gutenberg.org/ebooks/6481.html.noimages	2020-06-03 23:40:54.881196	ebooks/6481
291813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6481/6481.txt	2015-04-08 08:39:04	ebooks/6481
3396	image/jpeg	http://www.gutenberg.org/cache/epub/6481/pg6481.cover.small.jpg	2020-06-03 23:40:56.287151	ebooks/6481
131753	application/epub+zip	http://www.gutenberg.org/ebooks/6481.epub.noimages	2020-06-03 23:40:55.07819	ebooks/6481
131754	application/epub+zip	http://www.gutenberg.org/ebooks/6481.epub.images	2020-06-03 23:40:55.00318	ebooks/6481
13854	image/jpeg	http://www.gutenberg.org/cache/epub/6481/pg6481.cover.medium.jpg	2020-06-03 23:40:56.311167	ebooks/6481
12389	application/rdf+xml	http://www.gutenberg.org/ebooks/6481.rdf	2020-06-11 01:05:13.87122	ebooks/6481
529802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6481.kindle.images	2020-06-03 23:40:55.663161	ebooks/6481
3667	image/jpeg	http://www.gutenberg.org/cache/epub/6482/pg6482.cover.small.jpg	2020-06-03 23:40:58.981118	ebooks/6482
707710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6482.kindle.noimages	2020-06-03 23:40:58.955121	ebooks/6482
360266	text/plain	http://www.gutenberg.org/ebooks/6482.txt.utf-8	2020-06-03 23:40:56.421165	ebooks/6482
176286	application/epub+zip	http://www.gutenberg.org/ebooks/6482.epub.noimages	2020-06-03 23:40:57.059141	ebooks/6482
707722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6482.kindle.images	2020-06-03 23:40:58.004146	ebooks/6482
360296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6482/6482.txt	2015-04-07 09:03:54	ebooks/6482
176286	application/epub+zip	http://www.gutenberg.org/ebooks/6482.epub.images	2020-06-03 23:40:56.940205	ebooks/6482
140709	application/zip	http://www.gutenberg.org/files/6482/6482.zip	2015-04-07 09:04:12	ebooks/6482
15346	image/jpeg	http://www.gutenberg.org/cache/epub/6482/pg6482.cover.medium.jpg	2020-06-03 23:40:59.005154	ebooks/6482
400167	text/html	http://www.gutenberg.org/ebooks/6482.html.noimages	2020-06-03 23:40:56.762162	ebooks/6482
400167	text/html	http://www.gutenberg.org/ebooks/6482.html.images	2020-06-03 23:40:56.669165	ebooks/6482
14172	application/rdf+xml	http://www.gutenberg.org/ebooks/6482.rdf	2020-06-11 01:05:13.89818	ebooks/6482
1767577	text/html	http://www.gutenberg.org/ebooks/6483.html.noimages	2020-06-03 23:41:00.220113	ebooks/6483
1725531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6483/6483-8.txt	2015-04-06 10:23:22	ebooks/6483
19396	image/jpeg	http://www.gutenberg.org/cache/epub/6483/pg6483.cover.medium.jpg	2020-06-03 23:41:06.852028	ebooks/6483
2904050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6483.kindle.images	2020-06-03 23:41:03.92706	ebooks/6483
4102	image/jpeg	http://www.gutenberg.org/cache/epub/6483/pg6483.cover.small.jpg	2020-06-03 23:41:06.827045	ebooks/6483
12802	application/rdf+xml	http://www.gutenberg.org/ebooks/6483.rdf	2020-06-11 01:05:13.922167	ebooks/6483
2904044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6483.kindle.noimages	2020-06-03 23:41:06.798028	ebooks/6483
663682	application/zip	http://www.gutenberg.org/files/6483/6483-8.zip	2015-04-06 10:27:38	ebooks/6483
1725799	text/plain	http://www.gutenberg.org/ebooks/6483.txt.utf-8	2020-06-03 23:40:59.150125	ebooks/6483
1767577	text/html	http://www.gutenberg.org/ebooks/6483.html.images	2020-06-03 23:40:59.912129	ebooks/6483
733786	application/epub+zip	http://www.gutenberg.org/ebooks/6483.epub.images	2020-06-03 23:41:00.772098	ebooks/6483
733788	application/epub+zip	http://www.gutenberg.org/ebooks/6483.epub.noimages	2020-06-03 23:41:01.064092	ebooks/6483
125896	application/epub+zip	http://www.gutenberg.org/ebooks/6484.epub.images	2020-06-03 23:41:07.472009	ebooks/6484
498007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6484.kindle.noimages	2020-06-03 23:41:08.924289	ebooks/6484
6447	image/jpeg	http://www.gutenberg.org/cache/epub/6484/pg6484.cover.medium.jpg	2020-06-03 23:41:08.971292	ebooks/6484
286969	text/html	http://www.gutenberg.org/ebooks/6484.html.noimages	2020-06-03 23:41:07.313018	ebooks/6484
125895	application/epub+zip	http://www.gutenberg.org/ebooks/6484.epub.noimages	2020-06-03 23:41:07.586018	ebooks/6484
498016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6484.kindle.images	2020-06-03 23:41:08.254295	ebooks/6484
1882	image/jpeg	http://www.gutenberg.org/cache/epub/6484/pg6484.cover.small.jpg	2020-06-03 23:41:08.948299	ebooks/6484
286969	text/html	http://www.gutenberg.org/ebooks/6484.html.images	2020-06-03 23:41:07.244033	ebooks/6484
253159	text/plain	http://www.gutenberg.org/ebooks/6484.txt.utf-8	2020-06-03 23:41:06.964024	ebooks/6484
99819	application/zip	http://www.gutenberg.org/files/6484/6484-8.zip	2015-04-06 06:38:40	ebooks/6484
247739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6484/6484-8.txt	2015-04-06 06:38:04	ebooks/6484
13891	application/rdf+xml	http://www.gutenberg.org/ebooks/6484.rdf	2020-06-11 01:05:13.948606	ebooks/6484
832429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6485/6485.txt	2013-06-22 11:37:50	ebooks/6485
1482473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6485.kindle.images	2020-06-03 23:41:11.574265	ebooks/6485
15929	image/jpeg	http://www.gutenberg.org/cache/epub/6485/pg6485.cover.medium.jpg	2020-06-03 23:41:13.282252	ebooks/6485
327679	application/zip	http://www.gutenberg.org/files/6485/6485.zip	2013-06-22 11:38:04	ebooks/6485
329197	text/plain; charset=utf-8	http://www.gutenberg.org/files/6485/6485-0.zip	2016-11-15 06:56:02	ebooks/6485
843928	text/plain; charset=utf-8	http://www.gutenberg.org/files/6485/6485-0.txt	2016-11-15 06:53:34	ebooks/6485
4053	image/jpeg	http://www.gutenberg.org/cache/epub/6485/pg6485.cover.small.jpg	2020-06-03 23:41:13.243239	ebooks/6485
14621	application/rdf+xml	http://www.gutenberg.org/ebooks/6485.rdf	2020-06-11 01:05:13.975157	ebooks/6485
373097	application/epub+zip	http://www.gutenberg.org/ebooks/6485.epub.images	2020-06-03 23:41:09.62429	ebooks/6485
1482468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6485.kindle.noimages	2020-06-03 23:41:13.200231	ebooks/6485
1001468	text/html; charset=utf-8	http://www.gutenberg.org/files/6485/6485-h/6485-h.htm	2016-11-15 06:55:16	ebooks/6485
373096	application/epub+zip	http://www.gutenberg.org/ebooks/6485.epub.noimages	2020-06-03 23:41:09.941281	ebooks/6485
345108	text/html; charset=utf-8	http://www.gutenberg.org/files/6485/6485-h.zip	2016-11-15 06:56:02	ebooks/6485
17361	image/jpeg	http://www.gutenberg.org/cache/epub/6486/pg6486.cover.medium.jpg	2020-06-03 23:41:16.381205	ebooks/6486
3936	image/jpeg	http://www.gutenberg.org/cache/epub/6486/pg6486.cover.small.jpg	2020-06-03 23:41:16.357191	ebooks/6486
1050375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6486.kindle.noimages	2020-06-03 23:41:16.330208	ebooks/6486
225494	application/zip	http://www.gutenberg.org/files/6486/6486-8.zip	2015-04-07 05:37:14	ebooks/6486
611169	text/html	http://www.gutenberg.org/ebooks/6486.html.images	2020-06-03 23:41:13.729225	ebooks/6486
611169	text/html	http://www.gutenberg.org/ebooks/6486.html.noimages	2020-06-03 23:41:13.854238	ebooks/6486
263123	application/epub+zip	http://www.gutenberg.org/ebooks/6486.epub.noimages	2020-06-03 23:41:14.189237	ebooks/6486
263123	application/epub+zip	http://www.gutenberg.org/ebooks/6486.epub.images	2020-06-03 23:41:14.072235	ebooks/6486
593899	text/plain	http://www.gutenberg.org/ebooks/6486.txt.utf-8	2020-06-03 23:41:13.433256	ebooks/6486
593877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6486/6486-8.txt	2015-04-07 05:36:52	ebooks/6486
1050391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6486.kindle.images	2020-06-03 23:41:15.258218	ebooks/6486
13023	application/rdf+xml	http://www.gutenberg.org/ebooks/6486.rdf	2020-06-11 01:05:13.999152	ebooks/6486
340942	text/html	http://www.gutenberg.org/ebooks/6487.html.noimages	2020-06-03 23:41:16.791206	ebooks/6487
601051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6487.kindle.images	2020-06-03 23:41:17.800216	ebooks/6487
3647	image/jpeg	http://www.gutenberg.org/cache/epub/6487/pg6487.cover.small.jpg	2020-06-03 23:41:18.573166	ebooks/6487
119940	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6487/6487.zip	2015-04-08 05:55:02	ebooks/6487
307561	text/plain	http://www.gutenberg.org/ebooks/6487.txt.utf-8	2020-06-03 23:41:16.492227	ebooks/6487
15513	image/jpeg	http://www.gutenberg.org/cache/epub/6487/pg6487.cover.medium.jpg	2020-06-03 23:41:18.597176	ebooks/6487
340942	text/html	http://www.gutenberg.org/ebooks/6487.html.images	2020-06-03 23:41:16.714197	ebooks/6487
153067	application/epub+zip	http://www.gutenberg.org/ebooks/6487.epub.images	2020-06-03 23:41:16.949182	ebooks/6487
153066	application/epub+zip	http://www.gutenberg.org/ebooks/6487.epub.noimages	2020-06-03 23:41:17.055186	ebooks/6487
307591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6487/6487.txt	2015-04-08 05:54:30	ebooks/6487
13586	application/rdf+xml	http://www.gutenberg.org/ebooks/6487.rdf	2020-06-11 01:05:14.024152	ebooks/6487
601038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6487.kindle.noimages	2020-06-03 23:41:18.546169	ebooks/6487
283405	text/plain	http://www.gutenberg.org/ebooks/6488.txt.utf-8	2020-06-03 23:41:18.710204	ebooks/6488
331586	text/html	http://www.gutenberg.org/ebooks/6488.html.images	2020-06-03 23:41:19.025233	ebooks/6488
283433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6488/6488.txt	2016-07-26 02:30:38	ebooks/6488
10150	image/jpeg	http://www.gutenberg.org/cache/epub/6488/pg6488.cover.medium.jpg	2020-06-03 23:41:21.127141	ebooks/6488
146623	application/epub+zip	http://www.gutenberg.org/ebooks/6488.epub.images	2020-06-03 23:41:19.28317	ebooks/6488
2740	image/jpeg	http://www.gutenberg.org/cache/epub/6488/pg6488.cover.small.jpg	2020-06-03 23:41:21.104138	ebooks/6488
576527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6488.kindle.noimages	2020-06-03 23:41:21.078139	ebooks/6488
331586	text/html	http://www.gutenberg.org/ebooks/6488.html.noimages	2020-06-03 23:41:19.108155	ebooks/6488
576539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6488.kindle.images	2020-06-03 23:41:20.243143	ebooks/6488
13691	application/rdf+xml	http://www.gutenberg.org/ebooks/6488.rdf	2020-06-11 01:05:14.049318	ebooks/6488
112472	application/zip	http://www.gutenberg.org/files/6488/6488.zip	2016-07-26 02:30:54	ebooks/6488
146623	application/epub+zip	http://www.gutenberg.org/ebooks/6488.epub.noimages	2020-06-03 23:41:19.409165	ebooks/6488
267658	application/epub+zip	http://www.gutenberg.org/ebooks/6489.epub.noimages	2020-06-03 23:41:21.90813	ebooks/6489
267657	application/epub+zip	http://www.gutenberg.org/ebooks/6489.epub.images	2020-06-03 23:41:21.696125	ebooks/6489
1055086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6489.kindle.noimages	2020-06-03 23:41:24.1851	ebooks/6489
16331	application/rdf+xml	http://www.gutenberg.org/ebooks/6489.rdf	2020-06-11 01:05:14.078157	ebooks/6489
233688	application/zip	http://www.gutenberg.org/files/6489/6489.zip	2012-08-10 05:15:30	ebooks/6489
601547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6489/6489-8.txt	2012-08-10 05:13:54	ebooks/6489
13349	image/jpeg	http://www.gutenberg.org/cache/epub/6489/pg6489.cover.medium.jpg	2020-06-03 23:41:24.251164	ebooks/6489
664508	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6489/6489-h/6489-h.htm	2013-01-20 10:37:40	ebooks/6489
1055089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6489.kindle.images	2020-06-03 23:41:23.048111	ebooks/6489
3847	image/jpeg	http://www.gutenberg.org/cache/epub/6489/pg6489.cover.small.jpg	2020-06-03 23:41:24.219105	ebooks/6489
240292	application/zip	http://www.gutenberg.org/files/6489/6489-h.zip	2013-01-20 10:38:42	ebooks/6489
601538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6489/6489.txt	2012-08-10 05:13:40	ebooks/6489
233729	application/zip	http://www.gutenberg.org/files/6489/6489-8.zip	2012-08-10 05:15:30	ebooks/6489
601523	text/plain	http://www.gutenberg.org/ebooks/6489.txt.utf-8	2020-06-03 23:41:21.245147	ebooks/6489
5070	image/jpeg	http://www.gutenberg.org/cache/epub/649/pg649.cover.small.jpg	2020-06-01 00:06:02.246946	ebooks/649
353655	application/epub+zip	http://www.gutenberg.org/ebooks/649.epub.images	2020-06-01 00:05:58.798789	ebooks/649
26258	image/jpeg	http://www.gutenberg.org/cache/epub/649/pg649.cover.medium.jpg	2020-06-01 00:06:02.32593	ebooks/649
12728	application/rdf+xml	http://www.gutenberg.org/ebooks/649.rdf	2020-06-11 01:00:37.446	ebooks/649
563043	text/html	http://www.gutenberg.org/files/649/649-h/649-h.htm	2014-10-05 03:45:40	ebooks/649
216486	application/epub+zip	http://www.gutenberg.org/ebooks/649.epub.noimages	2020-06-01 00:05:59.214784	ebooks/649
440825	text/plain; charset=utf-8	http://www.gutenberg.org/files/649/649-0.txt	2014-10-05 03:38:08	ebooks/649
930390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/649.kindle.noimages	2020-06-01 00:06:02.159966	ebooks/649
160105	application/zip	http://www.gutenberg.org/files/649/649-0.zip	2014-10-05 04:01:17	ebooks/649
1196719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/649.kindle.images	2020-06-01 00:06:00.702955	ebooks/649
375164	application/zip	http://www.gutenberg.org/files/649/649-h.zip	2014-10-05 04:01:17	ebooks/649
13314	application/rdf+xml	http://www.gutenberg.org/ebooks/6490.rdf	2020-06-11 01:05:14.104152	ebooks/6490
1385392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6490.kindle.images	2020-06-03 23:41:26.878055	ebooks/6490
786518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6490/6490.txt	2015-04-09 03:24:52	ebooks/6490
786488	text/plain	http://www.gutenberg.org/ebooks/6490.txt.utf-8	2020-06-03 23:41:24.389116	ebooks/6490
9224	image/jpeg	http://www.gutenberg.org/cache/epub/6490/pg6490.cover.medium.jpg	2020-06-03 23:41:28.469034	ebooks/6490
339800	application/epub+zip	http://www.gutenberg.org/ebooks/6490.epub.noimages	2020-06-03 23:41:25.365103	ebooks/6490
339800	application/epub+zip	http://www.gutenberg.org/ebooks/6490.epub.images	2020-06-03 23:41:25.036103	ebooks/6490
904504	text/html; charset=utf-8	http://www.gutenberg.org/files/6490/6490-h/6490-h.htm	2020-01-27 04:55:42	ebooks/6490
317787	text/html; charset=utf-8	http://www.gutenberg.org/files/6490/6490-h.zip	2020-01-27 04:56:04	ebooks/6490
305660	application/zip	http://www.gutenberg.org/files/6490/6490.zip	2015-04-09 03:26:58	ebooks/6490
2699	image/jpeg	http://www.gutenberg.org/cache/epub/6490/pg6490.cover.small.jpg	2020-06-03 23:41:28.434088	ebooks/6490
1385388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6490.kindle.noimages	2020-06-03 23:41:28.396038	ebooks/6490
3745	image/jpeg	http://www.gutenberg.org/cache/epub/6491/pg6491.cover.small.jpg	2020-06-03 23:41:32.39019	ebooks/6491
295764	application/epub+zip	http://www.gutenberg.org/ebooks/6491.epub.noimages	2020-06-03 23:41:29.674031	ebooks/6491
15049	image/jpeg	http://www.gutenberg.org/cache/epub/6491/pg6491.cover.medium.jpg	2020-06-03 23:41:32.414188	ebooks/6491
12920	application/rdf+xml	http://www.gutenberg.org/ebooks/6491.rdf	2020-06-11 01:05:14.128151	ebooks/6491
1158024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6491.kindle.images	2020-06-03 23:41:31.014005	ebooks/6491
295764	application/epub+zip	http://www.gutenberg.org/ebooks/6491.epub.images	2020-06-03 23:41:29.495024	ebooks/6491
649170	text/plain	http://www.gutenberg.org/ebooks/6491.txt.utf-8	2020-06-03 23:41:28.609059	ebooks/6491
700467	text/html	http://www.gutenberg.org/ebooks/6491.html.images	2020-06-03 23:41:29.075037	ebooks/6491
649198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6491/6491.txt	2016-01-10 05:17:26	ebooks/6491
244854	application/zip	http://www.gutenberg.org/files/6491/6491.zip	2016-01-10 05:17:36	ebooks/6491
1158016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6491.kindle.noimages	2020-06-03 23:41:32.363186	ebooks/6491
700467	text/html	http://www.gutenberg.org/ebooks/6491.html.noimages	2020-06-03 23:41:29.212042	ebooks/6491
13826	application/rdf+xml	http://www.gutenberg.org/ebooks/6492.rdf	2020-06-11 01:05:14.153171	ebooks/6492
333618	text/html; charset=utf-8	http://www.gutenberg.org/files/6492/6492-h/6492-h.htm	2018-09-10 02:22:16	ebooks/6492
136603	application/epub+zip	http://www.gutenberg.org/ebooks/6492.epub.noimages	2020-06-03 23:41:33.123192	ebooks/6492
118236	text/html; charset=utf-8	http://www.gutenberg.org/files/6492/6492-h.zip	2018-09-10 02:25:34	ebooks/6492
113385	application/zip	http://www.gutenberg.org/files/6492/6492.zip	2013-05-24 07:12:10	ebooks/6492
3994	image/jpeg	http://www.gutenberg.org/cache/epub/6492/pg6492.cover.small.jpg	2020-06-03 23:41:34.322179	ebooks/6492
552387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6492.kindle.noimages	2020-06-03 23:41:34.294166	ebooks/6492
14515	image/jpeg	http://www.gutenberg.org/cache/epub/6492/pg6492.cover.medium.jpg	2020-06-03 23:41:34.348165	ebooks/6492
295083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6492/6492.txt	2013-05-24 07:11:22	ebooks/6492
136603	application/epub+zip	http://www.gutenberg.org/ebooks/6492.epub.images	2020-06-03 23:41:32.888332	ebooks/6492
295055	text/plain	http://www.gutenberg.org/ebooks/6492.txt.utf-8	2020-06-03 23:41:32.522211	ebooks/6492
552303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6492.kindle.images	2020-06-03 23:41:33.707189	ebooks/6492
96439	application/zip	http://www.gutenberg.org/files/6493/6493.zip	2015-04-08 02:44:56	ebooks/6493
125826	application/epub+zip	http://www.gutenberg.org/ebooks/6493.epub.images	2020-06-03 23:41:39.265102	ebooks/6493
125824	application/epub+zip	http://www.gutenberg.org/ebooks/6493.epub.noimages	2020-06-03 23:41:39.342103	ebooks/6493
20194	image/jpeg	http://www.gutenberg.org/cache/epub/6493/pg6493.cover.medium.jpg	2020-06-03 23:41:40.554089	ebooks/6493
4524	image/jpeg	http://www.gutenberg.org/cache/epub/6493/pg6493.cover.small.jpg	2020-06-03 23:41:40.52909	ebooks/6493
494972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6493.kindle.noimages	2020-06-03 23:41:40.503088	ebooks/6493
256152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6493/6493.txt	2015-04-08 02:44:18	ebooks/6493
274020	text/html	http://www.gutenberg.org/ebooks/6493.html.images	2020-06-03 23:41:39.060107	ebooks/6493
256162	text/plain	http://www.gutenberg.org/ebooks/6493.txt.utf-8	2020-06-03 23:41:38.900127	ebooks/6493
14096	application/rdf+xml	http://www.gutenberg.org/ebooks/6493.rdf	2020-06-11 01:05:14.181175	ebooks/6493
494982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6493.kindle.images	2020-06-03 23:41:39.922092	ebooks/6493
274020	text/html	http://www.gutenberg.org/ebooks/6493.html.noimages	2020-06-03 23:41:39.135177	ebooks/6493
3420	image/jpeg	http://www.gutenberg.org/cache/epub/6494/pg6494.cover.small.jpg	2020-06-03 23:41:43.104067	ebooks/6494
12143	application/rdf+xml	http://www.gutenberg.org/ebooks/6494.rdf	2020-06-11 01:05:14.203193	ebooks/6494
407787	text/html	http://www.gutenberg.org/ebooks/6494.html.images	2020-06-03 23:41:40.930094	ebooks/6494
407787	text/html	http://www.gutenberg.org/ebooks/6494.html.noimages	2020-06-03 23:41:41.021106	ebooks/6494
702948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6494.kindle.images	2020-06-03 23:41:42.197058	ebooks/6494
140207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6494/6494.zip	2015-04-08 05:45:30	ebooks/6494
368812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6494/6494.txt	2015-04-08 05:44:56	ebooks/6494
179964	application/epub+zip	http://www.gutenberg.org/ebooks/6494.epub.noimages	2020-06-03 23:41:41.31707	ebooks/6494
15079	image/jpeg	http://www.gutenberg.org/cache/epub/6494/pg6494.cover.medium.jpg	2020-06-03 23:41:43.128093	ebooks/6494
702940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6494.kindle.noimages	2020-06-03 23:41:43.078088	ebooks/6494
179964	application/epub+zip	http://www.gutenberg.org/ebooks/6494.epub.images	2020-06-03 23:41:41.199092	ebooks/6494
368782	text/plain	http://www.gutenberg.org/ebooks/6494.txt.utf-8	2020-06-03 23:41:40.669079	ebooks/6494
658474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6495/6495.txt	2015-04-07 11:20:48	ebooks/6495
688091	text/html	http://www.gutenberg.org/ebooks/6495.html.images	2020-06-03 23:41:50.242267	ebooks/6495
13311	application/rdf+xml	http://www.gutenberg.org/ebooks/6495.rdf	2020-06-11 01:05:14.228166	ebooks/6495
1173165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6495.kindle.noimages	2020-06-03 23:41:53.233213	ebooks/6495
3712	image/jpeg	http://www.gutenberg.org/cache/epub/6495/pg6495.cover.small.jpg	2020-06-03 23:41:53.260213	ebooks/6495
294374	application/epub+zip	http://www.gutenberg.org/ebooks/6495.epub.images	2020-06-03 23:41:50.617278	ebooks/6495
1173182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6495.kindle.images	2020-06-03 23:41:51.994238	ebooks/6495
688091	text/html	http://www.gutenberg.org/ebooks/6495.html.noimages	2020-06-03 23:41:50.37328	ebooks/6495
294373	application/epub+zip	http://www.gutenberg.org/ebooks/6495.epub.noimages	2020-06-03 23:41:50.757275	ebooks/6495
658448	text/plain	http://www.gutenberg.org/ebooks/6495.txt.utf-8	2020-06-03 23:41:49.834286	ebooks/6495
250583	application/zip	http://www.gutenberg.org/files/6495/6495.zip	2015-04-07 11:21:06	ebooks/6495
15119	image/jpeg	http://www.gutenberg.org/cache/epub/6495/pg6495.cover.medium.jpg	2020-06-03 23:41:53.283217	ebooks/6495
211631	text/html	http://www.gutenberg.org/ebooks/6496.html.noimages	2020-06-03 23:41:53.645213	ebooks/6496
161852	text/plain	http://www.gutenberg.org/ebooks/6496.txt.utf-8	2020-06-03 23:41:53.392218	ebooks/6496
3464	image/jpeg	http://www.gutenberg.org/cache/epub/6496/pg6496.cover.small.jpg	2020-06-03 23:41:55.038193	ebooks/6496
13648	image/jpeg	http://www.gutenberg.org/cache/epub/6496/pg6496.cover.medium.jpg	2020-06-03 23:41:55.061197	ebooks/6496
13045	application/rdf+xml	http://www.gutenberg.org/ebooks/6496.rdf	2020-06-11 01:05:14.259171	ebooks/6496
61059	application/zip	http://www.gutenberg.org/files/6496/6496-8.zip	2015-04-06 06:34:52	ebooks/6496
159820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6496/6496-8.txt	2015-04-06 06:34:10	ebooks/6496
359137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6496.kindle.images	2020-06-03 23:41:54.448203	ebooks/6496
87833	application/epub+zip	http://www.gutenberg.org/ebooks/6496.epub.images	2020-06-03 23:41:53.787212	ebooks/6496
87833	application/epub+zip	http://www.gutenberg.org/ebooks/6496.epub.noimages	2020-06-03 23:41:53.882209	ebooks/6496
359129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6496.kindle.noimages	2020-06-03 23:41:55.013255	ebooks/6496
211631	text/html	http://www.gutenberg.org/ebooks/6496.html.images	2020-06-03 23:41:53.563215	ebooks/6496
1064937	text/html	http://www.gutenberg.org/ebooks/6497.html.images	2020-06-03 23:41:55.5572	ebooks/6497
1746453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6497.kindle.images	2020-06-03 23:41:58.273149	ebooks/6497
373182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6497/6497-8.zip	2016-09-02 06:03:00	ebooks/6497
3189	image/jpeg	http://www.gutenberg.org/cache/epub/6497/pg6497.cover.small.jpg	2020-06-03 23:42:00.138126	ebooks/6497
430997	application/epub+zip	http://www.gutenberg.org/ebooks/6497.epub.noimages	2020-06-03 23:41:56.435184	ebooks/6497
430997	application/epub+zip	http://www.gutenberg.org/ebooks/6497.epub.images	2020-06-03 23:41:56.168197	ebooks/6497
989928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6497/6497-8.txt	2016-09-02 06:02:06	ebooks/6497
376502	text/plain; charset=utf-8	http://www.gutenberg.org/files/6497/6497-0.zip	2016-09-02 06:03:00	ebooks/6497
1746441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6497.kindle.noimages	2020-06-03 23:42:00.109138	ebooks/6497
11366	image/jpeg	http://www.gutenberg.org/cache/epub/6497/pg6497.cover.medium.jpg	2020-06-03 23:42:00.161124	ebooks/6497
1013397	text/plain; charset=utf-8	http://www.gutenberg.org/files/6497/6497-0.txt	2016-09-02 06:01:46	ebooks/6497
15480	application/rdf+xml	http://www.gutenberg.org/ebooks/6497.rdf	2020-06-11 01:05:14.288217	ebooks/6497
1064937	text/html	http://www.gutenberg.org/ebooks/6497.html.noimages	2020-06-03 23:41:55.751195	ebooks/6497
221895	text/plain	http://www.gutenberg.org/ebooks/6498.txt.utf-8	2020-06-03 23:42:00.271167	ebooks/6498
250875	text/html	http://www.gutenberg.org/ebooks/6498.html.images	2020-06-03 23:42:00.521144	ebooks/6498
87555	application/zip	http://www.gutenberg.org/files/6498/6498-8.zip	2015-04-06 09:19:18	ebooks/6498
13309	application/rdf+xml	http://www.gutenberg.org/ebooks/6498.rdf	2020-06-11 01:05:14.315301	ebooks/6498
218959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6498/6498-8.txt	2015-04-06 09:18:52	ebooks/6498
250875	text/html	http://www.gutenberg.org/ebooks/6498.html.noimages	2020-06-03 23:42:00.585139	ebooks/6498
116149	application/epub+zip	http://www.gutenberg.org/ebooks/6498.epub.images	2020-06-03 23:42:00.722139	ebooks/6498
116149	application/epub+zip	http://www.gutenberg.org/ebooks/6498.epub.noimages	2020-06-03 23:42:00.822127	ebooks/6498
458449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6498.kindle.images	2020-06-03 23:42:01.391111	ebooks/6498
458441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6498.kindle.noimages	2020-06-03 23:42:01.961114	ebooks/6498
14664	image/jpeg	http://www.gutenberg.org/cache/epub/6498/pg6498.cover.medium.jpg	2020-06-03 23:42:02.010107	ebooks/6498
3541	image/jpeg	http://www.gutenberg.org/cache/epub/6498/pg6498.cover.small.jpg	2020-06-03 23:42:01.987101	ebooks/6498
90202	application/zip	http://www.gutenberg.org/files/6499/6499-8.zip	2015-04-06 07:13:28	ebooks/6499
127322	application/epub+zip	http://www.gutenberg.org/ebooks/6499.epub.images	2020-06-03 23:42:02.543116	ebooks/6499
4285	image/jpeg	http://www.gutenberg.org/cache/epub/6499/pg6499.cover.small.jpg	2020-06-03 23:42:03.980098	ebooks/6499
496295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6499.kindle.noimages	2020-06-03 23:42:03.952079	ebooks/6499
265940	text/html	http://www.gutenberg.org/ebooks/6499.html.noimages	2020-06-03 23:42:02.392114	ebooks/6499
265940	text/html	http://www.gutenberg.org/ebooks/6499.html.images	2020-06-03 23:42:02.322124	ebooks/6499
226280	text/plain	http://www.gutenberg.org/ebooks/6499.txt.utf-8	2020-06-03 23:42:02.120132	ebooks/6499
19799	image/jpeg	http://www.gutenberg.org/cache/epub/6499/pg6499.cover.medium.jpg	2020-06-03 23:42:04.006085	ebooks/6499
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/6499.rdf	2020-06-11 01:05:14.340183	ebooks/6499
223308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6499/6499-8.txt	2015-04-06 07:12:56	ebooks/6499
496302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6499.kindle.images	2020-06-03 23:42:03.305087	ebooks/6499
127323	application/epub+zip	http://www.gutenberg.org/ebooks/6499.epub.noimages	2020-06-03 23:42:02.654112	ebooks/6499
27480	application/epub+zip	http://www.gutenberg.org/ebooks/65.epub.noimages	2009-12-28 00:03:17.582628	ebooks/65
7727	application/rdf+xml	http://www.gutenberg.org/ebooks/65.rdf	2020-06-11 01:00:07.663129	ebooks/65
843470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/65/65.txt	2008-06-19 15:19:54	ebooks/65
257223	application/zip	http://www.gutenberg.org/files/65/65.zip	2008-06-19 15:20:02	ebooks/65
843438	text/plain	http://www.gutenberg.org/cache/epub/65/pg65.txt.utf8	2009-12-28 00:03:16.289915	ebooks/65
41268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/65.kindle.noimages	2009-12-28 00:03:18.184017	ebooks/65
13040	application/rdf+xml	http://www.gutenberg.org/ebooks/650.rdf	2020-06-11 01:00:37.470006	ebooks/650
13220	image/jpeg	http://www.gutenberg.org/cache/epub/650/pg650.cover.medium.jpg	2020-06-01 00:06:10.21282	ebooks/650
3574	image/jpeg	http://www.gutenberg.org/cache/epub/650/pg650.cover.small.jpg	2020-06-01 00:06:10.18085	ebooks/650
176620	text/plain; charset=utf-8	http://www.gutenberg.org/files/650/650-0.zip	2013-02-17 08:08:46	ebooks/650
1420431	application/zip	http://www.gutenberg.org/files/650/650-h.zip	2013-02-17 08:08:46	ebooks/650
815978	application/epub+zip	http://www.gutenberg.org/ebooks/650.epub.images	2020-06-01 00:06:07.737853	ebooks/650
462185	text/html	http://www.gutenberg.org/files/650/650-h/650-h.htm	2013-02-17 08:00:37	ebooks/650
203791	application/epub+zip	http://www.gutenberg.org/ebooks/650.epub.noimages	2020-06-01 00:06:08.019861	ebooks/650
816933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/650.kindle.noimages	2020-06-01 00:06:10.146824	ebooks/650
2034720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/650.kindle.images	2020-06-01 00:06:09.287824	ebooks/650
445119	text/plain; charset=utf-8	http://www.gutenberg.org/files/650/650-0.txt	2013-02-17 07:59:45	ebooks/650
402664	application/zip	http://www.gutenberg.org/files/6500/6500-h.zip	2018-03-18 08:26:54	ebooks/6500
114595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6500/6500.txt	2006-09-26 20:00:00	ebooks/6500
135945	text/html; charset=utf-8	http://www.gutenberg.org/files/6500/6500-h/6500-h.htm	2018-03-18 08:26:36	ebooks/6500
44800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6500/6500.zip	2012-11-04 15:48:20	ebooks/6500
44942	application/zip	http://www.gutenberg.org/files/6500/6500-0.zip	2018-03-18 08:26:54	ebooks/6500
115344	text/plain; charset=utf-8	http://www.gutenberg.org/files/6500/6500-0.txt	2018-03-09 06:01:02	ebooks/6500
15316	application/rdf+xml	http://www.gutenberg.org/ebooks/6500.rdf	2020-06-11 01:05:14.368149	ebooks/6500
266133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6500.kindle.noimages	2020-06-03 23:42:08.373021	ebooks/6500
1656	image/jpeg	http://www.gutenberg.org/cache/epub/6500/pg6500.cover.small.jpg	2020-06-03 23:42:08.386017	ebooks/6500
67409	application/epub+zip	http://www.gutenberg.org/ebooks/6500.epub.noimages	2020-06-03 23:42:07.610098	ebooks/6500
946427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6500.kindle.images	2020-06-03 23:42:08.064023	ebooks/6500
8298	image/jpeg	http://www.gutenberg.org/cache/epub/6500/pg6500.cover.medium.jpg	2020-06-03 23:42:08.396025	ebooks/6500
407787	application/epub+zip	http://www.gutenberg.org/ebooks/6500.epub.images	2020-06-03 23:42:07.506029	ebooks/6500
112796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6501/6501-8.txt	2012-11-08 16:39:12	ebooks/6501
126213	text/html	http://www.gutenberg.org/ebooks/6501.html.images	2020-06-03 23:42:08.557019	ebooks/6501
115997	text/plain; charset=utf-8	http://www.gutenberg.org/files/6501/6501-0.txt	2012-11-08 16:39:36	ebooks/6501
71179	application/epub+zip	http://www.gutenberg.org/ebooks/6501.epub.images	2020-06-03 23:42:08.672019	ebooks/6501
15046	application/rdf+xml	http://www.gutenberg.org/ebooks/6501.rdf	2020-06-11 01:05:16.388147	ebooks/6501
71179	application/epub+zip	http://www.gutenberg.org/ebooks/6501.epub.noimages	2020-06-03 23:42:08.730025	ebooks/6501
276183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6501.kindle.noimages	2020-06-03 23:42:09.350013	ebooks/6501
16541	image/jpeg	http://www.gutenberg.org/cache/epub/6501/pg6501.cover.medium.jpg	2020-06-03 23:42:09.402004	ebooks/6501
43832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6501/6501-8.zip	2012-11-08 16:43:14	ebooks/6501
44277	application/zip	http://www.gutenberg.org/files/6501/6501-0.zip	2012-11-08 16:43:14	ebooks/6501
276191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6501.kindle.images	2020-06-03 23:42:09.04102	ebooks/6501
126213	text/html	http://www.gutenberg.org/ebooks/6501.html.noimages	2020-06-03 23:42:08.595021	ebooks/6501
3545	image/jpeg	http://www.gutenberg.org/cache/epub/6501/pg6501.cover.small.jpg	2020-06-03 23:42:09.377009	ebooks/6501
108776	application/epub+zip	http://www.gutenberg.org/ebooks/6502.epub.images	2020-06-03 23:42:09.793008	ebooks/6502
15512	image/jpeg	http://www.gutenberg.org/cache/epub/6502/pg6502.cover.medium.jpg	2020-06-03 23:42:10.822005	ebooks/6502
434956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6502.kindle.images	2020-06-03 23:42:10.311012	ebooks/6502
108776	application/epub+zip	http://www.gutenberg.org/ebooks/6502.epub.noimages	2020-06-03 23:42:09.853007	ebooks/6502
230670	text/html	http://www.gutenberg.org/ebooks/6502.html.noimages	2020-06-03 23:42:09.695001	ebooks/6502
221736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6502/6502.txt	2015-04-07 07:58:20	ebooks/6502
82451	application/zip	http://www.gutenberg.org/files/6502/6502.zip	2015-04-07 07:58:46	ebooks/6502
12967	application/rdf+xml	http://www.gutenberg.org/ebooks/6502.rdf	2020-06-11 01:05:16.415148	ebooks/6502
3821	image/jpeg	http://www.gutenberg.org/cache/epub/6502/pg6502.cover.small.jpg	2020-06-03 23:42:10.798007	ebooks/6502
230670	text/html	http://www.gutenberg.org/ebooks/6502.html.images	2020-06-03 23:42:09.639002	ebooks/6502
434948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6502.kindle.noimages	2020-06-03 23:42:10.772997	ebooks/6502
221706	text/plain	http://www.gutenberg.org/ebooks/6502.txt.utf-8	2020-06-03 23:42:09.514015	ebooks/6502
243203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6503.kindle.images	2020-06-03 23:42:11.577185	ebooks/6503
60923	application/epub+zip	http://www.gutenberg.org/ebooks/6503.epub.images	2020-06-03 23:42:11.158004	ebooks/6503
13748	image/jpeg	http://www.gutenberg.org/cache/epub/6503/pg6503.cover.medium.jpg	2020-06-03 23:42:11.980182	ebooks/6503
99104	text/plain	http://www.gutenberg.org/ebooks/6503.txt.utf-8	2020-06-03 23:42:10.92803	ebooks/6503
60924	application/epub+zip	http://www.gutenberg.org/ebooks/6503.epub.noimages	2020-06-03 23:42:11.224199	ebooks/6503
36711	application/zip	http://www.gutenberg.org/files/6503/6503-8.zip	2015-04-06 10:58:54	ebooks/6503
3269	image/jpeg	http://www.gutenberg.org/cache/epub/6503/pg6503.cover.small.jpg	2020-06-03 23:42:11.957175	ebooks/6503
119544	text/html	http://www.gutenberg.org/ebooks/6503.html.noimages	2020-06-03 23:42:11.072023	ebooks/6503
243196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6503.kindle.noimages	2020-06-03 23:42:11.931175	ebooks/6503
119544	text/html	http://www.gutenberg.org/ebooks/6503.html.images	2020-06-03 23:42:11.031059	ebooks/6503
98204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6503/6503-8.txt	2015-04-06 10:58:34	ebooks/6503
13094	application/rdf+xml	http://www.gutenberg.org/ebooks/6503.rdf	2020-06-11 01:05:16.442121	ebooks/6503
172347	text/html	http://www.gutenberg.org/ebooks/6504.html.images	2020-06-03 23:42:12.237255	ebooks/6504
53240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6504/6504-8.zip	2015-04-06 11:18:18	ebooks/6504
87371	application/epub+zip	http://www.gutenberg.org/ebooks/6504.epub.noimages	2020-06-03 23:42:12.494184	ebooks/6504
172347	text/html	http://www.gutenberg.org/ebooks/6504.html.noimages	2020-06-03 23:42:12.293173	ebooks/6504
349831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6504.kindle.noimages	2020-06-03 23:42:13.427171	ebooks/6504
349839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6504.kindle.images	2020-06-03 23:42:12.960236	ebooks/6504
13895	application/rdf+xml	http://www.gutenberg.org/ebooks/6504.rdf	2020-06-11 01:05:16.468378	ebooks/6504
143129	text/plain	http://www.gutenberg.org/ebooks/6504.txt.utf-8	2020-06-03 23:42:12.091171	ebooks/6504
4814	image/jpeg	http://www.gutenberg.org/cache/epub/6504/pg6504.cover.small.jpg	2020-06-03 23:42:13.454182	ebooks/6504
87371	application/epub+zip	http://www.gutenberg.org/ebooks/6504.epub.images	2020-06-03 23:42:12.40719	ebooks/6504
23955	image/jpeg	http://www.gutenberg.org/cache/epub/6504/pg6504.cover.medium.jpg	2020-06-03 23:42:13.480173	ebooks/6504
141712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6504/6504-8.txt	2015-04-06 11:17:48	ebooks/6504
14560	image/jpeg	http://www.gutenberg.org/cache/epub/6505/pg6505.cover.medium.jpg	2020-06-03 23:42:15.185145	ebooks/6505
153452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6505/6505-8.txt	2015-04-07 04:10:06	ebooks/6505
194219	text/html	http://www.gutenberg.org/ebooks/6505.html.images	2020-06-03 23:42:13.746158	ebooks/6505
90782	application/epub+zip	http://www.gutenberg.org/ebooks/6505.epub.images	2020-06-03 23:42:13.958153	ebooks/6505
155478	text/plain	http://www.gutenberg.org/ebooks/6505.txt.utf-8	2020-06-03 23:42:13.59318	ebooks/6505
355038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6505.kindle.images	2020-06-03 23:42:14.594157	ebooks/6505
90782	application/epub+zip	http://www.gutenberg.org/ebooks/6505.epub.noimages	2020-06-03 23:42:14.051154	ebooks/6505
3427	image/jpeg	http://www.gutenberg.org/cache/epub/6505/pg6505.cover.small.jpg	2020-06-03 23:42:15.161131	ebooks/6505
61419	application/zip	http://www.gutenberg.org/files/6505/6505-8.zip	2015-04-07 04:11:08	ebooks/6505
13045	application/rdf+xml	http://www.gutenberg.org/ebooks/6505.rdf	2020-06-11 01:05:16.493129	ebooks/6505
355030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6505.kindle.noimages	2020-06-03 23:42:15.134152	ebooks/6505
194219	text/html	http://www.gutenberg.org/ebooks/6505.html.noimages	2020-06-03 23:42:13.822173	ebooks/6505
313297	text/html; charset=utf-8	http://www.gutenberg.org/files/6506/6506-h/6506-h.htm	2016-11-03 01:19:06	ebooks/6506
108211	text/html; charset=utf-8	http://www.gutenberg.org/files/6506/6506-h.zip	2016-11-03 01:19:44	ebooks/6506
103343	application/zip	http://www.gutenberg.org/files/6506/6506.zip	2009-04-23 06:29:26	ebooks/6506
277309	text/plain; charset=utf-8	http://www.gutenberg.org/files/6506/6506-0.txt	2016-11-03 01:17:48	ebooks/6506
519334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6506.kindle.images	2020-06-03 23:42:16.304119	ebooks/6506
4108	image/jpeg	http://www.gutenberg.org/cache/epub/6506/pg6506.cover.small.jpg	2020-06-03 23:42:16.882125	ebooks/6506
128442	application/epub+zip	http://www.gutenberg.org/ebooks/6506.epub.noimages	2020-06-03 23:42:15.751133	ebooks/6506
128442	application/epub+zip	http://www.gutenberg.org/ebooks/6506.epub.images	2020-06-03 23:42:15.591126	ebooks/6506
103617	application/zip	http://www.gutenberg.org/files/6506/6506-0.zip	2016-11-03 01:19:44	ebooks/6506
16820	image/jpeg	http://www.gutenberg.org/cache/epub/6506/pg6506.cover.medium.jpg	2020-06-03 23:42:16.909123	ebooks/6506
275844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6506/6506.txt	2009-04-23 06:28:38	ebooks/6506
519318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6506.kindle.noimages	2020-06-03 23:42:16.854109	ebooks/6506
14718	application/rdf+xml	http://www.gutenberg.org/ebooks/6506.rdf	2020-06-11 01:05:16.522125	ebooks/6506
193251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6507.kindle.noimages	2020-06-03 23:42:17.6141	ebooks/6507
193260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6507.kindle.images	2020-06-03 23:42:17.406108	ebooks/6507
54093	text/html	http://www.gutenberg.org/ebooks/6507.html.images	2020-06-03 23:42:17.077114	ebooks/6507
25956	image/jpeg	http://www.gutenberg.org/cache/epub/6507/pg6507.cover.medium.jpg	2020-06-03 23:42:17.66711	ebooks/6507
4748	image/jpeg	http://www.gutenberg.org/cache/epub/6507/pg6507.cover.small.jpg	2020-06-03 23:42:17.641103	ebooks/6507
54093	text/html	http://www.gutenberg.org/ebooks/6507.html.noimages	2020-06-03 23:42:17.105109	ebooks/6507
47295	application/epub+zip	http://www.gutenberg.org/ebooks/6507.epub.noimages	2020-06-03 23:42:17.200106	ebooks/6507
47296	application/epub+zip	http://www.gutenberg.org/ebooks/6507.epub.images	2020-06-03 23:42:17.157112	ebooks/6507
18986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6507/6507.zip	2015-03-27 11:21:24	ebooks/6507
12456	application/rdf+xml	http://www.gutenberg.org/ebooks/6507.rdf	2020-06-11 01:05:16.545128	ebooks/6507
46789	text/plain	http://www.gutenberg.org/ebooks/6507.txt.utf-8	2020-06-03 23:42:17.025148	ebooks/6507
46825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6507/6507.txt	2015-03-27 11:20:20	ebooks/6507
26537	image/jpeg	http://www.gutenberg.org/cache/epub/6508/pg6508.cover.medium.jpg	2020-06-03 23:42:18.541089	ebooks/6508
210220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6508.kindle.noimages	2020-06-03 23:42:18.4871	ebooks/6508
4780	image/jpeg	http://www.gutenberg.org/cache/epub/6508/pg6508.cover.small.jpg	2020-06-03 23:42:18.515088	ebooks/6508
67382	text/html	http://www.gutenberg.org/ebooks/6508.html.noimages	2020-06-03 23:42:17.878102	ebooks/6508
12469	application/rdf+xml	http://www.gutenberg.org/ebooks/6508.rdf	2020-06-11 01:05:16.569139	ebooks/6508
67382	text/html	http://www.gutenberg.org/ebooks/6508.html.images	2020-06-03 23:42:17.846102	ebooks/6508
56807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6508/6508.txt	2015-03-27 11:27:12	ebooks/6508
51976	application/epub+zip	http://www.gutenberg.org/ebooks/6508.epub.images	2020-06-03 23:42:17.939115	ebooks/6508
51976	application/epub+zip	http://www.gutenberg.org/ebooks/6508.epub.noimages	2020-06-03 23:42:17.987147	ebooks/6508
21983	application/zip	http://www.gutenberg.org/files/6508/6508.zip	2015-03-27 11:27:36	ebooks/6508
56771	text/plain	http://www.gutenberg.org/ebooks/6508.txt.utf-8	2020-06-03 23:42:17.778099	ebooks/6508
210228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6508.kindle.images	2020-06-03 23:42:18.2351	ebooks/6508
34543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6509/6509.zip	2015-03-27 11:32:08	ebooks/6509
67768	application/epub+zip	http://www.gutenberg.org/ebooks/6509.epub.images	2020-06-03 23:42:18.879099	ebooks/6509
106562	text/html	http://www.gutenberg.org/ebooks/6509.html.images	2020-06-03 23:42:18.755124	ebooks/6509
270108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6509.kindle.images	2020-06-03 23:42:19.262082	ebooks/6509
106562	text/html	http://www.gutenberg.org/ebooks/6509.html.noimages	2020-06-03 23:42:18.798096	ebooks/6509
67768	application/epub+zip	http://www.gutenberg.org/ebooks/6509.epub.noimages	2020-06-03 23:42:18.939088	ebooks/6509
91137	text/plain	http://www.gutenberg.org/ebooks/6509.txt.utf-8	2020-06-03 23:42:18.653103	ebooks/6509
91173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6509/6509.txt	2015-03-27 11:31:48	ebooks/6509
26864	image/jpeg	http://www.gutenberg.org/cache/epub/6509/pg6509.cover.medium.jpg	2020-06-03 23:42:19.640097	ebooks/6509
12477	application/rdf+xml	http://www.gutenberg.org/ebooks/6509.rdf	2020-06-11 01:05:16.59952	ebooks/6509
4861	image/jpeg	http://www.gutenberg.org/cache/epub/6509/pg6509.cover.small.jpg	2020-06-03 23:42:19.614078	ebooks/6509
270104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6509.kindle.noimages	2020-06-03 23:42:19.586077	ebooks/6509
322107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/651.kindle.noimages	2020-06-01 00:06:21.979986	ebooks/651
10877199	application/zip	http://www.gutenberg.org/files/651/651-h.zip	2013-03-28 15:29:51	ebooks/651
110312	text/plain; charset=utf-8	http://www.gutenberg.org/files/651/651-0.txt	2013-03-28 15:11:18	ebooks/651
9431627	application/epub+zip	http://www.gutenberg.org/ebooks/651.epub.images	2020-06-01 00:06:15.662094	ebooks/651
163218	text/html	http://www.gutenberg.org/files/651/651-h/651-h.htm	2013-03-28 15:11:27	ebooks/651
74517	application/epub+zip	http://www.gutenberg.org/ebooks/651.epub.noimages	2020-06-01 00:06:15.91309	ebooks/651
13631	application/rdf+xml	http://www.gutenberg.org/ebooks/651.rdf	2020-06-11 01:00:37.494005	ebooks/651
3857	image/jpeg	http://www.gutenberg.org/cache/epub/651/pg651.cover.small.jpg	2020-06-01 00:06:22.037952	ebooks/651
15963	image/jpeg	http://www.gutenberg.org/cache/epub/651/pg651.cover.medium.jpg	2020-06-01 00:06:22.087957	ebooks/651
42071	text/plain; charset=utf-8	http://www.gutenberg.org/files/651/651-0.zip	2013-03-28 15:29:50	ebooks/651
18878213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/651.kindle.images	2020-06-01 00:06:21.382022	ebooks/651
26300	image/jpeg	http://www.gutenberg.org/cache/epub/6510/pg6510.cover.medium.jpg	2020-06-03 23:42:20.747071	ebooks/6510
113392	text/html	http://www.gutenberg.org/ebooks/6510.html.noimages	2020-06-03 23:42:19.895082	ebooks/6510
4814	image/jpeg	http://www.gutenberg.org/cache/epub/6510/pg6510.cover.small.jpg	2020-06-03 23:42:20.72007	ebooks/6510
275460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6510.kindle.images	2020-06-03 23:42:20.361084	ebooks/6510
275452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6510.kindle.noimages	2020-06-03 23:42:20.693061	ebooks/6510
98788	text/plain	http://www.gutenberg.org/ebooks/6510.txt.utf-8	2020-06-03 23:42:19.752082	ebooks/6510
36485	application/zip	http://www.gutenberg.org/files/6510/6510.zip	2015-03-27 11:34:04	ebooks/6510
113392	text/html	http://www.gutenberg.org/ebooks/6510.html.images	2020-06-03 23:42:19.85208	ebooks/6510
68092	application/epub+zip	http://www.gutenberg.org/ebooks/6510.epub.noimages	2020-06-03 23:42:20.03309	ebooks/6510
98824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6510/6510.txt	2015-03-27 11:33:40	ebooks/6510
12463	application/rdf+xml	http://www.gutenberg.org/ebooks/6510.rdf	2020-06-11 01:05:16.625121	ebooks/6510
68092	application/epub+zip	http://www.gutenberg.org/ebooks/6510.epub.images	2020-06-03 23:42:19.976069	ebooks/6510
4807	image/jpeg	http://www.gutenberg.org/cache/epub/6511/pg6511.cover.small.jpg	2020-06-03 23:42:21.688049	ebooks/6511
85911	text/html	http://www.gutenberg.org/ebooks/6511.html.noimages	2020-06-03 23:42:20.973077	ebooks/6511
29226	application/zip	http://www.gutenberg.org/files/6511/6511.zip	2015-03-27 11:35:58	ebooks/6511
59764	application/epub+zip	http://www.gutenberg.org/ebooks/6511.epub.noimages	2020-06-03 23:42:21.09306	ebooks/6511
74354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6511/6511.txt	2015-03-27 11:35:28	ebooks/6511
74318	text/plain	http://www.gutenberg.org/ebooks/6511.txt.utf-8	2020-06-03 23:42:20.859059	ebooks/6511
85911	text/html	http://www.gutenberg.org/ebooks/6511.html.images	2020-06-03 23:42:20.937083	ebooks/6511
59763	application/epub+zip	http://www.gutenberg.org/ebooks/6511.epub.images	2020-06-03 23:42:21.041059	ebooks/6511
242012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6511.kindle.noimages	2020-06-03 23:42:21.660062	ebooks/6511
26188	image/jpeg	http://www.gutenberg.org/cache/epub/6511/pg6511.cover.medium.jpg	2020-06-03 23:42:21.714066	ebooks/6511
242019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6511.kindle.images	2020-06-03 23:42:21.376074	ebooks/6511
12460	application/rdf+xml	http://www.gutenberg.org/ebooks/6511.rdf	2020-06-11 01:05:16.648145	ebooks/6511
4817	image/jpeg	http://www.gutenberg.org/cache/epub/6512/pg6512.cover.small.jpg	2020-06-03 23:42:22.876031	ebooks/6512
124886	text/html	http://www.gutenberg.org/ebooks/6512.html.images	2020-06-03 23:42:21.934048	ebooks/6512
26065	image/jpeg	http://www.gutenberg.org/cache/epub/6512/pg6512.cover.medium.jpg	2020-06-03 23:42:22.90204	ebooks/6512
296015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6512.kindle.noimages	2020-06-03 23:42:22.848036	ebooks/6512
124886	text/html	http://www.gutenberg.org/ebooks/6512.html.noimages	2020-06-03 23:42:21.979052	ebooks/6512
73071	application/epub+zip	http://www.gutenberg.org/ebooks/6512.epub.noimages	2020-06-03 23:42:22.128047	ebooks/6512
108513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6512/6512.txt	2015-03-27 11:37:38	ebooks/6512
41443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6512/6512.zip	2015-03-27 11:38:10	ebooks/6512
73071	application/epub+zip	http://www.gutenberg.org/ebooks/6512.epub.images	2020-06-03 23:42:22.066046	ebooks/6512
296019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6512.kindle.images	2020-06-03 23:42:22.487038	ebooks/6512
12462	application/rdf+xml	http://www.gutenberg.org/ebooks/6512.rdf	2020-06-11 01:05:16.672146	ebooks/6512
108477	text/plain	http://www.gutenberg.org/ebooks/6512.txt.utf-8	2020-06-03 23:42:21.825057	ebooks/6512
12459	application/rdf+xml	http://www.gutenberg.org/ebooks/6513.rdf	2020-06-11 01:05:16.695179	ebooks/6513
4877	image/jpeg	http://www.gutenberg.org/cache/epub/6513/pg6513.cover.small.jpg	2020-06-03 23:42:23.818023	ebooks/6513
85079	text/html	http://www.gutenberg.org/ebooks/6513.html.images	2020-06-03 23:42:23.090028	ebooks/6513
59037	application/epub+zip	http://www.gutenberg.org/ebooks/6513.epub.noimages	2020-06-03 23:42:23.245034	ebooks/6513
28722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6513/6513.zip	2015-03-27 11:40:32	ebooks/6513
26437	image/jpeg	http://www.gutenberg.org/cache/epub/6513/pg6513.cover.medium.jpg	2020-06-03 23:42:23.844028	ebooks/6513
85079	text/html	http://www.gutenberg.org/ebooks/6513.html.noimages	2020-06-03 23:42:23.125044	ebooks/6513
238085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6513.kindle.images	2020-06-03 23:42:23.518023	ebooks/6513
238077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6513.kindle.noimages	2020-06-03 23:42:23.79102	ebooks/6513
74657	text/plain	http://www.gutenberg.org/ebooks/6513.txt.utf-8	2020-06-03 23:42:23.013031	ebooks/6513
59037	application/epub+zip	http://www.gutenberg.org/ebooks/6513.epub.images	2020-06-03 23:42:23.193045	ebooks/6513
74693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6513/6513.txt	2015-03-27 11:39:42	ebooks/6513
117032	text/html	http://www.gutenberg.org/ebooks/6514.html.noimages	2020-06-03 23:42:24.137025	ebooks/6514
4841	image/jpeg	http://www.gutenberg.org/cache/epub/6514/pg6514.cover.small.jpg	2020-06-03 23:42:24.981011	ebooks/6514
37581	application/zip	http://www.gutenberg.org/files/6514/6514.zip	2015-03-27 11:42:20	ebooks/6514
70294	application/epub+zip	http://www.gutenberg.org/ebooks/6514.epub.noimages	2020-06-03 23:42:24.282026	ebooks/6514
284998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6514.kindle.images	2020-06-03 23:42:24.61801	ebooks/6514
12464	application/rdf+xml	http://www.gutenberg.org/ebooks/6514.rdf	2020-06-11 01:05:16.721174	ebooks/6514
102044	text/plain	http://www.gutenberg.org/ebooks/6514.txt.utf-8	2020-06-03 23:42:23.955057	ebooks/6514
102080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6514/6514.txt	2015-03-27 11:41:46	ebooks/6514
26281	image/jpeg	http://www.gutenberg.org/cache/epub/6514/pg6514.cover.medium.jpg	2020-06-03 23:42:25.008004	ebooks/6514
70294	application/epub+zip	http://www.gutenberg.org/ebooks/6514.epub.images	2020-06-03 23:42:24.220022	ebooks/6514
284990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6514.kindle.noimages	2020-06-03 23:42:24.954006	ebooks/6514
117032	text/html	http://www.gutenberg.org/ebooks/6514.html.images	2020-06-03 23:42:24.094023	ebooks/6514
256543	text/html	http://www.gutenberg.org/ebooks/6515.html.noimages	2020-06-03 23:42:25.407055	ebooks/6515
12463	application/rdf+xml	http://www.gutenberg.org/ebooks/6515.rdf	2020-06-11 01:05:16.761195	ebooks/6515
116774	application/epub+zip	http://www.gutenberg.org/ebooks/6515.epub.images	2020-06-03 23:42:25.548024	ebooks/6515
464714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6515.kindle.images	2020-06-03 23:42:26.208288	ebooks/6515
464706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6515.kindle.noimages	2020-06-03 23:42:26.773349	ebooks/6515
79262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6515/6515.zip	2015-03-27 11:44:20	ebooks/6515
230503	text/plain	http://www.gutenberg.org/ebooks/6515.txt.utf-8	2020-06-03 23:42:25.122016	ebooks/6515
26426	image/jpeg	http://www.gutenberg.org/cache/epub/6515/pg6515.cover.medium.jpg	2020-06-03 23:42:26.827289	ebooks/6515
230539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6515/6515.txt	2015-03-27 11:43:50	ebooks/6515
4868	image/jpeg	http://www.gutenberg.org/cache/epub/6515/pg6515.cover.small.jpg	2020-06-03 23:42:26.801293	ebooks/6515
256543	text/html	http://www.gutenberg.org/ebooks/6515.html.images	2020-06-03 23:42:25.329018	ebooks/6515
116774	application/epub+zip	http://www.gutenberg.org/ebooks/6515.epub.noimages	2020-06-03 23:42:25.637305	ebooks/6515
10766	image/jpeg	http://www.gutenberg.org/cache/epub/6516/pg6516.cover.medium.jpg	2020-06-03 23:42:36.635303	ebooks/6516
263280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6516/6516.zip	2017-12-10 05:59:36	ebooks/6516
757134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6516/6516.txt	2017-12-10 05:59:02	ebooks/6516
4159302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6516.kindle.images	2020-06-03 23:42:33.598206	ebooks/6516
1379471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6516.kindle.noimages	2020-06-03 23:42:36.342155	ebooks/6516
335375	application/epub+zip	http://www.gutenberg.org/ebooks/6516.epub.noimages	2020-06-03 23:42:30.278248	ebooks/6516
1692	image/jpeg	http://www.gutenberg.org/cache/epub/6516/pg6516.cover.small.jpg	2020-06-03 23:42:36.492161	ebooks/6516
13113	application/rdf+xml	http://www.gutenberg.org/ebooks/6516.rdf	2020-06-11 01:05:16.786118	ebooks/6516
757106	text/plain	http://www.gutenberg.org/ebooks/6516.txt.utf-8	2020-06-03 23:42:26.95429	ebooks/6516
2402721	text/html; charset=us-ascii	http://www.gutenberg.org/files/6516/6516-h.zip	2017-12-10 05:59:36	ebooks/6516
1143003	text/html; charset=us-ascii	http://www.gutenberg.org/files/6516/6516-h/6516-h.htm	2017-12-10 05:59:20	ebooks/6516
1726410	application/epub+zip	http://www.gutenberg.org/ebooks/6516.epub.images	2020-06-03 23:42:29.664267	ebooks/6516
156945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6517/6517.zip	2014-09-12 15:59:12	ebooks/6517
415664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6517/6517.txt	2014-09-12 15:55:02	ebooks/6517
12846	application/rdf+xml	http://www.gutenberg.org/ebooks/6517.rdf	2020-06-11 01:05:16.810122	ebooks/6517
186000	application/epub+zip	http://www.gutenberg.org/ebooks/6517.epub.noimages	2020-06-03 23:42:37.475162	ebooks/6517
186000	application/epub+zip	http://www.gutenberg.org/ebooks/6517.epub.images	2020-06-03 23:42:37.331168	ebooks/6517
470376	text/html; charset=us-ascii	http://www.gutenberg.org/files/6517/6517-h/6517-h.htm	2014-09-12 15:55:10	ebooks/6517
9489	image/jpeg	http://www.gutenberg.org/cache/epub/6517/pg6517.cover.medium.jpg	2020-06-03 23:42:39.272118	ebooks/6517
2778	image/jpeg	http://www.gutenberg.org/cache/epub/6517/pg6517.cover.small.jpg	2020-06-03 23:42:39.238129	ebooks/6517
163284	text/html; charset=us-ascii	http://www.gutenberg.org/files/6517/6517-h.zip	2014-09-12 15:59:12	ebooks/6517
415634	text/plain	http://www.gutenberg.org/ebooks/6517.txt.utf-8	2020-06-03 23:42:36.989185	ebooks/6517
753328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6517.kindle.images	2020-06-03 23:42:38.339138	ebooks/6517
753320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6517.kindle.noimages	2020-06-03 23:42:39.20112	ebooks/6517
2512113	application/octet-stream	http://www.gutenberg.org/files/6518/6518-page-images.zip	2012-03-16 05:22:00	ebooks/6518
36545	application/zip	http://www.gutenberg.org/files/6518/6518-0.zip	2011-03-20 11:14:20	ebooks/6518
91153	application/epub+zip	http://www.gutenberg.org/ebooks/6518.epub.noimages	2020-06-03 23:42:40.321115	ebooks/6518
84910	application/zip	http://www.gutenberg.org/files/6518/6518-h.zip	2011-03-20 11:14:20	ebooks/6518
96134	text/plain; charset=utf-8	http://www.gutenberg.org/files/6518/6518-0.txt	2011-03-20 11:10:06	ebooks/6518
13113	image/jpeg	http://www.gutenberg.org/cache/epub/6518/pg6518.cover.medium.jpg	2020-06-03 23:42:41.912101	ebooks/6518
342555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6518.kindle.images	2020-06-03 23:42:41.084095	ebooks/6518
190574	text/html; charset=utf-8	http://www.gutenberg.org/files/6518/6518-h/6518-h.htm	2011-03-20 11:10:38	ebooks/6518
96149	application/epub+zip	http://www.gutenberg.org/ebooks/6518.epub.images	2020-06-03 23:42:39.901127	ebooks/6518
36378	application/zip	http://www.gutenberg.org/files/6518/6518-8.zip	2011-03-20 11:14:20	ebooks/6518
2684	image/jpeg	http://www.gutenberg.org/cache/epub/6518/pg6518.cover.small.jpg	2020-06-03 23:42:41.880087	ebooks/6518
15857	application/rdf+xml	http://www.gutenberg.org/ebooks/6518.rdf	2020-06-11 01:05:16.8392	ebooks/6518
333963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6518.kindle.noimages	2020-06-03 23:42:41.844092	ebooks/6518
94967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6518/6518-8.txt	2011-03-20 11:10:16	ebooks/6518
44832	application/zip	http://www.gutenberg.org/files/6519/6519.zip	2014-09-12 15:59:16	ebooks/6519
2558	image/jpeg	http://www.gutenberg.org/cache/epub/6519/pg6519.cover.small.jpg	2020-06-03 23:42:43.220073	ebooks/6519
146874	text/html	http://www.gutenberg.org/ebooks/6519.html.images	2020-06-03 23:42:42.156093	ebooks/6519
119350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6519/6519-8.txt	2014-09-12 15:56:30	ebooks/6519
45079	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6519/6519-8.zip	2014-09-12 15:59:16	ebooks/6519
146874	text/html	http://www.gutenberg.org/ebooks/6519.html.noimages	2020-06-03 23:42:42.206093	ebooks/6519
119345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6519/6519.txt	2014-09-12 15:56:22	ebooks/6519
270031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6519.kindle.noimages	2020-06-03 23:42:43.195111	ebooks/6519
270034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6519.kindle.images	2020-06-03 23:42:42.784084	ebooks/6519
14980	application/rdf+xml	http://www.gutenberg.org/ebooks/6519.rdf	2020-06-11 01:05:16.867119	ebooks/6519
119845	text/plain	http://www.gutenberg.org/ebooks/6519.txt.utf-8	2020-06-03 23:42:42.046086	ebooks/6519
67246	application/epub+zip	http://www.gutenberg.org/ebooks/6519.epub.images	2020-06-03 23:42:42.304084	ebooks/6519
8895	image/jpeg	http://www.gutenberg.org/cache/epub/6519/pg6519.cover.medium.jpg	2020-06-03 23:42:43.242273	ebooks/6519
67247	application/epub+zip	http://www.gutenberg.org/ebooks/6519.epub.noimages	2020-06-03 23:42:42.375082	ebooks/6519
522044	text/html	http://www.gutenberg.org/files/652/652-h.zip	2016-11-09 06:44:36	ebooks/652
13050	application/rdf+xml	http://www.gutenberg.org/ebooks/652.rdf	2020-06-11 01:00:37.519001	ebooks/652
91756	text/plain; charset=utf-8	http://www.gutenberg.org/files/652/652-0.zip	2016-11-09 06:44:36	ebooks/652
245949	text/plain; charset=utf-8	http://www.gutenberg.org/files/652/652-0.txt	2016-11-09 06:44:18	ebooks/652
522757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/652.kindle.noimages	2020-06-01 00:06:24.130934	ebooks/652
3621	image/jpeg	http://www.gutenberg.org/cache/epub/652/pg652.cover.small.jpg	2020-06-01 00:06:24.143973	ebooks/652
261328	text/html	http://www.gutenberg.org/files/652/652-h/652-h.htm	2016-11-09 06:44:20	ebooks/652
375331	application/epub+zip	http://www.gutenberg.org/ebooks/652.epub.images	2020-06-01 00:06:22.716006	ebooks/652
134987	application/epub+zip	http://www.gutenberg.org/ebooks/652.epub.noimages	2020-06-01 00:06:22.916001	ebooks/652
974833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/652.kindle.images	2020-06-01 00:06:23.573017	ebooks/652
24333	image/jpeg	http://www.gutenberg.org/cache/epub/652/pg652.cover.medium.jpg	2020-06-01 00:06:24.156924	ebooks/652
9350	image/jpeg	http://www.gutenberg.org/cache/epub/6520/pg6520.cover.medium.jpg	2020-06-03 23:42:44.501059	ebooks/6520
15256	application/rdf+xml	http://www.gutenberg.org/ebooks/6520.rdf	2020-06-11 01:05:16.901156	ebooks/6520
192043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6520.kindle.noimages	2020-06-03 23:42:44.446054	ebooks/6520
67774	text/plain	http://www.gutenberg.org/ebooks/6520.txt.utf-8	2020-06-03 23:42:43.350073	ebooks/6520
67777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6520/6520.txt	2014-03-29 18:42:02	ebooks/6520
42755	application/epub+zip	http://www.gutenberg.org/ebooks/6520.epub.noimages	2020-06-03 23:42:43.703067	ebooks/6520
77273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6520/6520-h/6520-h.htm	2014-03-29 18:42:16	ebooks/6520
207830	application/epub+zip	http://www.gutenberg.org/ebooks/6520.epub.images	2020-06-03 23:42:43.566076	ebooks/6520
189747	application/zip	http://www.gutenberg.org/files/6520/6520-h.zip	2014-03-29 18:42:36	ebooks/6520
25201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6520/6520-8.zip	2014-03-29 18:42:36	ebooks/6520
2664	image/jpeg	http://www.gutenberg.org/cache/epub/6520/pg6520.cover.small.jpg	2020-06-03 23:42:44.474057	ebooks/6520
515306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6520.kindle.images	2020-06-03 23:42:44.128055	ebooks/6520
67786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6520/6520-8.txt	2014-03-29 18:42:08	ebooks/6520
25177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6520/6520.zip	2014-03-29 18:42:34	ebooks/6520
1660	image/jpeg	http://www.gutenberg.org/cache/epub/6521/pg6521.cover.small.jpg	2020-06-03 23:42:46.060041	ebooks/6521
154223	text/html; charset=utf-8	http://www.gutenberg.org/files/6521/6521-h/6521-h.htm	2020-01-29 22:02:26	ebooks/6521
509445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6521.kindle.images	2020-06-03 23:42:45.525046	ebooks/6521
509438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6521.kindle.noimages	2020-06-03 23:42:46.03203	ebooks/6521
12247	image/jpeg	http://www.gutenberg.org/cache/epub/6521/pg6521.cover.medium.jpg	2020-06-03 23:42:46.086064	ebooks/6521
203501	application/epub+zip	http://www.gutenberg.org/ebooks/6521.epub.images	2020-06-03 23:42:44.841053	ebooks/6521
121541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6521/6521.txt	2015-04-08 00:33:34	ebooks/6521
122076	text/plain; charset=utf-8	http://www.gutenberg.org/files/6521/6521-0.txt	2020-01-29 22:02:36	ebooks/6521
46184	application/zip	http://www.gutenberg.org/files/6521/6521.zip	2015-04-08 00:34:58	ebooks/6521
14446	application/rdf+xml	http://www.gutenberg.org/ebooks/6521.rdf	2020-06-11 01:05:16.928154	ebooks/6521
389450	text/html; charset=utf-8	http://www.gutenberg.org/files/6521/6521-h.zip	2020-01-30 05:42:56	ebooks/6521
46038	text/plain; charset=utf-8	http://www.gutenberg.org/files/6521/6521-0.zip	2020-01-30 05:42:56	ebooks/6521
203502	application/epub+zip	http://www.gutenberg.org/ebooks/6521.epub.noimages	2020-06-03 23:42:45.016067	ebooks/6521
92604	text/html; charset=utf-8	http://www.gutenberg.org/files/6522/6522-h/6522-h.htm	2020-02-01 03:19:20	ebooks/6522
451941	text/html; charset=utf-8	http://www.gutenberg.org/files/6522/6522-h.zip	2020-02-01 05:29:28	ebooks/6522
17051	image/jpeg	http://www.gutenberg.org/cache/epub/6522/pg6522.cover.medium.jpg	2020-06-03 23:42:47.781007	ebooks/6522
12571	application/rdf+xml	http://www.gutenberg.org/ebooks/6522.rdf	2020-06-11 01:05:16.952157	ebooks/6522
540112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6522.kindle.noimages	2020-06-03 23:42:47.731013	ebooks/6522
234268	application/epub+zip	http://www.gutenberg.org/ebooks/6522.epub.noimages	2020-06-03 23:42:46.666039	ebooks/6522
29440	text/plain; charset=utf-8	http://www.gutenberg.org/files/6522/6522-0.zip	2020-02-01 05:29:28	ebooks/6522
2208	image/jpeg	http://www.gutenberg.org/cache/epub/6522/pg6522.cover.small.jpg	2020-06-03 23:42:47.757009	ebooks/6522
540120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6522.kindle.images	2020-06-03 23:42:47.195025	ebooks/6522
77491	text/plain; charset=utf-8	http://www.gutenberg.org/files/6522/6522-0.txt	2020-02-01 03:19:26	ebooks/6522
234268	application/epub+zip	http://www.gutenberg.org/ebooks/6522.epub.images	2020-06-03 23:42:46.441034	ebooks/6522
41803	application/epub+zip	http://www.gutenberg.org/ebooks/6523.epub.noimages	2020-06-03 23:42:48.216003	ebooks/6523
3324	image/jpeg	http://www.gutenberg.org/cache/epub/6523/pg6523.cover.small.jpg	2020-06-03 23:42:48.853007	ebooks/6523
15681	application/rdf+xml	http://www.gutenberg.org/ebooks/6523.rdf	2020-06-11 01:05:16.981134	ebooks/6523
24321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6523/6523-h.zip	2014-03-19 16:25:52	ebooks/6523
182399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6523.kindle.noimages	2020-06-03 23:42:48.824998	ebooks/6523
60260	text/plain	http://www.gutenberg.org/ebooks/6523.txt.utf-8	2020-06-03 23:42:47.868015	ebooks/6523
22631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6523/6523.zip	2014-03-19 16:25:52	ebooks/6523
22652	application/zip	http://www.gutenberg.org/files/6523/6523-8.zip	2014-03-19 16:25:52	ebooks/6523
11983	image/jpeg	http://www.gutenberg.org/cache/epub/6523/pg6523.cover.medium.jpg	2020-06-03 23:42:48.880994	ebooks/6523
73006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6523/6523-h/6523-h.htm	2014-03-19 16:19:12	ebooks/6523
41804	application/epub+zip	http://www.gutenberg.org/ebooks/6523.epub.images	2020-06-03 23:42:48.067019	ebooks/6523
60281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6523/6523.txt	2014-03-19 16:18:56	ebooks/6523
182416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6523.kindle.images	2020-06-03 23:42:48.521999	ebooks/6523
60289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6523/6523-8.txt	2014-03-19 16:19:02	ebooks/6523
51570	text/plain	http://www.gutenberg.org/ebooks/6524.txt.utf-8	2020-06-03 23:42:48.997029	ebooks/6524
67258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6524/6524-h/6524-h.htm	2010-03-27 05:21:10	ebooks/6524
15200	application/rdf+xml	http://www.gutenberg.org/ebooks/6524.rdf	2020-06-11 01:05:17.010236	ebooks/6524
60873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6524/6524-h.zip	2010-03-27 05:21:30	ebooks/6524
51593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6524/6524.txt	2010-03-27 05:20:56	ebooks/6524
45436	application/epub+zip	http://www.gutenberg.org/ebooks/6524.epub.noimages	2020-06-03 23:42:49.353999	ebooks/6524
11999	image/jpeg	http://www.gutenberg.org/cache/epub/6524/pg6524.cover.medium.jpg	2020-06-03 23:42:50.338187	ebooks/6524
264313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6524.kindle.images	2020-06-03 23:42:49.827994	ebooks/6524
72089	application/epub+zip	http://www.gutenberg.org/ebooks/6524.epub.images	2020-06-03 23:42:49.204009	ebooks/6524
51602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6524/6524-8.txt	2010-03-27 05:21:04	ebooks/6524
3407	image/jpeg	http://www.gutenberg.org/cache/epub/6524/pg6524.cover.small.jpg	2020-06-03 23:42:50.310188	ebooks/6524
211836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6524.kindle.noimages	2020-06-03 23:42:50.280188	ebooks/6524
20029	application/zip	http://www.gutenberg.org/files/6524/6524.zip	2010-03-27 05:21:30	ebooks/6524
20046	application/zip	http://www.gutenberg.org/files/6524/6524-8.zip	2010-03-27 05:21:30	ebooks/6524
239595	text/html	http://www.gutenberg.org/ebooks/6525.html.noimages	2020-06-03 23:42:50.782176	ebooks/6525
3777	image/jpeg	http://www.gutenberg.org/cache/epub/6525/pg6525.cover.small.jpg	2020-06-03 23:42:52.287163	ebooks/6525
381329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6525.kindle.noimages	2020-06-03 23:42:52.263157	ebooks/6525
174860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6525/6525-8.txt	2014-09-23 15:47:58	ebooks/6525
239595	text/html	http://www.gutenberg.org/ebooks/6525.html.images	2020-06-03 23:42:50.694211	ebooks/6525
176770	text/plain	http://www.gutenberg.org/ebooks/6525.txt.utf-8	2020-06-03 23:42:50.458191	ebooks/6525
381337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6525.kindle.images	2020-06-03 23:42:51.649172	ebooks/6525
65134	application/zip	http://www.gutenberg.org/files/6525/6525-8.zip	2014-09-23 15:48:52	ebooks/6525
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/6525.rdf	2020-06-11 01:05:17.036138	ebooks/6525
91461	application/epub+zip	http://www.gutenberg.org/ebooks/6525.epub.images	2020-06-03 23:42:50.935181	ebooks/6525
91461	application/epub+zip	http://www.gutenberg.org/ebooks/6525.epub.noimages	2020-06-03 23:42:51.039207	ebooks/6525
14192	image/jpeg	http://www.gutenberg.org/cache/epub/6525/pg6525.cover.medium.jpg	2020-06-03 23:42:52.31016	ebooks/6525
160130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6526/6526.txt	2012-08-21 06:09:08	ebooks/6526
15670	image/jpeg	http://www.gutenberg.org/cache/epub/6526/pg6526.cover.medium.jpg	2020-06-03 23:42:53.801154	ebooks/6526
531208	text/rtf	http://www.gutenberg.org/files/6526/6526-r.rtf	2012-08-21 06:09:36	ebooks/6526
3665	image/jpeg	http://www.gutenberg.org/cache/epub/6526/pg6526.cover.small.jpg	2020-06-03 23:42:53.777159	ebooks/6526
354536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6526.kindle.noimages	2020-06-03 23:42:53.751162	ebooks/6526
90216	application/epub+zip	http://www.gutenberg.org/ebooks/6526.epub.images	2020-06-03 23:42:52.722146	ebooks/6526
81148	application/octet-stream	http://www.gutenberg.org/files/6526/6526-r.zip	2012-08-21 06:39:42	ebooks/6526
354544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6526.kindle.images	2020-06-03 23:42:53.270139	ebooks/6526
183464	text/html	http://www.gutenberg.org/ebooks/6526.html.images	2020-06-03 23:42:52.558166	ebooks/6526
160105	text/plain	http://www.gutenberg.org/ebooks/6526.txt.utf-8	2020-06-03 23:42:52.420162	ebooks/6526
62417	application/zip	http://www.gutenberg.org/files/6526/6526.zip	2012-08-21 06:39:42	ebooks/6526
90216	application/epub+zip	http://www.gutenberg.org/ebooks/6526.epub.noimages	2020-06-03 23:42:52.798152	ebooks/6526
62433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6526/6526-8.zip	2012-08-21 06:39:42	ebooks/6526
160137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6526/6526-8.txt	2012-08-21 06:09:18	ebooks/6526
15723	application/rdf+xml	http://www.gutenberg.org/ebooks/6526.rdf	2020-06-11 01:05:17.066138	ebooks/6526
183464	text/html	http://www.gutenberg.org/ebooks/6526.html.noimages	2020-06-03 23:42:52.614149	ebooks/6526
407874	text/plain; charset=utf-8	http://www.gutenberg.org/files/6527/6527-0.txt	2020-06-09 05:29:16	ebooks/6527
262485	application/epub+zip	http://www.gutenberg.org/ebooks/6527.epub.noimages	2020-06-09 12:00:33.432315	ebooks/6527
16610	image/jpeg	http://www.gutenberg.org/cache/epub/6527/pg6527.cover.medium.jpg	2020-06-09 12:00:36.490281	ebooks/6527
307744	application/epub+zip	http://www.gutenberg.org/ebooks/6527.epub.images	2020-06-09 12:00:32.874418	ebooks/6527
950268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6527.kindle.images	2020-06-09 12:00:34.920308	ebooks/6527
852001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6527.kindle.noimages	2020-06-09 12:00:36.172345	ebooks/6527
110865	application/zip	http://www.gutenberg.org/files/6527/6527-0.zip	2020-06-09 08:36:26	ebooks/6527
174066	application/zip	http://www.gutenberg.org/files/6527/6527-h.zip	2020-06-09 08:36:26	ebooks/6527
12240	application/rdf+xml	http://www.gutenberg.org/ebooks/6527.rdf	2020-06-11 01:05:17.090112	ebooks/6527
438903	text/html; charset=utf-8	http://www.gutenberg.org/files/6527/6527-h/6527-h.htm	2020-06-09 05:20:16	ebooks/6527
3802	image/jpeg	http://www.gutenberg.org/cache/epub/6527/pg6527.cover.small.jpg	2020-06-09 12:00:36.332288	ebooks/6527
4237052	text/plain; charset=utf-8	http://www.gutenberg.org/files/6528/6528-0.txt	2012-01-01 17:30:29	ebooks/6528
12141	application/rdf+xml	http://www.gutenberg.org/ebooks/6528.rdf	2020-06-11 01:05:17.112169	ebooks/6528
6780786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6528.kindle.noimages	2020-06-03 23:43:26.399013	ebooks/6528
12164634	text/rtf	http://www.gutenberg.org/files/6528/6528-r/6528-r.rtf	2002-10-24 19:10:06	ebooks/6528
18163	image/jpeg	http://www.gutenberg.org/cache/epub/6528/pg6528.cover.medium.jpg	2020-06-03 23:43:26.472019	ebooks/6528
4872467	text/html	http://www.gutenberg.org/ebooks/6528.html.noimages	2020-06-03 23:42:59.880059	ebooks/6528
1632050	application/epub+zip	http://www.gutenberg.org/ebooks/6528.epub.noimages	2020-06-03 23:43:05.271299	ebooks/6528
1632050	application/epub+zip	http://www.gutenberg.org/ebooks/6528.epub.images	2020-06-03 23:43:02.895035	ebooks/6528
6780790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6528.kindle.images	2020-06-03 23:43:15.818145	ebooks/6528
3956	image/jpeg	http://www.gutenberg.org/cache/epub/6528/pg6528.cover.small.jpg	2020-06-03 23:43:26.44701	ebooks/6528
4872467	text/html	http://www.gutenberg.org/ebooks/6528.html.images	2020-06-03 23:42:58.955108	ebooks/6528
1335367	application/zip	http://www.gutenberg.org/files/6528/6528-0.zip	2012-01-02 14:28:04	ebooks/6528
296576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6529.kindle.images	2020-06-03 23:43:27.225999	ebooks/6529
3942	image/jpeg	http://www.gutenberg.org/cache/epub/6529/pg6529.cover.small.jpg	2020-06-03 23:43:27.611	ebooks/6529
296568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6529.kindle.noimages	2020-06-03 23:43:27.586994	ebooks/6529
72432	application/epub+zip	http://www.gutenberg.org/ebooks/6529.epub.images	2020-06-03 23:43:26.808017	ebooks/6529
153668	text/html	http://www.gutenberg.org/ebooks/6529.html.images	2020-06-03 23:43:26.681017	ebooks/6529
14843	image/jpeg	http://www.gutenberg.org/cache/epub/6529/pg6529.cover.medium.jpg	2020-06-03 23:43:27.635001	ebooks/6529
143022	text/plain	http://www.gutenberg.org/ebooks/6529.txt.utf-8	2020-06-03 23:43:26.579018	ebooks/6529
143050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6529/6529.txt	2012-08-21 06:26:10	ebooks/6529
153668	text/html	http://www.gutenberg.org/ebooks/6529.html.noimages	2020-06-03 23:43:26.725022	ebooks/6529
51105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6529/6529.zip	2012-08-21 06:28:44	ebooks/6529
12004	application/rdf+xml	http://www.gutenberg.org/ebooks/6529.rdf	2020-06-11 01:05:17.136116	ebooks/6529
72432	application/epub+zip	http://www.gutenberg.org/ebooks/6529.epub.noimages	2020-06-03 23:43:26.86401	ebooks/6529
78574	application/zip	http://www.gutenberg.org/files/653/653-h.zip	2013-08-22 01:10:02	ebooks/653
12336	application/rdf+xml	http://www.gutenberg.org/ebooks/653.rdf	2020-06-11 01:00:37.542017	ebooks/653
394758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/653.kindle.images	2020-06-01 00:06:25.110914	ebooks/653
75613	text/plain; charset=utf-8	http://www.gutenberg.org/files/653/653-0.zip	2013-08-22 01:10:02	ebooks/653
98386	application/epub+zip	http://www.gutenberg.org/ebooks/653.epub.images	2020-06-01 00:06:24.468947	ebooks/653
11212	image/jpeg	http://www.gutenberg.org/cache/epub/653/pg653.cover.medium.jpg	2020-06-01 00:06:25.630957	ebooks/653
394750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/653.kindle.noimages	2020-06-01 00:06:25.575966	ebooks/653
98386	application/epub+zip	http://www.gutenberg.org/ebooks/653.epub.noimages	2020-06-01 00:06:24.652982	ebooks/653
216448	text/html	http://www.gutenberg.org/files/653/653-h/653-h.htm	2013-08-22 01:09:04	ebooks/653
197284	text/plain; charset=utf-8	http://www.gutenberg.org/files/653/653-0.txt	2013-08-22 01:05:06	ebooks/653
3020	image/jpeg	http://www.gutenberg.org/cache/epub/653/pg653.cover.small.jpg	2020-06-01 00:06:25.60492	ebooks/653
100491	text/html	http://www.gutenberg.org/ebooks/6530.html.noimages	2020-06-03 23:43:27.844018	ebooks/6530
100491	text/html	http://www.gutenberg.org/ebooks/6530.html.images	2020-06-03 23:43:27.810002	ebooks/6530
93361	text/plain	http://www.gutenberg.org/ebooks/6530.txt.utf-8	2020-06-03 23:43:27.738002	ebooks/6530
4097	image/jpeg	http://www.gutenberg.org/cache/epub/6530/pg6530.cover.small.jpg	2020-06-03 23:43:28.511999	ebooks/6530
53250	application/epub+zip	http://www.gutenberg.org/ebooks/6530.epub.images	2020-06-03 23:43:27.906995	ebooks/6530
93389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6530/6530.txt	2012-08-21 06:27:02	ebooks/6530
221554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6530.kindle.images	2020-06-03 23:43:28.218993	ebooks/6530
33599	application/zip	http://www.gutenberg.org/files/6530/6530.zip	2012-08-21 06:28:48	ebooks/6530
12003	application/rdf+xml	http://www.gutenberg.org/ebooks/6530.rdf	2020-06-11 01:05:17.160434	ebooks/6530
53250	application/epub+zip	http://www.gutenberg.org/ebooks/6530.epub.noimages	2020-06-03 23:43:27.951996	ebooks/6530
221546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6530.kindle.noimages	2020-06-03 23:43:28.487992	ebooks/6530
15347	image/jpeg	http://www.gutenberg.org/cache/epub/6530/pg6530.cover.medium.jpg	2020-06-03 23:43:28.535997	ebooks/6530
418718	text/plain	http://www.gutenberg.org/ebooks/6531.txt.utf-8	2020-06-03 23:43:28.648002	ebooks/6531
4024	image/jpeg	http://www.gutenberg.org/cache/epub/6531/pg6531.cover.small.jpg	2020-06-03 23:43:30.947158	ebooks/6531
444600	text/html	http://www.gutenberg.org/ebooks/6531.html.images	2020-06-03 23:43:28.908008	ebooks/6531
418746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6531/6531.txt	2012-08-21 06:28:04	ebooks/6531
15790	image/jpeg	http://www.gutenberg.org/cache/epub/6531/pg6531.cover.medium.jpg	2020-06-03 23:43:30.971157	ebooks/6531
699281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6531.kindle.noimages	2020-06-03 23:43:30.921212	ebooks/6531
444600	text/html	http://www.gutenberg.org/ebooks/6531.html.noimages	2020-06-03 23:43:29.00819	ebooks/6531
699289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6531.kindle.images	2020-06-03 23:43:30.10519	ebooks/6531
143469	application/zip	http://www.gutenberg.org/files/6531/6531.zip	2012-08-21 06:28:54	ebooks/6531
174369	application/epub+zip	http://www.gutenberg.org/ebooks/6531.epub.noimages	2020-06-03 23:43:29.289173	ebooks/6531
12009	application/rdf+xml	http://www.gutenberg.org/ebooks/6531.rdf	2020-06-11 01:05:17.183123	ebooks/6531
174369	application/epub+zip	http://www.gutenberg.org/ebooks/6531.epub.images	2020-06-03 23:43:29.184193	ebooks/6531
4920344	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-113.mp3	2002-06-08 20:00:00	ebooks/6532
3729473	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-053.mp3	2002-06-08 20:00:00	ebooks/6532
3224683	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-033.mp3	2002-06-08 20:00:00	ebooks/6532
6750587	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-133.mp3	2002-06-08 20:00:00	ebooks/6532
4841349	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-253.mp3	2002-06-08 20:00:00	ebooks/6532
114552693	application/zip	http://www.gutenberg.org/files/6532/6532-mp3.zip	2010-12-27 06:41:48	ebooks/6532
4534985	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-023.mp3	2002-06-08 20:00:00	ebooks/6532
2233284	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-153.mp3	2002-06-08 20:00:00	ebooks/6532
4767997	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-223.mp3	2002-06-08 20:00:00	ebooks/6532
4342828	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-283.mp3	2002-06-08 20:00:00	ebooks/6532
3938453	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-123.mp3	2002-06-08 20:00:00	ebooks/6532
3502312	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-043.mp3	2002-06-08 20:00:00	ebooks/6532
3683811	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-243.mp3	2002-06-08 20:00:00	ebooks/6532
3975756	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-233.mp3	2002-06-08 20:00:00	ebooks/6532
4949496	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-173.mp3	2002-06-08 20:00:00	ebooks/6532
22557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6532/6532-readme.txt	2010-12-27 05:56:20	ebooks/6532
5533803	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-073.mp3	2002-06-08 20:00:00	ebooks/6532
29360	application/rdf+xml	http://www.gutenberg.org/ebooks/6532.rdf	2020-06-11 01:05:17.235116	ebooks/6532
24102	text/html; charset=us-ascii	http://www.gutenberg.org/files/6532/6532-index.htm	2010-12-27 05:56:44	ebooks/6532
4754309	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-143.mp3	2002-06-08 20:00:00	ebooks/6532
4842185	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-263.mp3	2002-06-08 20:00:00	ebooks/6532
5773607	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-203.mp3	2002-06-08 20:00:00	ebooks/6532
5822090	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-273.mp3	2002-06-08 20:00:00	ebooks/6532
5102887	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-183.mp3	2002-06-08 20:00:00	ebooks/6532
5046985	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-013.mp3	2002-06-08 20:00:00	ebooks/6532
5122009	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-093.mp3	2002-06-08 20:00:00	ebooks/6532
3003792	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-213.mp3	2002-06-08 20:00:00	ebooks/6532
3203785	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-063.mp3	2002-06-08 20:00:00	ebooks/6532
4691929	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-163.mp3	2002-06-08 20:00:00	ebooks/6532
5003099	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-193.mp3	2002-06-08 20:00:00	ebooks/6532
2546335	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-103.mp3	2002-06-08 20:00:00	ebooks/6532
2747165	audio/mpeg	http://www.gutenberg.org/files/6532/mp3/6532-083.mp3	2002-06-08 20:00:00	ebooks/6532
5235276	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-393.mp3	2002-06-08 20:00:00	ebooks/6533
4168121	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-273.mp3	2002-06-08 20:00:00	ebooks/6533
4026329	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-043.mp3	2003-08-29 20:00:00	ebooks/6533
3292184	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-011.mp3	2003-08-29 20:00:00	ebooks/6533
3993624	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-031.mp3	2003-08-29 20:00:00	ebooks/6533
5433493	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-223.mp3	2002-06-08 20:00:00	ebooks/6533
264083401	application/zip	http://www.gutenberg.org/files/6533/6533-mp3.zip	2010-12-28 18:08:22	ebooks/6533
1242825	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-044.mp3	2003-08-29 20:00:00	ebooks/6533
2036112	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-143.mp3	2002-06-08 20:00:00	ebooks/6533
1119527	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-038.mp3	2003-08-29 20:00:00	ebooks/6533
1907171	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-023.mp3	2003-08-29 20:00:00	ebooks/6533
4566541	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-173.mp3	2002-06-08 20:00:00	ebooks/6533
3439305	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-008.mp3	2003-08-29 20:00:00	ebooks/6533
4325379	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-133.mp3	2002-06-08 20:00:00	ebooks/6533
1764438	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-025.mp3	2003-08-29 20:00:00	ebooks/6533
2013228	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-363.mp3	2002-06-08 20:00:00	ebooks/6533
2127122	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-413.mp3	2002-06-08 20:00:00	ebooks/6533
5031416	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-303.mp3	2002-06-08 20:00:00	ebooks/6533
3999579	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-037.mp3	2003-08-29 20:00:00	ebooks/6533
1683250	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-193.mp3	2002-06-08 20:00:00	ebooks/6533
3370446	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-073.mp3	2002-06-08 20:00:00	ebooks/6533
1734763	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-006.mp3	2003-08-29 20:00:00	ebooks/6533
3140778	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-093.mp3	2002-06-08 20:00:00	ebooks/6533
3649643	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-373.mp3	2002-06-08 20:00:00	ebooks/6533
3182678	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-083.mp3	2002-06-08 20:00:00	ebooks/6533
3318410	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-063.mp3	2002-06-08 20:00:00	ebooks/6533
967056	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-000.mp3	2003-08-29 20:00:00	ebooks/6533
2350417	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-123.mp3	2002-06-08 20:00:00	ebooks/6533
5859811	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-423.mp3	2002-06-08 20:00:00	ebooks/6533
1954800	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-045.mp3	2003-08-29 20:00:00	ebooks/6533
5634113	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-183.mp3	2002-06-08 20:00:00	ebooks/6533
2275707	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-041.mp3	2003-08-29 20:00:00	ebooks/6533
3271077	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-293.mp3	2002-06-08 20:00:00	ebooks/6533
4503325	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-016.mp3	2003-08-29 20:00:00	ebooks/6533
2818009	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-053.mp3	2002-06-08 20:00:00	ebooks/6533
6232422	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-253.mp3	2002-06-08 20:00:00	ebooks/6533
25109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6533/6533-index.htm	2010-12-28 18:06:36	ebooks/6533
5818224	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-343.mp3	2002-06-08 20:00:00	ebooks/6533
22838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6533/6533-readme.txt	2010-12-28 18:07:00	ebooks/6533
3381313	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-042.mp3	2003-08-29 20:00:00	ebooks/6533
2483746	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-012.mp3	2003-08-29 20:00:00	ebooks/6533
1532680	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-030.mp3	2003-08-29 20:00:00	ebooks/6533
4161539	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-029.mp3	2003-08-29 20:00:00	ebooks/6533
4076902	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-113.mp3	2002-06-08 20:00:00	ebooks/6533
303671	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-002.mp3	2003-08-29 20:00:00	ebooks/6533
3873251	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-026.mp3	2003-08-29 20:00:00	ebooks/6533
3957888	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-024.mp3	2003-08-29 20:00:00	ebooks/6533
73545	application/rdf+xml	http://www.gutenberg.org/ebooks/6533.rdf	2020-06-11 01:05:17.361115	ebooks/6533
3709725	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-001.mp3	2003-08-29 20:00:00	ebooks/6533
2115210	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-017.mp3	2003-08-29 20:00:00	ebooks/6533
5286998	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-243.mp3	2002-06-08 20:00:00	ebooks/6533
183299	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-032.mp3	2003-08-29 20:00:00	ebooks/6533
4868830	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-263.mp3	2002-06-08 20:00:00	ebooks/6533
3958515	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-403.mp3	2002-06-08 20:00:00	ebooks/6533
3868340	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-353.mp3	2002-06-08 20:00:00	ebooks/6533
2947367	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-007.mp3	2003-08-29 20:00:00	ebooks/6533
2449578	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-015.mp3	2003-08-29 20:00:00	ebooks/6533
2725953	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-028.mp3	2003-08-29 20:00:00	ebooks/6533
1229450	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-003.mp3	2003-08-29 20:00:00	ebooks/6533
85183	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-014.mp3	2003-08-29 20:00:00	ebooks/6533
5868797	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-333.mp3	2002-06-08 20:00:00	ebooks/6533
3330845	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-010.mp3	2003-08-29 20:00:00	ebooks/6533
554760	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-019.mp3	2003-08-29 20:00:00	ebooks/6533
4200200	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-021.mp3	2003-08-29 20:00:00	ebooks/6533
2182606	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-283.mp3	2002-06-08 20:00:00	ebooks/6533
3978995	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-233.mp3	2002-06-08 20:00:00	ebooks/6533
6296683	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-213.mp3	2002-06-08 20:00:00	ebooks/6533
4090172	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-039.mp3	2003-08-29 20:00:00	ebooks/6533
4171570	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-153.mp3	2002-06-08 20:00:00	ebooks/6533
6827073	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-433.mp3	2002-06-08 20:00:00	ebooks/6533
4203126	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-013.mp3	2003-08-29 20:00:00	ebooks/6533
3882133	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-027.mp3	2003-08-29 20:00:00	ebooks/6533
574090	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-022.mp3	2003-08-29 20:00:00	ebooks/6533
3662182	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-033.mp3	2003-08-29 20:00:00	ebooks/6533
2409454	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-036.mp3	2003-08-29 20:00:00	ebooks/6533
3509104	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-020.mp3	2003-08-29 20:00:00	ebooks/6533
3110894	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-005.mp3	2003-08-29 20:00:00	ebooks/6533
3361565	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-163.mp3	2002-06-08 20:00:00	ebooks/6533
1879690	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-443.mp3	2002-06-08 20:00:00	ebooks/6533
3516523	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-009.mp3	2003-08-29 20:00:00	ebooks/6533
1887841	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-034.mp3	2003-08-29 20:00:00	ebooks/6533
3793003	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-018.mp3	2003-08-29 20:00:00	ebooks/6533
2363060	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-103.mp3	2002-06-08 20:00:00	ebooks/6533
3702201	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-203.mp3	2002-06-08 20:00:00	ebooks/6533
269503	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-040.mp3	2003-08-29 20:00:00	ebooks/6533
4152552	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-035.mp3	2003-08-29 20:00:00	ebooks/6533
3660510	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-313.mp3	2002-06-08 20:00:00	ebooks/6533
3046946	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-004.mp3	2003-08-29 20:00:00	ebooks/6533
1299459	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-383.mp3	2002-06-08 20:00:00	ebooks/6533
3560409	audio/mpeg	http://www.gutenberg.org/files/6533/mp3/6533-323.mp3	2002-06-08 20:00:00	ebooks/6533
6212882	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-163.mp3	2002-06-08 20:00:00	ebooks/6534
4800494	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-053.mp3	2002-06-08 20:00:00	ebooks/6534
7372092	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-223.mp3	2002-06-08 20:00:00	ebooks/6534
8069457	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-093.mp3	2002-06-08 20:00:00	ebooks/6534
9571602	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-183.mp3	2002-06-08 20:00:00	ebooks/6534
9808063	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-263.mp3	2002-06-08 20:00:00	ebooks/6534
7693294	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-173.mp3	2002-06-08 20:00:00	ebooks/6534
8679782	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-083.mp3	2002-06-08 20:00:00	ebooks/6534
8263704	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-203.mp3	2002-06-08 20:00:00	ebooks/6534
8755224	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-253.mp3	2002-06-08 20:00:00	ebooks/6534
204658453	application/octet-stream	http://www.gutenberg.org/files/6534/6534-mp3.zip	2010-12-28 14:42:12	ebooks/6534
7463834	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-113.mp3	2002-06-08 20:00:00	ebooks/6534
7945114	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-073.mp3	2002-06-08 20:00:00	ebooks/6534
9145388	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-133.mp3	2002-06-08 20:00:00	ebooks/6534
8505179	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-243.mp3	2002-06-08 20:00:00	ebooks/6534
7867165	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-233.mp3	2002-06-08 20:00:00	ebooks/6534
7885346	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-043.mp3	2002-06-08 20:00:00	ebooks/6534
7646482	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-193.mp3	2002-06-08 20:00:00	ebooks/6534
7774064	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-063.mp3	2002-06-08 20:00:00	ebooks/6534
10787550	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-273.mp3	2002-06-08 20:00:00	ebooks/6534
7712520	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-033.mp3	2002-06-08 20:00:00	ebooks/6534
8571739	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-213.mp3	2002-06-08 20:00:00	ebooks/6534
7951070	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-153.mp3	2002-06-08 20:00:00	ebooks/6534
28891	application/rdf+xml	http://www.gutenberg.org/ebooks/6534.rdf	2020-06-11 01:05:17.414146	ebooks/6534
8247090	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-103.mp3	2002-06-08 20:00:00	ebooks/6534
22380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6534/6534-readme.txt	2010-12-28 14:40:24	ebooks/6534
8775077	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-143.mp3	2002-06-08 20:00:00	ebooks/6534
7912409	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-013.mp3	2002-06-08 20:00:00	ebooks/6534
23832	text/html; charset=us-ascii	http://www.gutenberg.org/files/6534/6534-index.htm	2010-12-28 14:40:58	ebooks/6534
10035015	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-123.mp3	2002-06-08 20:00:00	ebooks/6534
7556099	audio/mpeg	http://www.gutenberg.org/files/6534/mp3/6534-023.mp3	2002-06-08 20:00:00	ebooks/6534
577434	audio/mpeg	http://www.gutenberg.org/files/6535/mp3/6535-083.mp3	2002-06-08 20:00:00	ebooks/6535
1271142	audio/mpeg	http://www.gutenberg.org/files/6535/mp3/6535-073.mp3	2002-06-08 20:00:00	ebooks/6535
13574	application/rdf+xml	http://www.gutenberg.org/ebooks/6535.rdf	2020-06-11 01:05:17.447268	ebooks/6535
22546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6535/6535-readme.txt	2010-12-27 08:56:10	ebooks/6535
23374	text/html; charset=us-ascii	http://www.gutenberg.org/files/6535/6535-index.htm	2010-12-27 08:56:46	ebooks/6535
496664	audio/mpeg	http://www.gutenberg.org/files/6535/mp3/6535-043.mp3	2002-06-08 20:00:00	ebooks/6535
5878724	audio/mpeg	http://www.gutenberg.org/files/6535/mp3/6535-033.mp3	2002-06-08 20:00:00	ebooks/6535
412027	audio/mpeg	http://www.gutenberg.org/files/6535/mp3/6535-053.mp3	2002-06-08 20:00:00	ebooks/6535
1068014	audio/mpeg	http://www.gutenberg.org/files/6535/mp3/6535-063.mp3	2002-06-08 20:00:00	ebooks/6535
1165294	audio/mpeg	http://www.gutenberg.org/files/6535/mp3/6535-093.mp3	2002-06-08 20:00:00	ebooks/6535
19514147	application/zip	http://www.gutenberg.org/files/6535/6535-mp3.zip	2010-12-27 11:29:26	ebooks/6535
614528	audio/mpeg	http://www.gutenberg.org/files/6535/mp3/6535-013.mp3	2002-06-08 20:00:00	ebooks/6535
9363668	audio/mpeg	http://www.gutenberg.org/files/6535/mp3/6535-023.mp3	2002-06-08 20:00:00	ebooks/6535
19718397	audio/mpeg	http://www.gutenberg.org/files/6536/mp3/6536-013.mp3	2002-06-08 20:00:00	ebooks/6536
22192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6536/6536-readme.txt	2010-12-27 09:10:28	ebooks/6536
22726	text/html; charset=us-ascii	http://www.gutenberg.org/files/6536/6536-index.htm	2010-12-27 09:10:50	ebooks/6536
8925	application/rdf+xml	http://www.gutenberg.org/ebooks/6536.rdf	2020-06-11 01:05:17.465147	ebooks/6536
59311974	application/octet-stream	http://www.gutenberg.org/files/6536/6536-mp3.zip	2010-12-27 09:14:24	ebooks/6536
44245496	audio/mpeg	http://www.gutenberg.org/files/6536/mp3/6536-023.mp3	2002-06-08 20:00:00	ebooks/6536
6749333	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-193.mp3	2002-06-08 20:00:00	ebooks/6537
6595315	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-043.mp3	2002-06-08 20:00:00	ebooks/6537
8293797	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-113.mp3	2002-06-08 20:00:00	ebooks/6537
4938002	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-073.mp3	2002-06-08 20:00:00	ebooks/6537
3566678	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-223.mp3	2002-06-08 20:00:00	ebooks/6537
142485985	application/octet-stream	http://www.gutenberg.org/files/6537/6537-mp3.zip	2011-01-04 16:42:30	ebooks/6537
5488350	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-163.mp3	2002-06-08 20:00:00	ebooks/6537
7074192	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-083.mp3	2002-06-08 20:00:00	ebooks/6537
25106	application/rdf+xml	http://www.gutenberg.org/ebooks/6537.rdf	2020-06-11 01:05:17.510124	ebooks/6537
23763	text/html; charset=us-ascii	http://www.gutenberg.org/files/6537/6537-index.htm	2010-12-28 14:54:56	ebooks/6537
6059700	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-203.mp3	2002-06-08 20:00:00	ebooks/6537
8089937	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-063.mp3	2002-06-08 20:00:00	ebooks/6537
7453908	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-103.mp3	2002-06-08 20:00:00	ebooks/6537
22449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6537/6537-readme.txt	2010-12-28 14:54:34	ebooks/6537
8091504	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-183.mp3	2002-06-08 20:00:00	ebooks/6537
8682185	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-213.mp3	2002-06-08 20:00:00	ebooks/6537
6218420	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-053.mp3	2002-06-08 20:00:00	ebooks/6537
8639344	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-173.mp3	2002-06-08 20:00:00	ebooks/6537
5463377	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-023.mp3	2002-06-08 20:00:00	ebooks/6537
7422665	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-093.mp3	2002-06-08 20:00:00	ebooks/6537
9984441	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-153.mp3	2002-06-08 20:00:00	ebooks/6537
6054476	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-033.mp3	2002-06-08 20:00:00	ebooks/6537
6593957	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-133.mp3	2002-06-08 20:00:00	ebooks/6537
4755041	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-143.mp3	2002-06-08 20:00:00	ebooks/6537
7841251	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-123.mp3	2002-06-08 20:00:00	ebooks/6537
6503050	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-233.mp3	2002-06-08 20:00:00	ebooks/6537
5035282	audio/mpeg	http://www.gutenberg.org/files/6537/mp3/6537-013.mp3	2002-06-08 20:00:00	ebooks/6537
4487442	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-183.mp3	2002-06-08 20:00:00	ebooks/6538
3875968	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-013.mp3	2002-06-08 20:00:00	ebooks/6538
4431854	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-113.mp3	2002-06-08 20:00:00	ebooks/6538
5770786	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-223.mp3	2002-06-08 20:00:00	ebooks/6538
3922361	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-073.mp3	2002-06-08 20:00:00	ebooks/6538
22862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6538/6538-readme.txt	2011-01-01 09:20:26	ebooks/6538
5628889	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-313.mp3	2002-06-08 20:00:00	ebooks/6538
6076837	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-243.mp3	2002-06-08 20:00:00	ebooks/6538
6810773	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-283.mp3	2002-06-08 20:00:00	ebooks/6538
4832363	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-103.mp3	2002-06-08 20:00:00	ebooks/6538
4525686	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-203.mp3	2002-06-08 20:00:00	ebooks/6538
5445509	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-413.mp3	2002-06-08 20:00:00	ebooks/6538
4721813	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-233.mp3	2002-06-08 20:00:00	ebooks/6538
5823031	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-343.mp3	2002-06-08 20:00:00	ebooks/6538
3852562	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-133.mp3	2002-06-08 20:00:00	ebooks/6538
5772353	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-303.mp3	2002-06-08 20:00:00	ebooks/6538
6011426	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-433.mp3	2002-06-08 20:00:00	ebooks/6538
4405940	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-443.mp3	2002-06-08 20:00:00	ebooks/6538
5421999	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-403.mp3	2002-06-08 20:00:00	ebooks/6538
210778716	application/octet-stream	http://www.gutenberg.org/files/6538/6538-mp3.zip	2011-01-01 09:38:40	ebooks/6538
5702868	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-323.mp3	2002-06-08 20:00:00	ebooks/6538
5710913	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-193.mp3	2002-06-08 20:00:00	ebooks/6538
2911736	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-033.mp3	2002-06-08 20:00:00	ebooks/6538
5653130	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-423.mp3	2002-06-08 20:00:00	ebooks/6538
743573	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-473.mp3	2002-06-08 20:00:00	ebooks/6538
4596216	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-293.mp3	2002-06-08 20:00:00	ebooks/6538
3223429	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-023.mp3	2002-06-08 20:00:00	ebooks/6538
5115530	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-263.mp3	2002-06-08 20:00:00	ebooks/6538
3499909	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-163.mp3	2002-06-08 20:00:00	ebooks/6538
4401761	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-083.mp3	2002-06-08 20:00:00	ebooks/6538
6192298	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-143.mp3	2002-06-08 20:00:00	ebooks/6538
3389881	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-053.mp3	2002-06-08 20:00:00	ebooks/6538
3832709	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-173.mp3	2002-06-08 20:00:00	ebooks/6538
5667446	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-253.mp3	2002-06-08 20:00:00	ebooks/6538
4314616	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-153.mp3	2002-06-08 20:00:00	ebooks/6538
6183730	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-273.mp3	2002-06-08 20:00:00	ebooks/6538
5060255	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-353.mp3	2002-06-08 20:00:00	ebooks/6538
3721010	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-093.mp3	2002-06-08 20:00:00	ebooks/6538
5921983	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-213.mp3	2002-06-08 20:00:00	ebooks/6538
5618753	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-333.mp3	2002-06-08 20:00:00	ebooks/6538
3774404	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-043.mp3	2002-06-08 20:00:00	ebooks/6538
44068	application/rdf+xml	http://www.gutenberg.org/ebooks/6538.rdf	2020-06-11 01:05:17.590156	ebooks/6538
7288709	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-383.mp3	2002-06-08 20:00:00	ebooks/6538
5930446	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-363.mp3	2002-06-08 20:00:00	ebooks/6538
25141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6538/6538-index.htm	2011-01-01 09:12:44	ebooks/6538
4428824	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-063.mp3	2002-06-08 20:00:00	ebooks/6538
3806273	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-463.mp3	2002-06-08 20:00:00	ebooks/6538
6310371	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-373.mp3	2002-06-08 20:00:00	ebooks/6538
4040435	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-393.mp3	2002-06-08 20:00:00	ebooks/6538
4687958	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-453.mp3	2002-06-08 20:00:00	ebooks/6538
3726443	audio/mpeg	http://www.gutenberg.org/files/6538/mp3/6538-123.mp3	2002-06-08 20:00:00	ebooks/6538
436582	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-573.mp3	2002-06-08 20:00:00	ebooks/6539
23026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6539/6539-readme.txt	2011-01-01 09:29:36	ebooks/6539
1932562	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-163.mp3	2002-06-08 20:00:00	ebooks/6539
6379752	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-423.mp3	2002-06-08 20:00:00	ebooks/6539
11609258	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-253.mp3	2002-06-08 20:00:00	ebooks/6539
9270672	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-413.mp3	2002-06-08 20:00:00	ebooks/6539
7897049	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-393.mp3	2002-06-08 20:00:00	ebooks/6539
7585669	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-313.mp3	2002-06-08 20:00:00	ebooks/6539
2311756	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-103.mp3	2002-06-08 20:00:00	ebooks/6539
1184102	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-113.mp3	2002-06-08 20:00:00	ebooks/6539
3768239	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-033.mp3	2002-06-08 20:00:00	ebooks/6539
10566659	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-123.mp3	2002-06-08 20:00:00	ebooks/6539
25737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6539/6539-index.htm	2011-01-01 09:30:28	ebooks/6539
5446241	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-483.mp3	2002-06-08 20:00:00	ebooks/6539
14926809	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-153.mp3	2002-06-08 20:00:00	ebooks/6539
5007697	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-043.mp3	2002-06-08 20:00:00	ebooks/6539
7898198	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-283.mp3	2002-06-08 20:00:00	ebooks/6539
5153983	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-263.mp3	2002-06-08 20:00:00	ebooks/6539
1298936	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-083.mp3	2002-06-08 20:00:00	ebooks/6539
2392840	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-403.mp3	2002-06-08 20:00:00	ebooks/6539
1109914	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-463.mp3	2002-06-08 20:00:00	ebooks/6539
1114512	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-493.mp3	2002-06-08 20:00:00	ebooks/6539
5082512	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-133.mp3	2002-06-08 20:00:00	ebooks/6539
261473465	application/octet-stream	http://www.gutenberg.org/files/6539/6539-mp3.zip	2011-01-01 09:32:58	ebooks/6539
3861130	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-203.mp3	2002-06-08 20:00:00	ebooks/6539
5622201	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-223.mp3	2002-06-08 20:00:00	ebooks/6539
2938381	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-173.mp3	2002-06-08 20:00:00	ebooks/6539
5012295	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-023.mp3	2002-06-08 20:00:00	ebooks/6539
2389601	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-333.mp3	2002-06-08 20:00:00	ebooks/6539
4329454	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-183.mp3	2002-06-08 20:00:00	ebooks/6539
3719651	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-053.mp3	2002-06-08 20:00:00	ebooks/6539
1143769	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-063.mp3	2002-06-08 20:00:00	ebooks/6539
8276660	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-013.mp3	2002-06-08 20:00:00	ebooks/6539
9028360	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-233.mp3	2002-06-08 20:00:00	ebooks/6539
18318861	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-553.mp3	2002-06-08 20:00:00	ebooks/6539
2197653	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-433.mp3	2002-06-08 20:00:00	ebooks/6539
5994708	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-453.mp3	2002-06-08 20:00:00	ebooks/6539
17242303	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-523.mp3	2002-06-08 20:00:00	ebooks/6539
675864	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-193.mp3	2002-06-08 20:00:00	ebooks/6539
1140739	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-543.mp3	2002-06-08 20:00:00	ebooks/6539
8696605	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-243.mp3	2002-06-08 20:00:00	ebooks/6539
5403400	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-093.mp3	2002-06-08 20:00:00	ebooks/6539
3243909	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-323.mp3	2002-06-08 20:00:00	ebooks/6539
4485144	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-353.mp3	2002-06-08 20:00:00	ebooks/6539
1490988	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-073.mp3	2002-06-08 20:00:00	ebooks/6539
4879070	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-563.mp3	2002-06-08 20:00:00	ebooks/6539
5041761	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-293.mp3	2002-06-08 20:00:00	ebooks/6539
52827	application/rdf+xml	http://www.gutenberg.org/ebooks/6539.rdf	2020-06-11 01:05:17.682131	ebooks/6539
2508824	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-373.mp3	2002-06-08 20:00:00	ebooks/6539
11073434	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-513.mp3	2002-06-08 20:00:00	ebooks/6539
5238201	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-143.mp3	2002-06-08 20:00:00	ebooks/6539
4649924	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-503.mp3	2002-06-08 20:00:00	ebooks/6539
1633304	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-473.mp3	2002-06-08 20:00:00	ebooks/6539
472944	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-533.mp3	2002-06-08 20:00:00	ebooks/6539
1682727	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-383.mp3	2002-06-08 20:00:00	ebooks/6539
3429901	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-583.mp3	2002-06-08 20:00:00	ebooks/6539
768755	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-273.mp3	2002-06-08 20:00:00	ebooks/6539
4299674	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-343.mp3	2002-06-08 20:00:00	ebooks/6539
1337284	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-303.mp3	2002-06-08 20:00:00	ebooks/6539
1476778	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-443.mp3	2002-06-08 20:00:00	ebooks/6539
460719	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-213.mp3	2002-06-08 20:00:00	ebooks/6539
5085960	audio/mpeg	http://www.gutenberg.org/files/6539/mp3/6539-363.mp3	2002-06-08 20:00:00	ebooks/6539
616000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/654.kindle.noimages	2020-06-01 00:06:31.004835	ebooks/654
1415286	application/epub+zip	http://www.gutenberg.org/ebooks/654.epub.images	2020-06-01 00:06:28.357905	ebooks/654
122734	text/plain; charset=utf-8	http://www.gutenberg.org/files/654/654-0.zip	2015-01-02 11:23:33	ebooks/654
148602	application/epub+zip	http://www.gutenberg.org/ebooks/654.epub.noimages	2020-06-01 00:06:28.595883	ebooks/654
3136668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/654.kindle.images	2020-06-01 00:06:30.241862	ebooks/654
358092	text/html	http://www.gutenberg.org/files/654/654-h/654-h.htm	2014-12-13 00:58:38	ebooks/654
336090	text/plain; charset=utf-8	http://www.gutenberg.org/files/654/654-0.txt	2014-12-13 00:58:38	ebooks/654
3205	image/jpeg	http://www.gutenberg.org/cache/epub/654/pg654.cover.small.jpg	2020-06-01 00:06:31.02985	ebooks/654
13803	application/rdf+xml	http://www.gutenberg.org/ebooks/654.rdf	2020-06-11 01:00:37.567004	ebooks/654
19015	image/jpeg	http://www.gutenberg.org/cache/epub/654/pg654.cover.medium.jpg	2020-06-01 00:06:31.051842	ebooks/654
3776537	text/html	http://www.gutenberg.org/files/654/654-h.zip	2015-01-02 11:23:34	ebooks/654
22240363	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-083.mp3	2002-06-11 20:00:00	ebooks/6540
1566744	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-193.mp3	2002-06-11 20:00:00	ebooks/6540
14406554	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-033.mp3	2002-06-11 20:00:00	ebooks/6540
19356340	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-023.mp3	2002-06-11 20:00:00	ebooks/6540
20724843	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-063.mp3	2002-06-11 20:00:00	ebooks/6540
5500053	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-183.mp3	2002-06-11 20:00:00	ebooks/6540
22753095	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-113.mp3	2002-06-11 20:00:00	ebooks/6540
9754250	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-143.mp3	2002-06-11 20:00:00	ebooks/6540
23119	application/rdf+xml	http://www.gutenberg.org/ebooks/6540.rdf	2020-06-11 01:05:17.724107	ebooks/6540
14232997	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-213.mp3	2002-06-11 20:00:00	ebooks/6540
9677450	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-123.mp3	2002-06-11 20:00:00	ebooks/6540
16711181	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-013.mp3	2002-06-11 20:00:00	ebooks/6540
25926450	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-153.mp3	2002-06-11 20:00:00	ebooks/6540
14261522	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-133.mp3	2002-06-11 20:00:00	ebooks/6540
26049225	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-163.mp3	2002-06-11 20:00:00	ebooks/6540
285537240	application/octet-stream	http://www.gutenberg.org/files/6540/6540-mp3.zip	2011-01-01 11:12:08	ebooks/6540
22820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6540/6540-readme.txt	2011-01-01 11:09:54	ebooks/6540
17065715	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-043.mp3	2002-06-11 20:00:00	ebooks/6540
24093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6540/6540-index.htm	2011-01-01 11:10:24	ebooks/6540
1661516	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-203.mp3	2002-06-11 20:00:00	ebooks/6540
7601552	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-173.mp3	2002-06-11 20:00:00	ebooks/6540
13904167	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-103.mp3	2002-06-11 20:00:00	ebooks/6540
8079279	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-073.mp3	2002-06-11 20:00:00	ebooks/6540
16381516	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-093.mp3	2002-06-11 20:00:00	ebooks/6540
14280957	audio/mpeg	http://www.gutenberg.org/files/6540/mp3/6540-053.mp3	2002-06-11 20:00:00	ebooks/6540
21041446	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-008.mp3	2003-09-09 20:00:00	ebooks/6541
20283268	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-002.mp3	2003-09-09 20:00:00	ebooks/6541
967056	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-000.mp3	2003-09-09 20:00:00	ebooks/6541
8082621	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-009.mp3	2003-09-09 20:00:00	ebooks/6541
17276887	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-013.mp3	2003-09-09 20:00:00	ebooks/6541
133456	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-015.mp3	2003-09-09 20:00:00	ebooks/6541
15857916	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-014.mp3	2003-09-09 20:00:00	ebooks/6541
5223782	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-063.mp3	2002-06-08 20:00:00	ebooks/6541
1711669	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-022.mp3	2003-09-09 20:00:00	ebooks/6541
23765	text/html; charset=us-ascii	http://www.gutenberg.org/files/6541/6541-index.htm	2011-01-07 04:29:38	ebooks/6541
17243033	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-020.mp3	2003-09-09 20:00:00	ebooks/6541
1090582	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-017.mp3	2003-09-09 20:00:00	ebooks/6541
16970941	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-019.mp3	2003-09-09 20:00:00	ebooks/6541
16817968	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-001.mp3	2003-09-09 20:00:00	ebooks/6541
7064891	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-012.mp3	2003-09-09 20:00:00	ebooks/6541
6997496	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-073.mp3	2002-06-08 20:00:00	ebooks/6541
16330210	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-003.mp3	2003-09-09 20:00:00	ebooks/6541
20865903	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-010.mp3	2003-09-09 20:00:00	ebooks/6541
7888690	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-053.mp3	2002-06-08 20:00:00	ebooks/6541
324868155	application/octet-stream	http://www.gutenberg.org/files/6541/6541-mp3.zip	2011-01-01 18:05:52	ebooks/6541
16474406	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-021.mp3	2003-09-09 20:00:00	ebooks/6541
19207441	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-011.mp3	2003-09-09 20:00:00	ebooks/6541
29347	application/rdf+xml	http://www.gutenberg.org/ebooks/6541.rdf	2020-06-11 01:05:17.776104	ebooks/6541
21414265	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-006.mp3	2003-09-09 20:00:00	ebooks/6541
11325986	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-023.mp3	2002-06-08 20:00:00	ebooks/6541
20755980	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-016.mp3	2003-09-09 20:00:00	ebooks/6541
16000440	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-018.mp3	2003-09-09 20:00:00	ebooks/6541
11548339	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-004.mp3	2003-09-09 20:00:00	ebooks/6541
14778745	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-007.mp3	2003-09-09 20:00:00	ebooks/6541
5217826	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-033.mp3	2002-06-08 20:00:00	ebooks/6541
8677588	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-083.mp3	2002-06-08 20:00:00	ebooks/6541
22460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6541/6541-readme.txt	2011-01-01 18:03:28	ebooks/6541
10470840	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-005.mp3	2003-09-09 20:00:00	ebooks/6541
16210884	audio/mpeg	http://www.gutenberg.org/files/6541/mp3/6541-043.mp3	2002-06-08 20:00:00	ebooks/6541
1446532	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-07.mp3	2003-03-08 19:00:00	ebooks/6542
23850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6542/6542-index.htm	2011-01-01 18:29:52	ebooks/6542
22401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6542/6542-readme.txt	2011-01-01 18:29:26	ebooks/6542
1015511	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-10.mp3	2003-03-08 19:00:00	ebooks/6542
496928	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-01.mp3	2003-03-08 19:00:00	ebooks/6542
16280486	application/octet-stream	http://www.gutenberg.org/files/6542/6542-mp3.zip	2011-01-01 18:31:22	ebooks/6542
850626	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-24.mp3	2003-03-08 19:00:00	ebooks/6542
25344	application/rdf+xml	http://www.gutenberg.org/ebooks/6542.rdf	2020-06-11 01:05:17.821134	ebooks/6542
388468	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-02.mp3	2003-03-08 19:00:00	ebooks/6542
1343923	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-05.mp3	2003-03-08 19:00:00	ebooks/6542
1626359	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-16.mp3	2003-03-08 19:00:00	ebooks/6542
670800	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-04.mp3	2003-03-08 19:00:00	ebooks/6542
149186	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-12.mp3	2003-03-08 19:00:00	ebooks/6542
722835	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-06.mp3	2003-03-08 19:00:00	ebooks/6542
642587	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-17.mp3	2003-03-08 19:00:00	ebooks/6542
978417	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-00.mp3	2003-03-08 19:00:00	ebooks/6542
597970	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-03.mp3	2003-03-08 19:00:00	ebooks/6542
446355	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-18.mp3	2003-03-08 19:00:00	ebooks/6542
811965	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-08.mp3	2003-03-08 19:00:00	ebooks/6542
792635	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-20.mp3	2003-03-08 19:00:00	ebooks/6542
468716	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-09.mp3	2003-03-08 19:00:00	ebooks/6542
462760	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-15.mp3	2003-03-08 19:00:00	ebooks/6542
975387	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-11.mp3	2003-03-08 19:00:00	ebooks/6542
432981	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-19.mp3	2003-03-08 19:00:00	ebooks/6542
462760	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-22.mp3	2003-03-08 19:00:00	ebooks/6542
865464	audio/mpeg	http://www.gutenberg.org/files/6542/mp3/6542-23.mp3	2003-03-08 19:00:00	ebooks/6542
3210472	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-22.mp3	2002-12-25 19:00:00	ebooks/6543
3684438	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-01.mp3	2002-12-25 19:00:00	ebooks/6543
1077940	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-05.mp3	2002-12-25 19:00:00	ebooks/6543
19925810	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-20.mp3	2002-12-25 19:00:00	ebooks/6543
28864598	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-19.mp3	2002-12-25 19:00:00	ebooks/6543
7679083	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-12.mp3	2002-12-25 19:00:00	ebooks/6543
10611067	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-07.mp3	2002-12-25 19:00:00	ebooks/6543
30512	application/rdf+xml	http://www.gutenberg.org/ebooks/6543.rdf	2020-06-11 01:05:17.874124	ebooks/6543
5170597	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-18.mp3	2002-12-25 19:00:00	ebooks/6543
17827446	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-13.mp3	2002-12-25 19:00:00	ebooks/6543
3075158	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-11.mp3	2002-12-25 19:00:00	ebooks/6543
7112853	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-15.mp3	2002-12-25 19:00:00	ebooks/6543
7001362	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-28.mp3	2002-12-25 19:00:00	ebooks/6543
8092236	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-03.mp3	2002-12-25 19:00:00	ebooks/6543
4776775	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-30.mp3	2002-12-25 19:00:00	ebooks/6543
9523328	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-08.mp3	2002-12-25 19:00:00	ebooks/6543
5241859	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-16.mp3	2002-12-25 19:00:00	ebooks/6543
7725163	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-17.mp3	2002-12-25 19:00:00	ebooks/6543
4675733	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-21.mp3	2002-12-25 19:00:00	ebooks/6543
10707720	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-25.mp3	2002-12-25 19:00:00	ebooks/6543
3036601	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-06.mp3	2002-12-25 19:00:00	ebooks/6543
8864938	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-10.mp3	2002-12-25 19:00:00	ebooks/6543
7729552	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-24.mp3	2002-12-25 19:00:00	ebooks/6543
22479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6543/6543-readme.txt	2011-01-02 10:50:28	ebooks/6543
8338832	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-14.mp3	2002-12-25 19:00:00	ebooks/6543
5539132	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-09.mp3	2002-12-25 19:00:00	ebooks/6543
8445885	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-02.mp3	2002-12-25 19:00:00	ebooks/6543
6363870	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-26.mp3	2002-12-25 19:00:00	ebooks/6543
10569480	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-29.mp3	2002-12-25 19:00:00	ebooks/6543
3596826	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-04.mp3	2002-12-25 19:00:00	ebooks/6543
6035459	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-23.mp3	2002-12-25 19:00:00	ebooks/6543
238125346	application/zip	http://www.gutenberg.org/files/6543/6543-mp3.zip	2011-01-02 10:52:50	ebooks/6543
24062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6543/6543-index.htm	2011-01-02 10:51:22	ebooks/6543
8383449	audio/mpeg	http://www.gutenberg.org/files/6543/mp3/6543-27.mp3	2002-12-25 19:00:00	ebooks/6543
21970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6544/6544-readme.txt	2010-12-29 04:04:00	ebooks/6544
180191841	audio/mpeg	http://www.gutenberg.org/files/6544/mp3/6544-3.mp3	2002-12-25 19:00:00	ebooks/6544
8813	application/rdf+xml	http://www.gutenberg.org/ebooks/6544.rdf	2020-06-11 01:05:17.892102	ebooks/6544
176449336	audio/mpeg	http://www.gutenberg.org/files/6544/6544-mp3.zip	2010-12-29 04:05:20	ebooks/6544
22431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6544/6544-index.htm	2010-12-29 04:04:20	ebooks/6544
22051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6545/6545-readme.txt	2010-12-27 09:33:24	ebooks/6545
4686133	audio/mpeg	http://www.gutenberg.org/files/6545/mp3/6545-3.mp3	2002-12-25 19:00:00	ebooks/6545
4585851	application/zip	http://www.gutenberg.org/files/6545/6545-mp3.zip	2010-12-27 09:36:04	ebooks/6545
22533	text/html; charset=us-ascii	http://www.gutenberg.org/files/6545/6545-readme.htm	2010-12-27 09:33:58	ebooks/6545
7469	application/rdf+xml	http://www.gutenberg.org/ebooks/6545.rdf	2020-06-11 01:05:17.907124	ebooks/6545
9075067	audio/mpeg	http://www.gutenberg.org/files/6546/mp3/6546-3.mp3	2002-12-25 19:00:00	ebooks/6546
8929	application/rdf+xml	http://www.gutenberg.org/ebooks/6546.rdf	2020-06-11 01:05:17.924159	ebooks/6546
8890265	audio/mpeg	http://www.gutenberg.org/files/6546/6546-mp3.zip	2010-12-27 09:58:32	ebooks/6546
22873	text/html; charset=us-ascii	http://www.gutenberg.org/files/6546/6546-index.htm	2010-12-27 09:57:28	ebooks/6546
22396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6546/6546-readme.txt	2010-12-27 09:56:50	ebooks/6546
22090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6547/6547-readme.txt	2011-01-02 11:07:42	ebooks/6547
124887829	audio/mpeg	http://www.gutenberg.org/files/6547/6547-mp3.zip	2011-01-02 11:09:30	ebooks/6547
22582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6547/6547-index.htm	2011-01-02 11:08:24	ebooks/6547
127483694	audio/mpeg	http://www.gutenberg.org/files/6547/mp3/6547-3.mp3	2002-12-25 19:00:00	ebooks/6547
7475	application/rdf+xml	http://www.gutenberg.org/ebooks/6547.rdf	2020-06-11 01:05:17.940107	ebooks/6547
174905806	audio/mpeg	http://www.gutenberg.org/files/6548/mp3/6548-3.mp3	2002-12-25 19:00:00	ebooks/6548
22505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6548/6548-index.htm	2011-01-02 11:41:06	ebooks/6548
171473341	application/zip	http://www.gutenberg.org/files/6548/6548-mp3.zip	2011-01-03 15:06:22	ebooks/6548
22021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6548/6548-readme.txt	2011-01-02 11:40:42	ebooks/6548
9160	application/rdf+xml	http://www.gutenberg.org/ebooks/6548.rdf	2020-06-11 01:05:17.95824	ebooks/6548
513089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6549.kindle.noimages	2020-06-03 23:43:33.543125	ebooks/6549
513097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6549.kindle.images	2020-06-03 23:43:32.698132	ebooks/6549
123817	application/epub+zip	http://www.gutenberg.org/ebooks/6549.epub.images	2020-06-03 23:43:31.720151	ebooks/6549
90532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6549/6549-8.zip	2014-09-23 15:49:00	ebooks/6549
347801	text/html	http://www.gutenberg.org/ebooks/6549.html.noimages	2020-06-03 23:43:31.500152	ebooks/6549
123817	application/epub+zip	http://www.gutenberg.org/ebooks/6549.epub.noimages	2020-06-03 23:43:31.864148	ebooks/6549
3715	image/jpeg	http://www.gutenberg.org/cache/epub/6549/pg6549.cover.small.jpg	2020-06-03 23:43:33.569119	ebooks/6549
249646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6549/6549-8.txt	2014-09-23 15:48:42	ebooks/6549
14972	image/jpeg	http://www.gutenberg.org/cache/epub/6549/pg6549.cover.medium.jpg	2020-06-03 23:43:33.592144	ebooks/6549
13102	application/rdf+xml	http://www.gutenberg.org/ebooks/6549.rdf	2020-06-11 01:05:17.994167	ebooks/6549
347801	text/html	http://www.gutenberg.org/ebooks/6549.html.images	2020-06-03 23:43:31.371153	ebooks/6549
252450	text/plain	http://www.gutenberg.org/ebooks/6549.txt.utf-8	2020-06-03 23:43:31.078165	ebooks/6549
1277339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/655.kindle.noimages	2020-06-01 00:06:34.684796	ebooks/655
274370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/655/655.zip	2006-01-21 03:36:18	ebooks/655
701976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/655/655.txt	2006-01-21 03:34:52	ebooks/655
4550	image/jpeg	http://www.gutenberg.org/cache/epub/655/pg655.cover.small.jpg	2020-06-01 00:06:34.720789	ebooks/655
701948	text/plain	http://www.gutenberg.org/ebooks/655.txt.utf-8	2020-06-01 00:06:31.180842	ebooks/655
782109	text/html; charset=us-ascii	http://www.gutenberg.org/files/655/655-h/655-h.htm	2013-03-20 07:47:08	ebooks/655
283749	application/zip	http://www.gutenberg.org/files/655/655-h.zip	2013-03-20 07:48:02	ebooks/655
14012	application/rdf+xml	http://www.gutenberg.org/ebooks/655.rdf	2020-06-11 01:00:37.592035	ebooks/655
19440	image/jpeg	http://www.gutenberg.org/cache/epub/655/pg655.cover.medium.jpg	2020-06-01 00:06:34.752831	ebooks/655
318619	application/epub+zip	http://www.gutenberg.org/ebooks/655.epub.noimages	2020-06-01 00:06:31.966884	ebooks/655
1277355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/655.kindle.images	2020-06-01 00:06:33.32785	ebooks/655
318619	application/epub+zip	http://www.gutenberg.org/ebooks/655.epub.images	2020-06-01 00:06:31.728862	ebooks/655
2510008	audio/mpeg	http://www.gutenberg.org/files/6550/6550-mp3.zip	2010-12-28 11:36:18	ebooks/6550
22448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6550/6550-readme.txt	2010-12-28 11:35:50	ebooks/6550
7382	application/rdf+xml	http://www.gutenberg.org/ebooks/6550.rdf	2020-06-11 01:05:18.01111	ebooks/6550
2562499	audio/mpeg	http://www.gutenberg.org/files/6550/mp3/6550-3.mp3	2002-12-25 19:00:00	ebooks/6550
22948	text/html; charset=us-ascii	http://www.gutenberg.org/files/6550/6550-index.htm	2010-12-28 11:31:40	ebooks/6550
22482	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6551/6551-index.htm	2011-01-02 11:56:36	ebooks/6551
8091	application/rdf+xml	http://www.gutenberg.org/ebooks/6551.rdf	2020-06-11 01:05:18.029109	ebooks/6551
22001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6551/6551-readme.txt	2011-01-02 11:56:08	ebooks/6551
92880324	audio/mpeg	http://www.gutenberg.org/files/6551/mp3/6551-3.mp3	2002-12-25 19:00:00	ebooks/6551
90978685	application/zip	http://www.gutenberg.org/files/6551/6551-mp3.zip	2011-01-03 15:14:14	ebooks/6551
22007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6552/6552-readme.txt	2010-12-28 11:40:56	ebooks/6552
25234465	application/zip	http://www.gutenberg.org/files/6552/6552-mp3.zip	2010-12-28 11:55:24	ebooks/6552
22481	text/html; charset=us-ascii	http://www.gutenberg.org/files/6552/6552-index.htm	2010-12-28 11:41:14	ebooks/6552
7788	application/rdf+xml	http://www.gutenberg.org/ebooks/6552.rdf	2020-06-11 01:05:18.045118	ebooks/6552
25746887	audio/mpeg	http://www.gutenberg.org/files/6552/mp3/6552-3.mp3	2002-12-25 19:00:00	ebooks/6552
17773423	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-001.mp3	2003-09-29 20:00:00	ebooks/6553
15882994	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-003.mp3	2003-09-29 20:00:00	ebooks/6553
16777844	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-042.mp3	2003-09-29 20:00:00	ebooks/6553
6245691	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-014.mp3	2003-09-29 20:00:00	ebooks/6553
15764293	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-006.mp3	2003-09-29 20:00:00	ebooks/6553
136799	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-027.mp3	2003-09-29 20:00:00	ebooks/6553
10961106	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-015.mp3	2003-09-29 20:00:00	ebooks/6553
6257811	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-021.mp3	2003-09-29 20:00:00	ebooks/6553
16256231	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-044.mp3	2003-09-29 20:00:00	ebooks/6553
11845508	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-035.mp3	2003-09-29 20:00:00	ebooks/6553
7003869	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-016.mp3	2003-09-29 20:00:00	ebooks/6553
25276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6553/6553-index.htm	2011-01-02 15:46:22	ebooks/6553
21202675	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-why.mp3	2002-12-25 19:00:00	ebooks/6553
10449942	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-025.mp3	2003-09-29 20:00:00	ebooks/6553
16355705	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-031.mp3	2003-09-29 20:00:00	ebooks/6553
8283242	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-022.mp3	2003-09-29 20:00:00	ebooks/6553
606167	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-020.mp3	2003-09-29 20:00:00	ebooks/6553
16495304	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-002.mp3	2003-09-29 20:00:00	ebooks/6553
3872518	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-045.mp3	2003-09-29 20:00:00	ebooks/6553
17082536	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-040.mp3	2003-09-29 20:00:00	ebooks/6553
45287	application/rdf+xml	http://www.gutenberg.org/ebooks/6553.rdf	2020-06-11 01:05:18.129318	ebooks/6553
6006618	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-013.mp3	2003-09-29 20:00:00	ebooks/6553
5290236	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-009.mp3	2003-09-29 20:00:00	ebooks/6553
471172930	application/octet-stream	http://www.gutenberg.org/files/6553/6553-mp3.zip	2011-01-02 15:49:08	ebooks/6553
17896721	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-019.mp3	2003-09-29 20:00:00	ebooks/6553
6956221	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-017.mp3	2003-09-29 20:00:00	ebooks/6553
16122484	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-007.mp3	2003-09-29 20:00:00	ebooks/6553
8657733	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-012.mp3	2003-09-29 20:00:00	ebooks/6553
17177413	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-033.mp3	2003-09-29 20:00:00	ebooks/6553
9074020	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-011.mp3	2003-09-29 20:00:00	ebooks/6553
6297936	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-039.mp3	2003-09-29 20:00:00	ebooks/6553
15477573	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-036.mp3	2003-09-29 20:00:00	ebooks/6553
17626301	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-005.mp3	2003-09-29 20:00:00	ebooks/6553
133456	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-041.mp3	2003-09-29 20:00:00	ebooks/6553
8712904	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-010.mp3	2003-09-29 20:00:00	ebooks/6553
15835346	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-046.mp3	2003-09-29 20:00:00	ebooks/6553
22879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6553/6553-readme.txt	2011-01-02 12:27:44	ebooks/6553
1227255	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-034.mp3	2003-09-29 20:00:00	ebooks/6553
11964208	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-023.mp3	2003-09-29 20:00:00	ebooks/6553
13649420	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-024.mp3	2003-09-29 20:00:00	ebooks/6553
512545	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-043.mp3	2003-09-29 20:00:00	ebooks/6553
12821860	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-038.mp3	2003-09-29 20:00:00	ebooks/6553
17709475	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-026.mp3	2003-09-29 20:00:00	ebooks/6553
16404607	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-037.mp3	2003-09-29 20:00:00	ebooks/6553
11096525	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-018.mp3	2003-09-29 20:00:00	ebooks/6553
10872081	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-030.mp3	2003-09-29 20:00:00	ebooks/6553
13068456	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-049.mp3	2003-09-29 20:00:00	ebooks/6553
967056	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-000.mp3	2003-09-29 20:00:00	ebooks/6553
2921661	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-008.mp3	2003-09-29 20:00:00	ebooks/6553
16296355	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-048.mp3	2003-09-29 20:00:00	ebooks/6553
2052306	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-032.mp3	2003-09-29 20:00:00	ebooks/6553
16430102	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-028.mp3	2003-09-29 20:00:00	ebooks/6553
8460038	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-029.mp3	2003-09-29 20:00:00	ebooks/6553
16198135	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-004.mp3	2003-09-29 20:00:00	ebooks/6553
2975160	audio/mpeg	http://www.gutenberg.org/files/6553/mp3/6553-047.mp3	2003-09-29 20:00:00	ebooks/6553
21942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6554/6554-readme.txt	2011-01-02 16:00:40	ebooks/6554
95530028	audio/mpeg	http://www.gutenberg.org/files/6554/mp3/6554-3.mp3	2002-12-25 19:00:00	ebooks/6554
22423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6554/6554-index.htm	2011-01-02 16:01:08	ebooks/6554
93522783	application/zip	http://www.gutenberg.org/files/6554/6554-mp3.zip	2011-01-03 15:15:26	ebooks/6554
8235	application/rdf+xml	http://www.gutenberg.org/ebooks/6554.rdf	2020-06-11 01:05:18.14641	ebooks/6554
21966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6555/6555-readme.txt	2010-12-28 11:53:30	ebooks/6555
8058	application/rdf+xml	http://www.gutenberg.org/ebooks/6555.rdf	2020-06-11 01:05:18.165105	ebooks/6555
27076151	audio/mpeg	http://www.gutenberg.org/files/6555/mp3/6555-3.mp3	2002-12-25 19:00:00	ebooks/6555
24509715	audio/mpeg	http://www.gutenberg.org/files/6555/6555-mp3.zip	2010-12-28 11:56:06	ebooks/6555
22433	text/html; charset=us-ascii	http://www.gutenberg.org/files/6555/6555-index.htm	2010-12-28 11:53:46	ebooks/6555
194783214	audio/mpeg	http://www.gutenberg.org/files/6556/mp3/6556-2002.mp3	2002-12-25 19:00:00	ebooks/6556
22036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6556/6556-readme.txt	2011-01-02 16:23:08	ebooks/6556
22562	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6556/6556-index.htm	2011-01-02 16:23:32	ebooks/6556
396998908	application/octet-stream	http://www.gutenberg.org/files/6556/6556-mp3.zip	2011-01-02 16:25:18	ebooks/6556
10126	application/rdf+xml	http://www.gutenberg.org/ebooks/6556.rdf	2020-06-11 01:05:18.185106	ebooks/6556
211161130	audio/mpeg	http://www.gutenberg.org/files/6556/mp3/6556-2005.mp3	2005-12-24 19:00:00	ebooks/6556
22770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6557/6557-index.htm	2010-12-28 12:21:54	ebooks/6557
9361	application/rdf+xml	http://www.gutenberg.org/ebooks/6557.rdf	2020-06-11 01:05:18.204102	ebooks/6557
14486174	audio/mpeg	http://www.gutenberg.org/files/6557/mp3/6557-003.mp3	2003-10-06 20:00:00	ebooks/6557
13123627	audio/mpeg	http://www.gutenberg.org/files/6557/mp3/6557-002.mp3	2003-10-06 20:00:00	ebooks/6557
22091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6557/6557-readme.txt	2010-12-28 12:21:24	ebooks/6557
18116567	audio/mpeg	http://www.gutenberg.org/files/6557/mp3/6557-001.mp3	2003-10-06 20:00:00	ebooks/6557
40112866	application/octet-stream	http://www.gutenberg.org/files/6557/6557-mp3.zip	2011-01-04 04:21:36	ebooks/6557
967056	audio/mpeg	http://www.gutenberg.org/files/6557/mp3/6557-000.mp3	2003-10-06 20:00:00	ebooks/6557
1260780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6558.kindle.noimages	2020-06-03 23:43:40.181039	ebooks/6558
289074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6558/6558-h.zip	2010-11-20 18:01:38	ebooks/6558
304648	application/epub+zip	http://www.gutenberg.org/ebooks/6558.epub.noimages	2020-06-03 23:43:37.581073	ebooks/6558
14157	application/rdf+xml	http://www.gutenberg.org/ebooks/6558.rdf	2020-06-11 01:05:18.230102	ebooks/6558
1260796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6558.kindle.images	2020-06-03 23:43:38.882051	ebooks/6558
13501	image/jpeg	http://www.gutenberg.org/cache/epub/6558/pg6558.cover.medium.jpg	2020-06-03 23:43:40.253035	ebooks/6558
3916	image/jpeg	http://www.gutenberg.org/cache/epub/6558/pg6558.cover.small.jpg	2020-06-03 23:43:40.219031	ebooks/6558
877019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6558/6558-h/6558-h.htm	2010-11-20 18:00:46	ebooks/6558
743449	text/plain	http://www.gutenberg.org/ebooks/6558.txt.utf-8	2020-06-03 23:43:36.672093	ebooks/6558
273093	application/zip	http://www.gutenberg.org/files/6558/6558-8.zip	2010-11-20 18:01:38	ebooks/6558
304648	application/epub+zip	http://www.gutenberg.org/ebooks/6558.epub.images	2020-06-03 23:43:37.374088	ebooks/6558
726777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6558/6558-8.txt	2010-11-20 18:00:38	ebooks/6558
85290	application/epub+zip	http://www.gutenberg.org/ebooks/6559.epub.images	2020-06-03 23:43:40.612036	ebooks/6559
4095	image/jpeg	http://www.gutenberg.org/cache/epub/6559/pg6559.cover.small.jpg	2020-06-03 23:43:41.477025	ebooks/6559
155617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6559/6559-8.txt	2015-04-06 11:56:58	ebooks/6559
165602	text/html	http://www.gutenberg.org/ebooks/6559.html.noimages	2020-06-03 23:43:40.530042	ebooks/6559
337810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6559.kindle.noimages	2020-06-03 23:43:41.452017	ebooks/6559
337818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6559.kindle.images	2020-06-03 23:43:41.06009	ebooks/6559
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/6559.rdf	2020-06-11 01:05:18.254106	ebooks/6559
15931	image/jpeg	http://www.gutenberg.org/cache/epub/6559/pg6559.cover.medium.jpg	2020-06-03 23:43:41.50202	ebooks/6559
155645	text/plain	http://www.gutenberg.org/ebooks/6559.txt.utf-8	2020-06-03 23:43:40.389049	ebooks/6559
58543	application/zip	http://www.gutenberg.org/files/6559/6559-8.zip	2015-04-06 11:57:22	ebooks/6559
165602	text/html	http://www.gutenberg.org/ebooks/6559.html.images	2020-06-03 23:43:40.486066	ebooks/6559
85290	application/epub+zip	http://www.gutenberg.org/ebooks/6559.epub.noimages	2020-06-03 23:43:40.670046	ebooks/6559
427586	text/plain	http://www.gutenberg.org/ebooks/656.txt.utf-8	2020-06-01 00:06:34.894785	ebooks/656
201198	application/epub+zip	http://www.gutenberg.org/ebooks/656.epub.images	2020-06-01 00:06:35.48283	ebooks/656
793650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/656.kindle.noimages	2020-06-01 00:06:37.510786	ebooks/656
166488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/656/656.zip	2015-04-01 09:25:10	ebooks/656
793658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/656.kindle.images	2020-06-01 00:06:36.56278	ebooks/656
475483	text/html	http://www.gutenberg.org/ebooks/656.html.noimages	2020-06-01 00:06:35.278811	ebooks/656
427585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/656/656.txt	2015-04-01 09:24:44	ebooks/656
3907	image/jpeg	http://www.gutenberg.org/cache/epub/656/pg656.cover.small.jpg	2020-06-01 00:06:37.778855	ebooks/656
475483	text/html	http://www.gutenberg.org/ebooks/656.html.images	2020-06-01 00:06:35.167801	ebooks/656
12719	application/rdf+xml	http://www.gutenberg.org/ebooks/656.rdf	2020-06-11 01:00:37.616012	ebooks/656
201198	application/epub+zip	http://www.gutenberg.org/ebooks/656.epub.noimages	2020-06-01 00:06:35.611802	ebooks/656
13356	image/jpeg	http://www.gutenberg.org/cache/epub/656/pg656.cover.medium.jpg	2020-06-01 00:06:37.804909	ebooks/656
12607	application/rdf+xml	http://www.gutenberg.org/ebooks/6560.rdf	2020-06-11 01:05:18.2781	ebooks/6560
9992	image/jpeg	http://www.gutenberg.org/cache/epub/6560/pg6560.cover.medium.jpg	2020-06-03 23:43:45.019296	ebooks/6560
554117	text/html	http://www.gutenberg.org/ebooks/6560.html.noimages	2020-06-03 23:43:42.13902	ebooks/6560
188968	application/epub+zip	http://www.gutenberg.org/ebooks/6560.epub.noimages	2020-06-03 23:43:42.624999	ebooks/6560
462911	text/plain	http://www.gutenberg.org/ebooks/6560.txt.utf-8	2020-06-03 23:43:41.61604	ebooks/6560
2604	image/jpeg	http://www.gutenberg.org/cache/epub/6560/pg6560.cover.small.jpg	2020-06-03 23:43:44.996269	ebooks/6560
144080	application/zip	http://www.gutenberg.org/files/6560/6560-8.zip	2015-04-06 06:52:28	ebooks/6560
554117	text/html	http://www.gutenberg.org/ebooks/6560.html.images	2020-06-03 23:43:42.013019	ebooks/6560
188968	application/epub+zip	http://www.gutenberg.org/ebooks/6560.epub.images	2020-06-03 23:43:42.424004	ebooks/6560
461754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6560/6560-8.txt	2015-04-06 06:51:56	ebooks/6560
768184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6560.kindle.images	2020-06-03 23:43:43.795284	ebooks/6560
768176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6560.kindle.noimages	2020-06-03 23:43:44.969273	ebooks/6560
3831	image/jpeg	http://www.gutenberg.org/cache/epub/6561/pg6561.cover.small.jpg	2020-06-03 23:43:47.262246	ebooks/6561
180817	application/epub+zip	http://www.gutenberg.org/ebooks/6561.epub.noimages	2020-06-03 23:43:45.691329	ebooks/6561
13657	image/jpeg	http://www.gutenberg.org/cache/epub/6561/pg6561.cover.medium.jpg	2020-06-03 23:43:47.290238	ebooks/6561
711805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6561.kindle.noimages	2020-06-03 23:43:47.23126	ebooks/6561
154985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6561/6561.zip	2009-03-28 10:09:00	ebooks/6561
432069	text/html; charset=us-ascii	http://www.gutenberg.org/files/6561/6561-h/6561-h.htm	2013-02-01 06:32:04	ebooks/6561
160452	text/html; charset=us-ascii	http://www.gutenberg.org/files/6561/6561-h.zip	2013-02-01 06:32:04	ebooks/6561
13064	application/rdf+xml	http://www.gutenberg.org/ebooks/6561.rdf	2020-06-11 01:05:18.302102	ebooks/6561
388883	text/plain	http://www.gutenberg.org/ebooks/6561.txt.utf-8	2020-06-03 23:43:45.132267	ebooks/6561
711821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6561.kindle.images	2020-06-03 23:43:46.464251	ebooks/6561
180817	application/epub+zip	http://www.gutenberg.org/ebooks/6561.epub.images	2020-06-03 23:43:45.513269	ebooks/6561
388911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6561/6561.txt	2009-03-28 10:07:36	ebooks/6561
89804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6562/6562.txt	2013-04-16 17:02:34	ebooks/6562
240591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6562.kindle.noimages	2020-06-03 23:43:48.345232	ebooks/6562
89813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6562/6562-8.txt	2013-04-16 17:02:40	ebooks/6562
57695	application/epub+zip	http://www.gutenberg.org/ebooks/6562.epub.noimages	2020-06-03 23:43:47.685236	ebooks/6562
240603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6562.kindle.images	2020-06-03 23:43:48.015229	ebooks/6562
15769	image/jpeg	http://www.gutenberg.org/cache/epub/6562/pg6562.cover.medium.jpg	2020-06-03 23:43:48.394229	ebooks/6562
57695	application/epub+zip	http://www.gutenberg.org/ebooks/6562.epub.images	2020-06-03 23:43:47.629236	ebooks/6562
35889	application/zip	http://www.gutenberg.org/files/6562/6562-8.zip	2013-04-16 17:04:52	ebooks/6562
3936	image/jpeg	http://www.gutenberg.org/cache/epub/6562/pg6562.cover.small.jpg	2020-06-03 23:43:48.370235	ebooks/6562
104116	text/html	http://www.gutenberg.org/ebooks/6562.html.images	2020-06-03 23:43:47.523238	ebooks/6562
15920	application/rdf+xml	http://www.gutenberg.org/ebooks/6562.rdf	2020-06-11 01:05:18.332132	ebooks/6562
89856	text/plain	http://www.gutenberg.org/ebooks/6562.txt.utf-8	2020-06-03 23:43:47.408237	ebooks/6562
104116	text/html	http://www.gutenberg.org/ebooks/6562.html.noimages	2020-06-03 23:43:47.55825	ebooks/6562
35797	application/zip	http://www.gutenberg.org/files/6562/6562.zip	2013-04-16 17:04:52	ebooks/6562
9829	image/jpeg	http://www.gutenberg.org/cache/epub/6563/pg6563.cover.medium.jpg	2020-06-03 23:43:49.873206	ebooks/6563
342506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6563.kindle.images	2020-06-03 23:43:49.343215	ebooks/6563
178189	text/html	http://www.gutenberg.org/ebooks/6563.html.noimages	2020-06-03 23:43:48.683236	ebooks/6563
82306	application/epub+zip	http://www.gutenberg.org/ebooks/6563.epub.images	2020-06-03 23:43:48.78622	ebooks/6563
2835	image/jpeg	http://www.gutenberg.org/cache/epub/6563/pg6563.cover.small.jpg	2020-06-03 23:43:49.850207	ebooks/6563
82306	application/epub+zip	http://www.gutenberg.org/ebooks/6563.epub.noimages	2020-06-03 23:43:48.862223	ebooks/6563
154067	text/plain	http://www.gutenberg.org/ebooks/6563.txt.utf-8	2020-06-03 23:43:48.50629	ebooks/6563
59607	application/zip	http://www.gutenberg.org/files/6563/6563-8.zip	2012-09-03 06:59:44	ebooks/6563
342494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6563.kindle.noimages	2020-06-03 23:43:49.826205	ebooks/6563
15901	application/rdf+xml	http://www.gutenberg.org/ebooks/6563.rdf	2020-06-11 01:05:18.361116	ebooks/6563
154042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6563/6563.txt	2012-09-03 06:57:02	ebooks/6563
178189	text/html	http://www.gutenberg.org/ebooks/6563.html.images	2020-06-03 23:43:48.636235	ebooks/6563
154050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6563/6563-8.txt	2012-09-03 06:57:10	ebooks/6563
59550	application/zip	http://www.gutenberg.org/files/6563/6563.zip	2012-09-03 06:59:44	ebooks/6563
10058	image/jpeg	http://www.gutenberg.org/cache/epub/6564/pg6564.cover.medium.jpg	2020-06-03 23:43:51.213197	ebooks/6564
129323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6564/6564-8.txt	2013-04-17 17:49:34	ebooks/6564
294203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6564.kindle.images	2020-06-03 23:43:50.7352	ebooks/6564
49804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6564/6564.zip	2013-04-17 17:56:38	ebooks/6564
150910	text/html	http://www.gutenberg.org/ebooks/6564.html.images	2020-06-03 23:43:50.098205	ebooks/6564
71639	application/epub+zip	http://www.gutenberg.org/ebooks/6564.epub.images	2020-06-03 23:43:50.234213	ebooks/6564
49888	application/zip	http://www.gutenberg.org/files/6564/6564-8.zip	2013-04-17 17:56:38	ebooks/6564
71639	application/epub+zip	http://www.gutenberg.org/ebooks/6564.epub.noimages	2020-06-03 23:43:50.306209	ebooks/6564
294195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6564.kindle.noimages	2020-06-03 23:43:51.16422	ebooks/6564
2943	image/jpeg	http://www.gutenberg.org/cache/epub/6564/pg6564.cover.small.jpg	2020-06-03 23:43:51.189217	ebooks/6564
15118	application/rdf+xml	http://www.gutenberg.org/ebooks/6564.rdf	2020-06-11 01:05:18.389112	ebooks/6564
150910	text/html	http://www.gutenberg.org/ebooks/6564.html.noimages	2020-06-03 23:43:50.140223	ebooks/6564
129315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6564/6564.txt	2013-04-17 17:49:22	ebooks/6564
129449	text/plain	http://www.gutenberg.org/ebooks/6564.txt.utf-8	2020-06-03 23:43:49.980213	ebooks/6564
197995	text/plain	http://www.gutenberg.org/ebooks/6565.txt.utf-8	2020-06-03 23:43:51.32622	ebooks/6565
378025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6565.kindle.images	2020-06-03 23:43:52.065178	ebooks/6565
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/6565.rdf	2020-06-11 01:05:18.414103	ebooks/6565
3753	image/jpeg	http://www.gutenberg.org/cache/epub/6565/pg6565.cover.small.jpg	2020-06-03 23:43:52.51517	ebooks/6565
13327	image/jpeg	http://www.gutenberg.org/cache/epub/6565/pg6565.cover.medium.jpg	2020-06-03 23:43:52.53818	ebooks/6565
210336	text/html	http://www.gutenberg.org/ebooks/6565.html.noimages	2020-06-03 23:43:51.489204	ebooks/6565
70689	application/zip	http://www.gutenberg.org/files/6565/6565.zip	2015-04-07 08:04:52	ebooks/6565
210336	text/html	http://www.gutenberg.org/ebooks/6565.html.images	2020-06-03 23:43:51.440192	ebooks/6565
93773	application/epub+zip	http://www.gutenberg.org/ebooks/6565.epub.images	2020-06-03 23:43:51.580195	ebooks/6565
93773	application/epub+zip	http://www.gutenberg.org/ebooks/6565.epub.noimages	2020-06-03 23:43:51.641197	ebooks/6565
198025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6565/6565.txt	2015-04-07 08:04:30	ebooks/6565
377913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6565.kindle.noimages	2020-06-03 23:43:52.489181	ebooks/6565
499217	application/epub+zip	http://www.gutenberg.org/ebooks/6566.epub.images	2020-06-03 23:43:54.042191	ebooks/6566
12420	application/rdf+xml	http://www.gutenberg.org/ebooks/6566.rdf	2020-06-11 01:05:18.437151	ebooks/6566
499218	application/epub+zip	http://www.gutenberg.org/ebooks/6566.epub.noimages	2020-06-03 23:43:54.293194	ebooks/6566
1127356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6566/6566.txt	2015-04-09 04:25:32	ebooks/6566
3798	image/jpeg	http://www.gutenberg.org/cache/epub/6566/pg6566.cover.small.jpg	2020-06-03 23:43:58.736098	ebooks/6566
1979637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6566.kindle.images	2020-06-03 23:43:56.495128	ebooks/6566
433682	application/zip	http://www.gutenberg.org/files/6566/6566.zip	2015-04-09 04:26:04	ebooks/6566
14220	image/jpeg	http://www.gutenberg.org/cache/epub/6566/pg6566.cover.medium.jpg	2020-06-03 23:43:58.760104	ebooks/6566
1198803	text/html	http://www.gutenberg.org/ebooks/6566.html.images	2020-06-03 23:43:53.384172	ebooks/6566
1979630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6566.kindle.noimages	2020-06-03 23:43:58.708122	ebooks/6566
1198803	text/html	http://www.gutenberg.org/ebooks/6566.html.noimages	2020-06-03 23:43:53.612194	ebooks/6566
1127377	text/plain	http://www.gutenberg.org/ebooks/6566.txt.utf-8	2020-06-03 23:43:52.667182	ebooks/6566
971287	text/html	http://www.gutenberg.org/ebooks/6567.html.noimages	2020-06-03 23:43:59.562111	ebooks/6567
411863	application/epub+zip	http://www.gutenberg.org/ebooks/6567.epub.noimages	2020-06-03 23:44:00.102075	ebooks/6567
411864	application/epub+zip	http://www.gutenberg.org/ebooks/6567.epub.images	2020-06-03 23:43:59.904075	ebooks/6567
3086	image/jpeg	http://www.gutenberg.org/cache/epub/6567/pg6567.cover.small.jpg	2020-06-03 23:44:03.646032	ebooks/6567
1603383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6567.kindle.noimages	2020-06-03 23:44:03.619031	ebooks/6567
359441	application/zip	http://www.gutenberg.org/files/6567/6567.zip	2015-04-07 09:58:10	ebooks/6567
971287	text/html	http://www.gutenberg.org/ebooks/6567.html.images	2020-06-03 23:43:59.380083	ebooks/6567
12286	image/jpeg	http://www.gutenberg.org/cache/epub/6567/pg6567.cover.medium.jpg	2020-06-03 23:44:03.67103	ebooks/6567
1603392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6567.kindle.images	2020-06-03 23:44:01.862056	ebooks/6567
923097	text/plain	http://www.gutenberg.org/ebooks/6567.txt.utf-8	2020-06-03 23:43:58.882117	ebooks/6567
923055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6567/6567.txt	2015-04-07 09:57:48	ebooks/6567
12869	application/rdf+xml	http://www.gutenberg.org/ebooks/6567.rdf	2020-06-11 01:05:18.464117	ebooks/6567
180260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6568/6568.zip	2015-04-08 11:11:18	ebooks/6568
17817	image/jpeg	http://www.gutenberg.org/cache/epub/6568/pg6568.cover.medium.jpg	2020-06-03 23:44:06.485999	ebooks/6568
220496	application/epub+zip	http://www.gutenberg.org/ebooks/6568.epub.images	2020-06-03 23:44:04.381036	ebooks/6568
12738	application/rdf+xml	http://www.gutenberg.org/ebooks/6568.rdf	2020-06-11 01:05:18.489108	ebooks/6568
894832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6568.kindle.images	2020-06-03 23:44:05.465027	ebooks/6568
556324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6568/6568.txt	2015-04-08 11:10:48	ebooks/6568
894827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6568.kindle.noimages	2020-06-03 23:44:06.43599	ebooks/6568
220495	application/epub+zip	http://www.gutenberg.org/ebooks/6568.epub.noimages	2020-06-03 23:44:04.49404	ebooks/6568
556326	text/plain	http://www.gutenberg.org/ebooks/6568.txt.utf-8	2020-06-03 23:44:03.789043	ebooks/6568
4152	image/jpeg	http://www.gutenberg.org/cache/epub/6568/pg6568.cover.small.jpg	2020-06-03 23:44:06.461997	ebooks/6568
580496	text/html	http://www.gutenberg.org/ebooks/6568.html.images	2020-06-03 23:44:04.076032	ebooks/6568
580496	text/html	http://www.gutenberg.org/ebooks/6568.html.noimages	2020-06-03 23:44:04.185038	ebooks/6568
4044	image/jpeg	http://www.gutenberg.org/cache/epub/6569/pg6569.cover.small.jpg	2020-06-03 23:44:08.675171	ebooks/6569
609466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6569.kindle.images	2020-06-03 23:44:07.92322	ebooks/6569
14313	image/jpeg	http://www.gutenberg.org/cache/epub/6569/pg6569.cover.medium.jpg	2020-06-03 23:44:08.699164	ebooks/6569
354383	text/html	http://www.gutenberg.org/ebooks/6569.html.images	2020-06-03 23:44:06.868016	ebooks/6569
609451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6569.kindle.noimages	2020-06-03 23:44:08.650166	ebooks/6569
14104	application/rdf+xml	http://www.gutenberg.org/ebooks/6569.rdf	2020-06-11 01:05:18.515124	ebooks/6569
327463	text/plain	http://www.gutenberg.org/ebooks/6569.txt.utf-8	2020-06-03 23:44:06.597009	ebooks/6569
153394	application/epub+zip	http://www.gutenberg.org/ebooks/6569.epub.images	2020-06-03 23:44:07.095006	ebooks/6569
123011	application/zip	http://www.gutenberg.org/files/6569/6569.zip	2015-04-07 07:31:04	ebooks/6569
354383	text/html	http://www.gutenberg.org/ebooks/6569.html.noimages	2020-06-03 23:44:06.945997	ebooks/6569
327493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6569/6569.txt	2015-04-07 07:30:40	ebooks/6569
153395	application/epub+zip	http://www.gutenberg.org/ebooks/6569.epub.noimages	2020-06-03 23:44:07.192	ebooks/6569
3723	image/jpeg	http://www.gutenberg.org/cache/epub/657/pg657.cover.small.jpg	2020-06-01 00:06:40.697987	ebooks/657
222998	application/epub+zip	http://www.gutenberg.org/ebooks/657.epub.images	2020-06-01 00:06:38.573962	ebooks/657
578679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/657/657.txt	2008-08-02 18:38:02	ebooks/657
608583	text/html	http://www.gutenberg.org/ebooks/657.html.noimages	2020-06-01 00:06:38.358949	ebooks/657
578651	text/plain	http://www.gutenberg.org/ebooks/657.txt.utf-8	2020-06-01 00:06:37.92278	ebooks/657
905194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/657.kindle.images	2020-06-01 00:06:39.67794	ebooks/657
905189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/657.kindle.noimages	2020-06-01 00:06:40.671953	ebooks/657
222997	application/epub+zip	http://www.gutenberg.org/ebooks/657.epub.noimages	2020-06-01 00:06:38.690018	ebooks/657
608583	text/html	http://www.gutenberg.org/ebooks/657.html.images	2020-06-01 00:06:38.231961	ebooks/657
191392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/657/657.zip	2008-08-02 18:38:24	ebooks/657
12700	image/jpeg	http://www.gutenberg.org/cache/epub/657/pg657.cover.medium.jpg	2020-06-01 00:06:40.721965	ebooks/657
13500	application/rdf+xml	http://www.gutenberg.org/ebooks/657.rdf	2020-06-11 01:00:37.640995	ebooks/657
1496896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6570.kindle.images	2020-06-03 23:44:11.353138	ebooks/6570
379236	application/epub+zip	http://www.gutenberg.org/ebooks/6570.epub.noimages	2020-06-03 23:44:09.848172	ebooks/6570
379236	application/epub+zip	http://www.gutenberg.org/ebooks/6570.epub.images	2020-06-03 23:44:09.69516	ebooks/6570
1496888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6570.kindle.noimages	2020-06-03 23:44:12.862129	ebooks/6570
901002	text/html	http://www.gutenberg.org/ebooks/6570.html.images	2020-06-03 23:44:09.227176	ebooks/6570
13383	application/rdf+xml	http://www.gutenberg.org/ebooks/6570.rdf	2020-06-11 01:05:18.541189	ebooks/6570
3582	image/jpeg	http://www.gutenberg.org/cache/epub/6570/pg6570.cover.small.jpg	2020-06-03 23:44:12.88911	ebooks/6570
901002	text/html	http://www.gutenberg.org/ebooks/6570.html.noimages	2020-06-03 23:44:09.404158	ebooks/6570
13965	image/jpeg	http://www.gutenberg.org/cache/epub/6570/pg6570.cover.medium.jpg	2020-06-03 23:44:12.912122	ebooks/6570
338112	application/zip	http://www.gutenberg.org/files/6570/6570.zip	2015-04-08 01:02:36	ebooks/6570
882171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6570/6570.txt	2015-04-08 01:02:00	ebooks/6570
882141	text/plain	http://www.gutenberg.org/ebooks/6570.txt.utf-8	2020-06-03 23:44:08.820186	ebooks/6570
185780	application/zip	http://www.gutenberg.org/files/6571/6571-h.zip	2016-10-05 08:20:40	ebooks/6571
841376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6571.kindle.images	2020-06-03 23:44:14.546093	ebooks/6571
841364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6571.kindle.noimages	2020-06-03 23:44:15.501081	ebooks/6571
540773	text/html; charset=utf-8	http://www.gutenberg.org/files/6571/6571-h/6571-h.htm	2016-10-05 08:20:14	ebooks/6571
450595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6571/6571-8.txt	2013-04-15 08:06:38	ebooks/6571
177100	application/zip	http://www.gutenberg.org/files/6571/6571-8.zip	2013-04-15 08:06:54	ebooks/6571
207180	application/epub+zip	http://www.gutenberg.org/ebooks/6571.epub.noimages	2020-06-03 23:44:13.597143	ebooks/6571
3725	image/jpeg	http://www.gutenberg.org/cache/epub/6571/pg6571.cover.small.jpg	2020-06-03 23:44:15.537081	ebooks/6571
207180	application/epub+zip	http://www.gutenberg.org/ebooks/6571.epub.images	2020-06-03 23:44:13.369107	ebooks/6571
450593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6571/6571.txt	2013-04-15 08:06:26	ebooks/6571
457696	text/plain; charset=utf-8	http://www.gutenberg.org/files/6571/6571-0.txt	2016-10-05 08:17:28	ebooks/6571
178110	text/plain; charset=utf-8	http://www.gutenberg.org/files/6571/6571-0.zip	2016-10-05 08:20:40	ebooks/6571
17367	application/rdf+xml	http://www.gutenberg.org/ebooks/6571.rdf	2020-06-11 01:05:18.580347	ebooks/6571
13899	image/jpeg	http://www.gutenberg.org/cache/epub/6571/pg6571.cover.medium.jpg	2020-06-03 23:44:15.570075	ebooks/6571
176841	application/zip	http://www.gutenberg.org/files/6571/6571.zip	2013-04-15 08:06:54	ebooks/6571
333531	text/html	http://www.gutenberg.org/ebooks/6572.html.noimages	2020-06-03 23:44:16.051099	ebooks/6572
13313	application/rdf+xml	http://www.gutenberg.org/ebooks/6572.rdf	2020-06-11 01:05:18.606129	ebooks/6572
581757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6572.kindle.images	2020-06-03 23:44:17.112061	ebooks/6572
291821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6572/6572.txt	2013-02-12 10:47:34	ebooks/6572
333531	text/html	http://www.gutenberg.org/ebooks/6572.html.images	2020-06-03 23:44:15.966087	ebooks/6572
4615	image/jpeg	http://www.gutenberg.org/cache/epub/6572/pg6572.cover.small.jpg	2020-06-03 23:44:17.916055	ebooks/6572
24660	image/jpeg	http://www.gutenberg.org/cache/epub/6572/pg6572.cover.medium.jpg	2020-06-03 23:44:17.942058	ebooks/6572
142401	application/epub+zip	http://www.gutenberg.org/ebooks/6572.epub.images	2020-06-03 23:44:16.224078	ebooks/6572
291793	text/plain	http://www.gutenberg.org/ebooks/6572.txt.utf-8	2020-06-03 23:44:15.708093	ebooks/6572
102500	application/zip	http://www.gutenberg.org/files/6572/6572.zip	2013-02-12 10:51:20	ebooks/6572
581750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6572.kindle.noimages	2020-06-03 23:44:17.889043	ebooks/6572
142402	application/epub+zip	http://www.gutenberg.org/ebooks/6572.epub.noimages	2020-06-03 23:44:16.340076	ebooks/6572
98284	application/zip	http://www.gutenberg.org/files/6573/6573.zip	2013-02-12 10:51:24	ebooks/6573
549684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6573.kindle.noimages	2020-06-03 23:44:20.002025	ebooks/6573
23187	image/jpeg	http://www.gutenberg.org/cache/epub/6573/pg6573.cover.medium.jpg	2020-06-03 23:44:20.056017	ebooks/6573
549700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6573.kindle.images	2020-06-03 23:44:19.334032	ebooks/6573
265683	text/plain	http://www.gutenberg.org/ebooks/6573.txt.utf-8	2020-06-03 23:44:18.057078	ebooks/6573
4507	image/jpeg	http://www.gutenberg.org/cache/epub/6573/pg6573.cover.small.jpg	2020-06-03 23:44:20.030017	ebooks/6573
265711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6573/6573.txt	2013-02-12 10:48:28	ebooks/6573
136016	application/epub+zip	http://www.gutenberg.org/ebooks/6573.epub.images	2020-06-03 23:44:18.544051	ebooks/6573
136016	application/epub+zip	http://www.gutenberg.org/ebooks/6573.epub.noimages	2020-06-03 23:44:18.645051	ebooks/6573
299308	text/html	http://www.gutenberg.org/ebooks/6573.html.images	2020-06-03 23:44:18.320059	ebooks/6573
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/6573.rdf	2020-06-11 01:05:18.630098	ebooks/6573
299308	text/html	http://www.gutenberg.org/ebooks/6573.html.noimages	2020-06-03 23:44:18.395052	ebooks/6573
437876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6574.kindle.noimages	2020-06-03 23:44:21.902995	ebooks/6574
110356	application/epub+zip	http://www.gutenberg.org/ebooks/6574.epub.noimages	2020-06-03 23:44:20.655056	ebooks/6574
12815	application/rdf+xml	http://www.gutenberg.org/ebooks/6574.rdf	2020-06-11 01:05:18.654103	ebooks/6574
251369	text/html	http://www.gutenberg.org/ebooks/6574.html.images	2020-06-03 23:44:20.326024	ebooks/6574
82292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6574/6574.zip	2020-02-17 04:25:16	ebooks/6574
3502	image/jpeg	http://www.gutenberg.org/cache/epub/6574/pg6574.cover.small.jpg	2020-06-03 23:44:21.928994	ebooks/6574
13261	image/jpeg	http://www.gutenberg.org/cache/epub/6574/pg6574.cover.medium.jpg	2020-06-03 23:44:21.951999	ebooks/6574
251369	text/html	http://www.gutenberg.org/ebooks/6574.html.noimages	2020-06-03 23:44:20.420104	ebooks/6574
437885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6574.kindle.images	2020-06-03 23:44:21.280001	ebooks/6574
110357	application/epub+zip	http://www.gutenberg.org/ebooks/6574.epub.images	2020-06-03 23:44:20.56602	ebooks/6574
205206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6574/6574.txt	2020-02-17 04:25:00	ebooks/6574
205176	text/plain	http://www.gutenberg.org/ebooks/6574.txt.utf-8	2020-06-03 23:44:20.169032	ebooks/6574
52626	application/epub+zip	http://www.gutenberg.org/ebooks/6575.epub.noimages	2020-06-03 23:44:22.269291	ebooks/6575
31825	application/zip	http://www.gutenberg.org/files/6575/6575.zip	2013-04-11 14:59:36	ebooks/6575
212778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6575.kindle.images	2020-06-03 23:44:22.544285	ebooks/6575
80691	text/plain	http://www.gutenberg.org/ebooks/6575.txt.utf-8	2020-06-03 23:44:22.05699	ebooks/6575
13902	image/jpeg	http://www.gutenberg.org/cache/epub/6575/pg6575.cover.medium.jpg	2020-06-03 23:44:22.870337	ebooks/6575
90217	text/html	http://www.gutenberg.org/ebooks/6575.html.noimages	2020-06-03 23:44:22.155023	ebooks/6575
90217	text/html	http://www.gutenberg.org/ebooks/6575.html.images	2020-06-03 23:44:22.124993	ebooks/6575
212770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6575.kindle.noimages	2020-06-03 23:44:22.823281	ebooks/6575
80722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6575/6575-8.txt	2013-04-11 14:56:24	ebooks/6575
52626	application/epub+zip	http://www.gutenberg.org/ebooks/6575.epub.images	2020-06-03 23:44:22.217991	ebooks/6575
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/6575.rdf	2020-06-11 01:05:18.684137	ebooks/6575
80713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6575/6575.txt	2013-04-11 14:56:18	ebooks/6575
31844	application/zip	http://www.gutenberg.org/files/6575/6575-8.zip	2013-04-11 14:59:38	ebooks/6575
3810	image/jpeg	http://www.gutenberg.org/cache/epub/6575/pg6575.cover.small.jpg	2020-06-03 23:44:22.847282	ebooks/6575
279617	text/html	http://www.gutenberg.org/ebooks/6576.html.images	2020-06-03 23:44:23.198275	ebooks/6576
3040	image/jpeg	http://www.gutenberg.org/cache/epub/6576/pg6576.cover.small.jpg	2020-06-03 23:44:24.900261	ebooks/6576
84830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6576/6576.zip	2012-09-26 15:02:32	ebooks/6576
118844	application/epub+zip	http://www.gutenberg.org/ebooks/6576.epub.noimages	2020-06-03 23:44:23.519279	ebooks/6576
13021	application/rdf+xml	http://www.gutenberg.org/ebooks/6576.rdf	2020-06-11 01:05:18.709124	ebooks/6576
279617	text/html	http://www.gutenberg.org/ebooks/6576.html.noimages	2020-06-03 23:44:23.26628	ebooks/6576
240319	text/plain	http://www.gutenberg.org/ebooks/6576.txt.utf-8	2020-06-03 23:44:22.9813	ebooks/6576
240347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6576/6576.txt	2012-09-26 15:01:02	ebooks/6576
469736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6576.kindle.noimages	2020-06-03 23:44:24.87426	ebooks/6576
118845	application/epub+zip	http://www.gutenberg.org/ebooks/6576.epub.images	2020-06-03 23:44:23.41428	ebooks/6576
12940	image/jpeg	http://www.gutenberg.org/cache/epub/6576/pg6576.cover.medium.jpg	2020-06-03 23:44:24.924257	ebooks/6576
469749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6576.kindle.images	2020-06-03 23:44:24.19327	ebooks/6576
1354061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6577.kindle.images	2020-06-03 23:44:34.24613	ebooks/6577
842162	text/html	http://www.gutenberg.org/ebooks/6577.html.noimages	2020-06-03 23:44:32.030187	ebooks/6577
291272	application/zip	http://www.gutenberg.org/files/6577/6577.zip	2015-04-08 00:26:56	ebooks/6577
1354052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6577.kindle.noimages	2020-06-03 23:44:35.911113	ebooks/6577
842162	text/html	http://www.gutenberg.org/ebooks/6577.html.images	2020-06-03 23:44:31.857163	ebooks/6577
3649	image/jpeg	http://www.gutenberg.org/cache/epub/6577/pg6577.cover.small.jpg	2020-06-03 23:44:35.939135	ebooks/6577
768223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6577/6577.txt	2015-04-08 00:26:22	ebooks/6577
13747	application/rdf+xml	http://www.gutenberg.org/ebooks/6577.rdf	2020-06-11 01:05:18.733097	ebooks/6577
16034	image/jpeg	http://www.gutenberg.org/cache/epub/6577/pg6577.cover.medium.jpg	2020-06-03 23:44:35.964107	ebooks/6577
345605	application/epub+zip	http://www.gutenberg.org/ebooks/6577.epub.images	2020-06-03 23:44:32.372188	ebooks/6577
768227	text/plain	http://www.gutenberg.org/ebooks/6577.txt.utf-8	2020-06-03 23:44:31.290203	ebooks/6577
345604	application/epub+zip	http://www.gutenberg.org/ebooks/6577.epub.noimages	2020-06-03 23:44:32.583186	ebooks/6577
160728	application/zip	http://www.gutenberg.org/files/6578/6578.zip	2013-02-12 10:53:36	ebooks/6578
12647	application/rdf+xml	http://www.gutenberg.org/ebooks/6578.rdf	2020-06-11 01:05:18.761116	ebooks/6578
405600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6578/6578.txt	2013-02-12 10:49:16	ebooks/6578
3332	image/jpeg	http://www.gutenberg.org/cache/epub/6578/pg6578.cover.small.jpg	2020-06-03 23:44:38.859079	ebooks/6578
405572	text/plain	http://www.gutenberg.org/ebooks/6578.txt.utf-8	2020-06-03 23:44:36.077126	ebooks/6578
197571	application/epub+zip	http://www.gutenberg.org/ebooks/6578.epub.images	2020-06-03 23:44:36.698106	ebooks/6578
197571	application/epub+zip	http://www.gutenberg.org/ebooks/6578.epub.noimages	2020-06-03 23:44:36.83913	ebooks/6578
775823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6578.kindle.noimages	2020-06-03 23:44:38.833078	ebooks/6578
775831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6578.kindle.images	2020-06-03 23:44:37.839085	ebooks/6578
451564	text/html	http://www.gutenberg.org/ebooks/6578.html.images	2020-06-03 23:44:36.387125	ebooks/6578
451564	text/html	http://www.gutenberg.org/ebooks/6578.html.noimages	2020-06-03 23:44:36.487152	ebooks/6578
12284	image/jpeg	http://www.gutenberg.org/cache/epub/6578/pg6578.cover.medium.jpg	2020-06-03 23:44:38.882084	ebooks/6578
280030	text/plain	http://www.gutenberg.org/ebooks/6579.txt.utf-8	2020-06-03 23:44:40.847077	ebooks/6579
534549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6579.kindle.noimages	2020-06-03 23:44:42.43703	ebooks/6579
136325	application/epub+zip	http://www.gutenberg.org/ebooks/6579.epub.noimages	2020-06-03 23:44:41.279055	ebooks/6579
103837	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6579/6579.zip	2015-04-08 03:55:04	ebooks/6579
3928	image/jpeg	http://www.gutenberg.org/cache/epub/6579/pg6579.cover.small.jpg	2020-06-03 23:44:42.463028	ebooks/6579
534558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6579.kindle.images	2020-06-03 23:44:41.857036	ebooks/6579
12300	application/rdf+xml	http://www.gutenberg.org/ebooks/6579.rdf	2020-06-11 01:05:18.784113	ebooks/6579
293990	text/html	http://www.gutenberg.org/ebooks/6579.html.noimages	2020-06-03 23:44:41.077068	ebooks/6579
16528	image/jpeg	http://www.gutenberg.org/cache/epub/6579/pg6579.cover.medium.jpg	2020-06-03 23:44:42.48703	ebooks/6579
136326	application/epub+zip	http://www.gutenberg.org/ebooks/6579.epub.images	2020-06-03 23:44:41.203047	ebooks/6579
293990	text/html	http://www.gutenberg.org/ebooks/6579.html.images	2020-06-03 23:44:41.009047	ebooks/6579
280024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6579/6579.txt	2015-04-08 03:54:30	ebooks/6579
503587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/658/658.txt	2008-08-30 10:22:16	ebooks/658
608784	text/html	http://www.gutenberg.org/ebooks/658.html.images	2020-06-01 00:06:41.209008	ebooks/658
943911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/658.kindle.noimages	2020-06-01 00:06:44.463875	ebooks/658
233439	application/epub+zip	http://www.gutenberg.org/ebooks/658.epub.images	2020-06-01 00:06:41.759996	ebooks/658
608784	text/html	http://www.gutenberg.org/ebooks/658.html.noimages	2020-06-01 00:06:41.427901	ebooks/658
193012	application/zip	http://www.gutenberg.org/files/658/658.zip	2008-08-30 10:23:44	ebooks/658
11956	image/jpeg	http://www.gutenberg.org/cache/epub/658/pg658.cover.medium.jpg	2020-06-01 00:06:44.512912	ebooks/658
503559	text/plain	http://www.gutenberg.org/ebooks/658.txt.utf-8	2020-06-01 00:06:40.840952	ebooks/658
13579	application/rdf+xml	http://www.gutenberg.org/ebooks/658.rdf	2020-06-11 01:00:37.666002	ebooks/658
3236	image/jpeg	http://www.gutenberg.org/cache/epub/658/pg658.cover.small.jpg	2020-06-01 00:06:44.488907	ebooks/658
233439	application/epub+zip	http://www.gutenberg.org/ebooks/658.epub.noimages	2020-06-01 00:06:41.941938	ebooks/658
943923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/658.kindle.images	2020-06-01 00:06:43.191914	ebooks/658
4638	image/jpeg	http://www.gutenberg.org/cache/epub/6580/pg6580.cover.small.jpg	2020-06-03 23:44:43.235014	ebooks/6580
211659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6580.kindle.images	2020-06-03 23:44:42.992019	ebooks/6580
23178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6580/6580.zip	2012-08-16 05:14:00	ebooks/6580
79070	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6580/6580.txt	2012-08-15 16:44:26	ebooks/6580
48975	application/epub+zip	http://www.gutenberg.org/ebooks/6580.epub.noimages	2020-06-03 23:44:42.777019	ebooks/6580
211651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6580.kindle.noimages	2020-06-03 23:44:43.208041	ebooks/6580
83122	text/html	http://www.gutenberg.org/ebooks/6580.html.noimages	2020-06-03 23:44:42.68303	ebooks/6580
13332	application/rdf+xml	http://www.gutenberg.org/ebooks/6580.rdf	2020-06-11 01:05:18.810137	ebooks/6580
83122	text/html	http://www.gutenberg.org/ebooks/6580.html.images	2020-06-03 23:44:42.653025	ebooks/6580
79042	text/plain	http://www.gutenberg.org/ebooks/6580.txt.utf-8	2020-06-03 23:44:42.598028	ebooks/6580
48975	application/epub+zip	http://www.gutenberg.org/ebooks/6580.epub.images	2020-06-03 23:44:42.73603	ebooks/6580
23886	image/jpeg	http://www.gutenberg.org/cache/epub/6580/pg6580.cover.medium.jpg	2020-06-03 23:44:43.260024	ebooks/6580
273038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6581.kindle.noimages	2020-06-03 23:44:45.761987	ebooks/6581
13060	application/rdf+xml	http://www.gutenberg.org/ebooks/6581.rdf	2020-06-11 01:05:18.846554	ebooks/6581
17594	image/jpeg	http://www.gutenberg.org/cache/epub/6581/pg6581.cover.medium.jpg	2020-06-03 23:44:45.812998	ebooks/6581
43030	application/zip	http://www.gutenberg.org/files/6581/6581.zip	2015-04-08 12:52:02	ebooks/6581
68790	application/epub+zip	http://www.gutenberg.org/ebooks/6581.epub.noimages	2020-06-03 23:44:45.151001	ebooks/6581
108829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6581/6581.txt	2015-04-08 12:51:48	ebooks/6581
3981	image/jpeg	http://www.gutenberg.org/cache/epub/6581/pg6581.cover.small.jpg	2020-06-03 23:44:45.788986	ebooks/6581
68790	application/epub+zip	http://www.gutenberg.org/ebooks/6581.epub.images	2020-06-03 23:44:45.101997	ebooks/6581
108832	text/plain	http://www.gutenberg.org/ebooks/6581.txt.utf-8	2020-06-03 23:44:44.923994	ebooks/6581
117232	text/html	http://www.gutenberg.org/ebooks/6581.html.noimages	2020-06-03 23:44:45.035991	ebooks/6581
117232	text/html	http://www.gutenberg.org/ebooks/6581.html.images	2020-06-03 23:44:44.999006	ebooks/6581
273050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6581.kindle.images	2020-06-03 23:44:45.456009	ebooks/6581
87520	application/zip	http://www.gutenberg.org/files/6582/6582.zip	2013-03-20 19:31:38	ebooks/6582
688663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6582.kindle.noimages	2020-06-03 23:44:48.929144	ebooks/6582
252793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6582/6582-h/6582-h.htm	2013-03-20 19:30:50	ebooks/6582
1731172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6582.kindle.images	2020-06-03 23:44:48.281159	ebooks/6582
703692	application/epub+zip	http://www.gutenberg.org/ebooks/6582.epub.images	2020-06-03 23:44:46.154017	ebooks/6582
240346	text/plain	http://www.gutenberg.org/ebooks/6582.txt.utf-8	2020-06-03 23:44:45.924021	ebooks/6582
240374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6582/6582.txt	2013-03-20 19:30:44	ebooks/6582
13961	application/rdf+xml	http://www.gutenberg.org/ebooks/6582.rdf	2020-06-11 01:05:18.873096	ebooks/6582
5087	image/jpeg	http://www.gutenberg.org/cache/epub/6582/pg6582.cover.small.jpg	2020-06-03 23:44:48.95917	ebooks/6582
694883	application/zip	http://www.gutenberg.org/files/6582/6582-h.zip	2013-03-20 19:31:38	ebooks/6582
226691	application/epub+zip	http://www.gutenberg.org/ebooks/6582.epub.noimages	2020-06-03 23:44:46.234001	ebooks/6582
37694	image/jpeg	http://www.gutenberg.org/cache/epub/6582/pg6582.cover.medium.jpg	2020-06-03 23:44:48.988149	ebooks/6582
284298	text/html	http://www.gutenberg.org/ebooks/6583.html.images	2020-06-03 23:44:51.86414	ebooks/6583
129608	application/epub+zip	http://www.gutenberg.org/ebooks/6583.epub.images	2020-06-03 23:44:52.054115	ebooks/6583
12893	image/jpeg	http://www.gutenberg.org/cache/epub/6583/pg6583.cover.medium.jpg	2020-06-03 23:44:53.323085	ebooks/6583
510800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6583.kindle.images	2020-06-03 23:44:52.699096	ebooks/6583
270443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6583/6583.txt	2015-04-08 12:02:26	ebooks/6583
12731	application/rdf+xml	http://www.gutenberg.org/ebooks/6583.rdf	2020-06-11 01:05:18.898102	ebooks/6583
284298	text/html	http://www.gutenberg.org/ebooks/6583.html.noimages	2020-06-03 23:44:51.932128	ebooks/6583
100324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6583/6583.zip	2015-04-08 12:02:46	ebooks/6583
2996	image/jpeg	http://www.gutenberg.org/cache/epub/6583/pg6583.cover.small.jpg	2020-06-03 23:44:53.299086	ebooks/6583
510792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6583.kindle.noimages	2020-06-03 23:44:53.273093	ebooks/6583
129608	application/epub+zip	http://www.gutenberg.org/ebooks/6583.epub.noimages	2020-06-03 23:44:52.128109	ebooks/6583
270445	text/plain	http://www.gutenberg.org/ebooks/6583.txt.utf-8	2020-06-03 23:44:51.651119	ebooks/6583
218190	text/html	http://www.gutenberg.org/ebooks/6584.html.images	2020-06-03 23:44:53.600109	ebooks/6584
218190	text/html	http://www.gutenberg.org/ebooks/6584.html.noimages	2020-06-03 23:44:53.659106	ebooks/6584
187538	text/plain	http://www.gutenberg.org/ebooks/6584.txt.utf-8	2020-06-03 23:44:53.431091	ebooks/6584
13256	application/rdf+xml	http://www.gutenberg.org/ebooks/6584.rdf	2020-06-11 01:05:18.923098	ebooks/6584
69619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6584/6584.zip	2013-04-11 16:27:18	ebooks/6584
393640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6584.kindle.noimages	2020-06-03 23:44:55.02507	ebooks/6584
14712	image/jpeg	http://www.gutenberg.org/cache/epub/6584/pg6584.cover.medium.jpg	2020-06-03 23:44:55.074065	ebooks/6584
187566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6584/6584.txt	2013-04-11 16:27:02	ebooks/6584
4153	image/jpeg	http://www.gutenberg.org/cache/epub/6584/pg6584.cover.small.jpg	2020-06-03 23:44:55.050094	ebooks/6584
99348	application/epub+zip	http://www.gutenberg.org/ebooks/6584.epub.noimages	2020-06-03 23:44:53.871087	ebooks/6584
393655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6584.kindle.images	2020-06-03 23:44:54.44807	ebooks/6584
99347	application/epub+zip	http://www.gutenberg.org/ebooks/6584.epub.images	2020-06-03 23:44:53.783092	ebooks/6584
3747	image/jpeg	http://www.gutenberg.org/cache/epub/6585/pg6585.cover.small.jpg	2020-06-03 23:44:58.159037	ebooks/6585
1004132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6585.kindle.noimages	2020-06-03 23:44:58.132027	ebooks/6585
571338	text/html	http://www.gutenberg.org/ebooks/6585.html.noimages	2020-06-03 23:44:55.61408	ebooks/6585
543760	text/plain	http://www.gutenberg.org/ebooks/6585.txt.utf-8	2020-06-03 23:44:55.191091	ebooks/6585
14840	application/rdf+xml	http://www.gutenberg.org/ebooks/6585.rdf	2020-06-11 01:05:18.950093	ebooks/6585
543790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6585/6585.txt	2015-04-08 00:56:58	ebooks/6585
218455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6585/6585.zip	2015-04-08 00:57:20	ebooks/6585
258128	application/epub+zip	http://www.gutenberg.org/ebooks/6585.epub.noimages	2020-06-03 23:44:55.964079	ebooks/6585
16881	image/jpeg	http://www.gutenberg.org/cache/epub/6585/pg6585.cover.medium.jpg	2020-06-03 23:44:58.184031	ebooks/6585
571338	text/html	http://www.gutenberg.org/ebooks/6585.html.images	2020-06-03 23:44:55.498078	ebooks/6585
258129	application/epub+zip	http://www.gutenberg.org/ebooks/6585.epub.images	2020-06-03 23:44:55.833072	ebooks/6585
1004141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6585.kindle.images	2020-06-03 23:44:57.047052	ebooks/6585
163130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6586/6586.txt	2013-02-12 10:50:06	ebooks/6586
95158	application/epub+zip	http://www.gutenberg.org/ebooks/6586.epub.noimages	2020-06-03 23:45:00.125	ebooks/6586
163102	text/plain	http://www.gutenberg.org/ebooks/6586.txt.utf-8	2020-06-03 23:44:58.29806	ebooks/6586
12909	application/rdf+xml	http://www.gutenberg.org/ebooks/6586.rdf	2020-06-11 01:05:18.974092	ebooks/6586
1574188	application/epub+zip	http://www.gutenberg.org/ebooks/6586.epub.images	2020-06-03 23:44:59.891041	ebooks/6586
387198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6586.kindle.noimages	2020-06-03 23:45:02.04028	ebooks/6586
66898	application/zip	http://www.gutenberg.org/files/6586/6586.zip	2013-02-12 10:52:18	ebooks/6586
2584493	application/zip	http://www.gutenberg.org/files/6586/6586-h.zip	2018-08-18 02:05:52	ebooks/6586
3974	image/jpeg	http://www.gutenberg.org/cache/epub/6586/pg6586.cover.small.jpg	2020-06-03 23:45:02.079289	ebooks/6586
198908	text/html; charset=utf-8	http://www.gutenberg.org/files/6586/6586-h/6586-h.htm	2018-08-18 02:04:56	ebooks/6586
3074840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6586.kindle.images	2020-06-03 23:45:01.554301	ebooks/6586
15524	image/jpeg	http://www.gutenberg.org/cache/epub/6586/pg6586.cover.medium.jpg	2020-06-03 23:45:02.114293	ebooks/6586
95259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6587/6587.zip	2015-04-08 00:37:02	ebooks/6587
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/6587.rdf	2020-06-11 01:05:18.99809	ebooks/6587
4207	image/jpeg	http://www.gutenberg.org/cache/epub/6587/pg6587.cover.small.jpg	2020-06-03 23:45:04.66525	ebooks/6587
258261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6587/6587.txt	2015-04-08 00:36:42	ebooks/6587
314578	text/html	http://www.gutenberg.org/ebooks/6587.html.noimages	2020-06-03 23:45:02.641296	ebooks/6587
535244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6587.kindle.noimages	2020-06-03 23:45:04.638266	ebooks/6587
535252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6587.kindle.images	2020-06-03 23:45:03.801264	ebooks/6587
314578	text/html	http://www.gutenberg.org/ebooks/6587.html.images	2020-06-03 23:45:02.55731	ebooks/6587
133988	application/epub+zip	http://www.gutenberg.org/ebooks/6587.epub.images	2020-06-03 23:45:02.829274	ebooks/6587
258231	text/plain	http://www.gutenberg.org/ebooks/6587.txt.utf-8	2020-06-03 23:45:02.247279	ebooks/6587
133988	application/epub+zip	http://www.gutenberg.org/ebooks/6587.epub.noimages	2020-06-03 23:45:02.96828	ebooks/6587
19302	image/jpeg	http://www.gutenberg.org/cache/epub/6587/pg6587.cover.medium.jpg	2020-06-03 23:45:04.690253	ebooks/6587
3650	image/jpeg	http://www.gutenberg.org/cache/epub/6588/pg6588.cover.small.jpg	2020-06-03 23:45:10.946168	ebooks/6588
16310	image/jpeg	http://www.gutenberg.org/cache/epub/6588/pg6588.cover.medium.jpg	2020-06-03 23:45:10.971161	ebooks/6588
12328	application/rdf+xml	http://www.gutenberg.org/ebooks/6588.rdf	2020-06-11 01:05:19.025116	ebooks/6588
1770206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6588.kindle.noimages	2020-06-03 23:45:10.91817	ebooks/6588
1143527	text/html	http://www.gutenberg.org/ebooks/6588.html.images	2020-06-03 23:45:05.552269	ebooks/6588
1042527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6588/6588-8.txt	2015-04-06 12:01:36	ebooks/6588
384670	application/zip	http://www.gutenberg.org/files/6588/6588-8.zip	2015-04-06 12:01:58	ebooks/6588
452566	application/epub+zip	http://www.gutenberg.org/ebooks/6588.epub.images	2020-06-03 23:45:06.283225	ebooks/6588
1770214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6588.kindle.images	2020-06-03 23:45:08.749184	ebooks/6588
1143527	text/html	http://www.gutenberg.org/ebooks/6588.html.noimages	2020-06-03 23:45:05.801243	ebooks/6588
452566	application/epub+zip	http://www.gutenberg.org/ebooks/6588.epub.noimages	2020-06-03 23:45:06.577272	ebooks/6588
1042576	text/plain	http://www.gutenberg.org/ebooks/6588.txt.utf-8	2020-06-03 23:45:04.823246	ebooks/6588
1029769	application/epub+zip	http://www.gutenberg.org/ebooks/6589.epub.noimages	2020-06-03 23:45:13.339125	ebooks/6589
2769943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6589/6589-h/6589-h.htm	2014-04-24 16:26:42	ebooks/6589
970932	application/zip	http://www.gutenberg.org/files/6589/6589-h.zip	2014-04-24 16:29:02	ebooks/6589
2647216	application/octet-stream	http://www.gutenberg.org/files/6589/6589	2014-04-24 16:26:42	ebooks/6589
2647216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6589/6589-8.txt	2014-04-24 16:26:42	ebooks/6589
1029769	application/epub+zip	http://www.gutenberg.org/ebooks/6589.epub.images	2020-06-03 23:45:12.747178	ebooks/6589
947068	application/zip	http://www.gutenberg.org/files/6589/6589-8.zip	2014-04-24 16:29:00	ebooks/6589
4374165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6589.kindle.noimages	2020-06-03 23:45:22.928012	ebooks/6589
4374173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6589.kindle.images	2020-06-03 23:45:18.123064	ebooks/6589
4098	image/jpeg	http://www.gutenberg.org/cache/epub/6589/pg6589.cover.small.jpg	2020-06-03 23:45:23.054004	ebooks/6589
2647709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6589/6589.txt	2014-04-24 16:26:42	ebooks/6589
946347	application/zip	http://www.gutenberg.org/files/6589/6589.zip	2014-04-24 16:29:00	ebooks/6589
2648347	text/plain	http://www.gutenberg.org/ebooks/6589.txt.utf-8	2020-06-03 23:45:11.132169	ebooks/6589
17113	image/jpeg	http://www.gutenberg.org/cache/epub/6589/pg6589.cover.medium.jpg	2020-06-03 23:45:23.169007	ebooks/6589
15405	application/rdf+xml	http://www.gutenberg.org/ebooks/6589.rdf	2020-06-11 01:05:19.053098	ebooks/6589
94565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/659/659.zip	2006-03-18 11:22:26	ebooks/659
130373	application/epub+zip	http://www.gutenberg.org/ebooks/659.epub.noimages	2020-06-01 00:06:45.156902	ebooks/659
130374	application/epub+zip	http://www.gutenberg.org/ebooks/659.epub.images	2020-06-01 00:06:44.95889	ebooks/659
550909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/659.kindle.noimages	2020-06-01 00:06:46.554837	ebooks/659
263053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/659/659.txt	2006-03-18 11:19:24	ebooks/659
95442	application/zip	http://www.gutenberg.org/files/659/659-0.zip	2018-03-19 08:33:50	ebooks/659
22296	image/jpeg	http://www.gutenberg.org/cache/epub/659/pg659.cover.medium.jpg	2020-06-01 00:06:46.628868	ebooks/659
358541	text/html; charset=utf-8	http://www.gutenberg.org/files/659/659-h/659-h.htm	2019-01-09 07:28:52	ebooks/659
271084	text/plain; charset=utf-8	http://www.gutenberg.org/files/659/659-0.txt	2018-03-03 07:19:26	ebooks/659
102218	application/zip	http://www.gutenberg.org/files/659/659-h.zip	2019-01-09 07:29:14	ebooks/659
550926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/659.kindle.images	2020-06-01 00:06:45.856923	ebooks/659
4517	image/jpeg	http://www.gutenberg.org/cache/epub/659/pg659.cover.small.jpg	2020-06-01 00:06:46.592883	ebooks/659
14918	application/rdf+xml	http://www.gutenberg.org/ebooks/659.rdf	2020-06-11 01:00:37.692003	ebooks/659
249793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6590.kindle.noimages	2020-06-03 23:45:24.443983	ebooks/6590
58445	application/epub+zip	http://www.gutenberg.org/ebooks/6590.epub.noimages	2020-06-03 23:45:23.721003	ebooks/6590
58444	application/epub+zip	http://www.gutenberg.org/ebooks/6590.epub.images	2020-06-03 23:45:23.664995	ebooks/6590
98841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6590/6590.txt	2015-03-27 10:27:08	ebooks/6590
119110	text/html	http://www.gutenberg.org/ebooks/6590.html.noimages	2020-06-03 23:45:23.588013	ebooks/6590
98805	text/plain	http://www.gutenberg.org/ebooks/6590.txt.utf-8	2020-06-03 23:45:23.462004	ebooks/6590
13122	application/rdf+xml	http://www.gutenberg.org/ebooks/6590.rdf	2020-06-11 01:05:19.077095	ebooks/6590
23077	image/jpeg	http://www.gutenberg.org/cache/epub/6590/pg6590.cover.medium.jpg	2020-06-03 23:45:24.495994	ebooks/6590
249796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6590.kindle.images	2020-06-03 23:45:24.081987	ebooks/6590
27470	application/zip	http://www.gutenberg.org/files/6590/6590.zip	2015-03-27 10:28:38	ebooks/6590
4587	image/jpeg	http://www.gutenberg.org/cache/epub/6590/pg6590.cover.small.jpg	2020-06-03 23:45:24.469992	ebooks/6590
119110	text/html	http://www.gutenberg.org/ebooks/6590.html.images	2020-06-03 23:45:23.544011	ebooks/6590
393086	text/html; charset=us-ascii	http://www.gutenberg.org/files/6591/6591-h/6591-h.htm	2020-01-27 05:13:58	ebooks/6591
732696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6591.kindle.images	2020-06-03 23:45:31.490092	ebooks/6591
366583	text/plain	http://www.gutenberg.org/ebooks/6591.txt.utf-8	2020-06-03 23:45:29.75214	ebooks/6591
143226	application/octet-stream	http://www.gutenberg.org/files/6591/6591.zip	2015-04-07 12:41:22	ebooks/6591
14062	image/jpeg	http://www.gutenberg.org/cache/epub/6591/pg6591.cover.medium.jpg	2020-06-03 23:45:32.51109	ebooks/6591
366609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6591/6591.txt	2015-04-07 12:38:52	ebooks/6591
142978	application/zip	http://www.gutenberg.org/files/6591/6591-h.zip	2020-01-27 05:14:16	ebooks/6591
12864	application/rdf+xml	http://www.gutenberg.org/ebooks/6591.rdf	2020-06-11 01:05:19.104362	ebooks/6591
171860	application/epub+zip	http://www.gutenberg.org/ebooks/6591.epub.images	2020-06-03 23:45:30.388112	ebooks/6591
171860	application/epub+zip	http://www.gutenberg.org/ebooks/6591.epub.noimages	2020-06-03 23:45:30.553118	ebooks/6591
732692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6591.kindle.noimages	2020-06-03 23:45:32.421085	ebooks/6591
3737	image/jpeg	http://www.gutenberg.org/cache/epub/6591/pg6591.cover.small.jpg	2020-06-03 23:45:32.467089	ebooks/6591
589183	text/html	http://www.gutenberg.org/ebooks/6592.html.images	2020-06-03 23:45:33.092072	ebooks/6592
541996	text/plain	http://www.gutenberg.org/ebooks/6592.txt.utf-8	2020-06-03 23:45:32.668115	ebooks/6592
205163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6592/6592.zip	2012-08-21 06:40:02	ebooks/6592
247314	application/epub+zip	http://www.gutenberg.org/ebooks/6592.epub.images	2020-06-03 23:45:33.455085	ebooks/6592
3883	image/jpeg	http://www.gutenberg.org/cache/epub/6592/pg6592.cover.small.jpg	2020-06-03 23:45:35.964078	ebooks/6592
966978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6592.kindle.images	2020-06-03 23:45:34.772051	ebooks/6592
12011	application/rdf+xml	http://www.gutenberg.org/ebooks/6592.rdf	2020-06-11 01:05:19.127124	ebooks/6592
13801	image/jpeg	http://www.gutenberg.org/cache/epub/6592/pg6592.cover.medium.jpg	2020-06-03 23:45:35.988052	ebooks/6592
589183	text/html	http://www.gutenberg.org/ebooks/6592.html.noimages	2020-06-03 23:45:33.216112	ebooks/6592
542024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6592/6592.txt	2012-08-21 06:10:34	ebooks/6592
247315	application/epub+zip	http://www.gutenberg.org/ebooks/6592.epub.noimages	2020-06-03 23:45:33.603089	ebooks/6592
966971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6592.kindle.noimages	2020-06-03 23:45:35.937048	ebooks/6592
2016174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6593/6593.txt	2016-05-06 07:48:02	ebooks/6593
3418801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6593.kindle.images	2020-06-03 23:45:41.544268	ebooks/6593
2033927	text/plain; charset=utf-8	http://www.gutenberg.org/files/6593/6593-0.txt	2018-03-15 04:50:54	ebooks/6593
747067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6593/6593-8.zip	2016-05-06 07:48:22	ebooks/6593
12802	image/jpeg	http://www.gutenberg.org/cache/epub/6593/pg6593.cover.medium.jpg	2020-06-03 23:45:45.343212	ebooks/6593
746970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6593/6593.zip	2016-05-06 07:48:22	ebooks/6593
840305	application/epub+zip	http://www.gutenberg.org/ebooks/6593.epub.noimages	2020-06-03 23:45:37.902047	ebooks/6593
3418789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6593.kindle.noimages	2020-06-03 23:45:45.20926	ebooks/6593
785858	text/html; charset=utf-8	http://www.gutenberg.org/files/6593/6593-h.zip	2018-03-16 10:24:14	ebooks/6593
3024	image/jpeg	http://www.gutenberg.org/cache/epub/6593/pg6593.cover.small.jpg	2020-06-03 23:45:45.280211	ebooks/6593
2408733	text/html; charset=utf-8	http://www.gutenberg.org/files/6593/6593-h/6593-h.htm	2018-03-16 10:22:48	ebooks/6593
18353	application/rdf+xml	http://www.gutenberg.org/ebooks/6593.rdf	2020-06-11 01:05:19.161096	ebooks/6593
2016182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6593/6593-8.txt	2016-05-06 07:48:04	ebooks/6593
748893	text/plain; charset=utf-8	http://www.gutenberg.org/files/6593/6593-0.zip	2018-03-16 10:24:14	ebooks/6593
840305	application/epub+zip	http://www.gutenberg.org/ebooks/6593.epub.images	2020-06-03 23:45:37.345042	ebooks/6593
177689	application/zip	http://www.gutenberg.org/files/6594/6594.zip	2015-04-08 11:08:10	ebooks/6594
487744	text/html	http://www.gutenberg.org/ebooks/6594.html.images	2020-06-03 23:45:45.798211	ebooks/6594
4019	image/jpeg	http://www.gutenberg.org/cache/epub/6594/pg6594.cover.small.jpg	2020-06-03 23:45:48.088202	ebooks/6594
214318	application/epub+zip	http://www.gutenberg.org/ebooks/6594.epub.images	2020-06-03 23:45:46.095219	ebooks/6594
461881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6594/6594.txt	2015-04-08 11:07:40	ebooks/6594
16605	image/jpeg	http://www.gutenberg.org/cache/epub/6594/pg6594.cover.medium.jpg	2020-06-03 23:45:48.112245	ebooks/6594
12999	application/rdf+xml	http://www.gutenberg.org/ebooks/6594.rdf	2020-06-11 01:05:19.186086	ebooks/6594
837946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6594.kindle.images	2020-06-03 23:45:47.137204	ebooks/6594
214318	application/epub+zip	http://www.gutenberg.org/ebooks/6594.epub.noimages	2020-06-03 23:45:46.202217	ebooks/6594
838030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6594.kindle.noimages	2020-06-03 23:45:48.060267	ebooks/6594
487744	text/html	http://www.gutenberg.org/ebooks/6594.html.noimages	2020-06-03 23:45:45.906233	ebooks/6594
461851	text/plain	http://www.gutenberg.org/ebooks/6594.txt.utf-8	2020-06-03 23:45:45.547253	ebooks/6594
750971	text/html	http://www.gutenberg.org/ebooks/6595.html.noimages	2020-06-03 23:45:48.909175	ebooks/6595
12709	application/rdf+xml	http://www.gutenberg.org/ebooks/6595.rdf	2020-06-11 01:05:19.219266	ebooks/6595
1219590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6595.kindle.noimages	2020-06-03 23:45:52.544118	ebooks/6595
684282	text/plain	http://www.gutenberg.org/ebooks/6595.txt.utf-8	2020-06-03 23:45:48.235198	ebooks/6595
20242	image/jpeg	http://www.gutenberg.org/cache/epub/6595/pg6595.cover.medium.jpg	2020-06-03 23:45:52.59612	ebooks/6595
750971	text/html	http://www.gutenberg.org/ebooks/6595.html.images	2020-06-03 23:45:48.750189	ebooks/6595
1219602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6595.kindle.images	2020-06-03 23:45:50.994141	ebooks/6595
4321	image/jpeg	http://www.gutenberg.org/cache/epub/6595/pg6595.cover.small.jpg	2020-06-03 23:45:52.57113	ebooks/6595
251376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6595/6595.zip	2015-04-07 09:56:42	ebooks/6595
684312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6595/6595.txt	2015-04-07 09:56:24	ebooks/6595
302530	application/epub+zip	http://www.gutenberg.org/ebooks/6595.epub.images	2020-06-03 23:45:49.234191	ebooks/6595
302530	application/epub+zip	http://www.gutenberg.org/ebooks/6595.epub.noimages	2020-06-03 23:45:49.444173	ebooks/6595
186487	text/plain	http://www.gutenberg.org/ebooks/6596.txt.utf-8	2020-06-03 23:45:52.707139	ebooks/6596
67310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6596/6596.zip	2012-06-04 15:17:26	ebooks/6596
408814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6596.kindle.images	2020-06-03 23:45:53.462111	ebooks/6596
12569	application/rdf+xml	http://www.gutenberg.org/ebooks/6596.rdf	2020-06-11 01:05:19.2431	ebooks/6596
101095	application/epub+zip	http://www.gutenberg.org/ebooks/6596.epub.noimages	2020-06-03 23:45:53.031142	ebooks/6596
408807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6596.kindle.noimages	2020-06-03 23:45:53.893116	ebooks/6596
198021	text/html	http://www.gutenberg.org/ebooks/6596.html.images	2020-06-03 23:45:52.827124	ebooks/6596
4581	image/jpeg	http://www.gutenberg.org/cache/epub/6596/pg6596.cover.small.jpg	2020-06-03 23:45:53.921105	ebooks/6596
186515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6596/6596.txt	2012-06-04 15:12:12	ebooks/6596
198021	text/html	http://www.gutenberg.org/ebooks/6596.html.noimages	2020-06-03 23:45:52.877126	ebooks/6596
25506	image/jpeg	http://www.gutenberg.org/cache/epub/6596/pg6596.cover.medium.jpg	2020-06-03 23:45:53.948102	ebooks/6596
101094	application/epub+zip	http://www.gutenberg.org/ebooks/6596.epub.images	2020-06-03 23:45:52.96819	ebooks/6596
141633	text/html	http://www.gutenberg.org/ebooks/6597.html.images	2020-06-03 23:45:55.21309	ebooks/6597
46805	application/zip	http://www.gutenberg.org/files/6597/6597.zip	2015-04-08 08:41:38	ebooks/6597
111595	text/plain	http://www.gutenberg.org/ebooks/6597.txt.utf-8	2020-06-03 23:45:55.098091	ebooks/6597
281031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6597.kindle.noimages	2020-06-03 23:45:56.392094	ebooks/6597
12449	application/rdf+xml	http://www.gutenberg.org/ebooks/6597.rdf	2020-06-11 01:05:19.267107	ebooks/6597
141633	text/html	http://www.gutenberg.org/ebooks/6597.html.noimages	2020-06-03 23:45:55.273168	ebooks/6597
111584	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6597/6597.txt	2015-04-08 08:41:06	ebooks/6597
12888	image/jpeg	http://www.gutenberg.org/cache/epub/6597/pg6597.cover.medium.jpg	2020-06-03 23:45:56.442069	ebooks/6597
71715	application/epub+zip	http://www.gutenberg.org/ebooks/6597.epub.noimages	2020-06-03 23:45:55.462103	ebooks/6597
3429	image/jpeg	http://www.gutenberg.org/cache/epub/6597/pg6597.cover.small.jpg	2020-06-03 23:45:56.418086	ebooks/6597
71715	application/epub+zip	http://www.gutenberg.org/ebooks/6597.epub.images	2020-06-03 23:45:55.387088	ebooks/6597
281039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6597.kindle.images	2020-06-03 23:45:55.929087	ebooks/6597
13851	application/rdf+xml	http://www.gutenberg.org/ebooks/6598.rdf	2020-06-11 01:05:19.293185	ebooks/6598
1553820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6598.kindle.images	2020-06-03 23:45:59.546034	ebooks/6598
910957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6598/6598.txt	2015-04-08 04:56:08	ebooks/6598
910927	text/plain	http://www.gutenberg.org/ebooks/6598.txt.utf-8	2020-06-03 23:45:56.565088	ebooks/6598
961934	text/html	http://www.gutenberg.org/ebooks/6598.html.noimages	2020-06-03 23:45:57.270111	ebooks/6598
393336	application/epub+zip	http://www.gutenberg.org/ebooks/6598.epub.noimages	2020-06-03 23:45:57.81206	ebooks/6598
336531	application/zip	http://www.gutenberg.org/files/6598/6598.zip	2015-04-08 04:57:18	ebooks/6598
393336	application/epub+zip	http://www.gutenberg.org/ebooks/6598.epub.images	2020-06-03 23:45:57.617086	ebooks/6598
1553804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6598.kindle.noimages	2020-06-03 23:46:01.288017	ebooks/6598
20494	image/jpeg	http://www.gutenberg.org/cache/epub/6598/pg6598.cover.medium.jpg	2020-06-03 23:46:01.341018	ebooks/6598
4729	image/jpeg	http://www.gutenberg.org/cache/epub/6598/pg6598.cover.small.jpg	2020-06-03 23:46:01.316016	ebooks/6598
961934	text/html	http://www.gutenberg.org/ebooks/6598.html.images	2020-06-03 23:45:57.079075	ebooks/6598
282019	application/epub+zip	http://www.gutenberg.org/ebooks/6599.epub.noimages	2020-06-03 23:46:02.388008	ebooks/6599
282019	application/epub+zip	http://www.gutenberg.org/ebooks/6599.epub.images	2020-06-03 23:46:02.251009	ebooks/6599
644721	text/html	http://www.gutenberg.org/ebooks/6599.html.noimages	2020-06-03 23:46:02.008043	ebooks/6599
18093	image/jpeg	http://www.gutenberg.org/cache/epub/6599/pg6599.cover.medium.jpg	2020-06-03 23:46:04.793167	ebooks/6599
1101119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6599.kindle.images	2020-06-03 23:46:03.553992	ebooks/6599
644721	text/html	http://www.gutenberg.org/ebooks/6599.html.images	2020-06-03 23:46:01.873004	ebooks/6599
614837	text/plain	http://www.gutenberg.org/ebooks/6599.txt.utf-8	2020-06-03 23:46:01.467016	ebooks/6599
3870	image/jpeg	http://www.gutenberg.org/cache/epub/6599/pg6599.cover.small.jpg	2020-06-03 23:46:04.768186	ebooks/6599
1101115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6599.kindle.noimages	2020-06-03 23:46:04.741163	ebooks/6599
614867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6599/6599.txt	2015-04-08 06:47:48	ebooks/6599
12793	application/rdf+xml	http://www.gutenberg.org/ebooks/6599.rdf	2020-06-11 01:05:19.319083	ebooks/6599
242490	application/zip	http://www.gutenberg.org/files/6599/6599.zip	2015-04-08 06:48:22	ebooks/6599
435675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/66.kindle.noimages	2020-05-31 23:34:44.270087	ebooks/66
111839	application/epub+zip	http://www.gutenberg.org/ebooks/66.epub.noimages	2020-05-31 23:34:43.279113	ebooks/66
435679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/66.kindle.images	2020-05-31 23:34:43.775105	ebooks/66
81486	application/zip	http://www.gutenberg.org/files/66/66.zip	2008-07-01 12:10:52	ebooks/66
212073	text/plain	http://www.gutenberg.org/ebooks/66.txt.utf-8	2020-05-31 23:34:42.923162	ebooks/66
3648	image/jpeg	http://www.gutenberg.org/cache/epub/66/pg66.cover.small.jpg	2020-05-31 23:34:44.297088	ebooks/66
212101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/66/66.txt	2008-07-01 12:10:46	ebooks/66
11945	application/rdf+xml	http://www.gutenberg.org/ebooks/66.rdf	2020-06-11 01:00:07.688086	ebooks/66
227814	text/html	http://www.gutenberg.org/ebooks/66.html.images	2020-05-31 23:34:43.056109	ebooks/66
111839	application/epub+zip	http://www.gutenberg.org/ebooks/66.epub.images	2020-05-31 23:34:43.212117	ebooks/66
227814	text/html	http://www.gutenberg.org/ebooks/66.html.noimages	2020-05-31 23:34:43.110117	ebooks/66
16340	image/jpeg	http://www.gutenberg.org/cache/epub/66/pg66.cover.medium.jpg	2020-05-31 23:34:44.322094	ebooks/66
13236	application/rdf+xml	http://www.gutenberg.org/ebooks/660.rdf	2020-06-11 01:00:37.716995	ebooks/660
6740970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/660.kindle.images	2020-06-01 00:07:15.056767	ebooks/660
4740431	text/html	http://www.gutenberg.org/files/660/660-h/660-h.htm	2015-04-19 10:08:22	ebooks/660
1158557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/660/660.zip	2015-04-20 05:52:06	ebooks/660
3138754	text/plain	http://www.gutenberg.org/ebooks/660.txt.utf-8	2020-06-01 00:06:55.73604	ebooks/660
1381775	application/epub+zip	http://www.gutenberg.org/ebooks/660.epub.noimages	2020-06-01 00:07:03.129944	ebooks/660
22035	image/jpeg	http://www.gutenberg.org/cache/epub/660/pg660.cover.medium.jpg	2020-06-01 00:07:27.801813	ebooks/660
4600	image/jpeg	http://www.gutenberg.org/cache/epub/660/pg660.cover.small.jpg	2020-06-01 00:07:27.330808	ebooks/660
1350099	text/html	http://www.gutenberg.org/files/660/660-h.zip	2015-04-20 05:52:06	ebooks/660
3135795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/660/660.txt	2015-04-19 10:38:48	ebooks/660
1381774	application/epub+zip	http://www.gutenberg.org/ebooks/660.epub.images	2020-06-01 00:07:01.103966	ebooks/660
6740963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/660.kindle.noimages	2020-06-01 00:07:26.836854	ebooks/660
162194	application/epub+zip	http://www.gutenberg.org/ebooks/6600.epub.noimages	2020-06-03 23:46:08.996125	ebooks/6600
162195	application/epub+zip	http://www.gutenberg.org/ebooks/6600.epub.images	2020-06-03 23:46:08.888123	ebooks/6600
359141	text/html	http://www.gutenberg.org/ebooks/6600.html.images	2020-06-03 23:46:08.464133	ebooks/6600
131365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6600/6600.zip	2004-06-24 06:56:34	ebooks/6600
637167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6600.kindle.images	2020-06-03 23:46:09.745097	ebooks/6600
332540	text/plain	http://www.gutenberg.org/ebooks/6600.txt.utf-8	2020-06-03 23:46:08.230146	ebooks/6600
3736	image/jpeg	http://www.gutenberg.org/cache/epub/6600/pg6600.cover.small.jpg	2020-06-03 23:46:10.519111	ebooks/6600
332568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6600/6600.txt	2004-06-24 06:54:38	ebooks/6600
359141	text/html	http://www.gutenberg.org/ebooks/6600.html.noimages	2020-06-03 23:46:08.544117	ebooks/6600
637158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6600.kindle.noimages	2020-06-03 23:46:10.494094	ebooks/6600
14234	image/jpeg	http://www.gutenberg.org/cache/epub/6600/pg6600.cover.medium.jpg	2020-06-03 23:46:10.543108	ebooks/6600
13999	application/rdf+xml	http://www.gutenberg.org/ebooks/6600.rdf	2020-06-11 01:05:19.346124	ebooks/6600
516218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6601.kindle.noimages	2020-06-03 23:46:12.950061	ebooks/6601
92061	application/zip	http://www.gutenberg.org/files/6601/6601.zip	2013-02-12 10:52:28	ebooks/6601
316033	text/html	http://www.gutenberg.org/ebooks/6601.html.noimages	2020-06-03 23:46:11.032097	ebooks/6601
516225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6601.kindle.images	2020-06-03 23:46:12.161091	ebooks/6601
4395	image/jpeg	http://www.gutenberg.org/cache/epub/6601/pg6601.cover.small.jpg	2020-06-03 23:46:12.975085	ebooks/6601
316033	text/html	http://www.gutenberg.org/ebooks/6601.html.images	2020-06-03 23:46:10.914103	ebooks/6601
128477	application/epub+zip	http://www.gutenberg.org/ebooks/6601.epub.images	2020-06-03 23:46:11.2371	ebooks/6601
12521	application/rdf+xml	http://www.gutenberg.org/ebooks/6601.rdf	2020-06-11 01:05:22.05905	ebooks/6601
128478	application/epub+zip	http://www.gutenberg.org/ebooks/6601.epub.noimages	2020-06-03 23:46:11.373085	ebooks/6601
237157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6601/6601.txt	2013-02-12 10:51:04	ebooks/6601
17272	image/jpeg	http://www.gutenberg.org/cache/epub/6601/pg6601.cover.medium.jpg	2020-06-03 23:46:12.999076	ebooks/6601
237129	text/plain	http://www.gutenberg.org/ebooks/6601.txt.utf-8	2020-06-03 23:46:10.66314	ebooks/6601
456446	application/epub+zip	http://www.gutenberg.org/ebooks/6602.epub.noimages	2020-06-03 23:46:14.978048	ebooks/6602
1140335	text/html	http://www.gutenberg.org/ebooks/6602.html.images	2020-06-03 23:46:13.94111	ebooks/6602
17851	image/jpeg	http://www.gutenberg.org/cache/epub/6602/pg6602.cover.medium.jpg	2020-06-03 23:46:19.678274	ebooks/6602
1022604	text/plain	http://www.gutenberg.org/ebooks/6602.txt.utf-8	2020-06-03 23:46:13.128064	ebooks/6602
384337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6602/6602-8.zip	2015-04-06 10:52:16	ebooks/6602
1140335	text/html	http://www.gutenberg.org/ebooks/6602.html.noimages	2020-06-03 23:46:14.174069	ebooks/6602
1812526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6602.kindle.noimages	2020-06-03 23:46:19.626274	ebooks/6602
1812534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6602.kindle.images	2020-06-03 23:46:17.298007	ebooks/6602
1022635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6602/6602-8.txt	2015-04-06 10:51:44	ebooks/6602
456446	application/epub+zip	http://www.gutenberg.org/ebooks/6602.epub.images	2020-06-03 23:46:14.661057	ebooks/6602
4407	image/jpeg	http://www.gutenberg.org/cache/epub/6602/pg6602.cover.small.jpg	2020-06-03 23:46:19.655278	ebooks/6602
13011	application/rdf+xml	http://www.gutenberg.org/ebooks/6602.rdf	2020-06-11 01:05:22.084048	ebooks/6602
1668516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6603/6603-8.txt	2012-08-21 06:12:12	ebooks/6603
2712232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6603.kindle.images	2020-06-03 23:46:24.709204	ebooks/6603
1668517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6603/6603.txt	2012-08-21 06:12:06	ebooks/6603
14435	image/jpeg	http://www.gutenberg.org/cache/epub/6603/pg6603.cover.medium.jpg	2020-06-03 23:46:27.638175	ebooks/6603
1668488	text/plain	http://www.gutenberg.org/ebooks/6603.txt.utf-8	2020-06-03 23:46:19.824272	ebooks/6603
633958	application/zip	http://www.gutenberg.org/files/6603/6603.zip	2012-08-21 06:40:10	ebooks/6603
1745545	text/html	http://www.gutenberg.org/ebooks/6603.html.noimages	2020-06-03 23:46:21.039272	ebooks/6603
2712228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6603.kindle.noimages	2020-06-03 23:46:27.585174	ebooks/6603
633977	application/zip	http://www.gutenberg.org/files/6603/6603-8.zip	2012-08-21 06:40:10	ebooks/6603
1745545	text/html	http://www.gutenberg.org/ebooks/6603.html.images	2020-06-03 23:46:20.72328	ebooks/6603
14311	application/rdf+xml	http://www.gutenberg.org/ebooks/6603.rdf	2020-06-11 01:05:22.10905	ebooks/6603
701716	application/epub+zip	http://www.gutenberg.org/ebooks/6603.epub.images	2020-06-03 23:46:21.57528	ebooks/6603
701716	application/epub+zip	http://www.gutenberg.org/ebooks/6603.epub.noimages	2020-06-03 23:46:21.847278	ebooks/6603
3631	image/jpeg	http://www.gutenberg.org/cache/epub/6603/pg6603.cover.small.jpg	2020-06-03 23:46:27.614177	ebooks/6603
14667	application/rdf+xml	http://www.gutenberg.org/ebooks/6604.rdf	2020-06-11 01:05:22.136049	ebooks/6604
195813	text/plain	http://www.gutenberg.org/ebooks/6604.txt.utf-8	2020-06-03 23:46:27.749186	ebooks/6604
18559	image/jpeg	http://www.gutenberg.org/cache/epub/6604/pg6604.cover.medium.jpg	2020-06-03 23:46:29.279152	ebooks/6604
424259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6604.kindle.noimages	2020-06-03 23:46:29.216149	ebooks/6604
79343	text/html; charset=us-ascii	http://www.gutenberg.org/files/6604/6604-h.zip	2013-06-20 10:06:22	ebooks/6604
105467	application/epub+zip	http://www.gutenberg.org/ebooks/6604.epub.images	2020-06-03 23:46:28.065167	ebooks/6604
75942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6604/6604.zip	2013-06-20 10:06:22	ebooks/6604
424271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6604.kindle.images	2020-06-03 23:46:28.727152	ebooks/6604
105467	application/epub+zip	http://www.gutenberg.org/ebooks/6604.epub.noimages	2020-06-03 23:46:28.237205	ebooks/6604
4676	image/jpeg	http://www.gutenberg.org/cache/epub/6604/pg6604.cover.small.jpg	2020-06-03 23:46:29.249156	ebooks/6604
228601	text/html; charset=us-ascii	http://www.gutenberg.org/files/6604/6604-h/6604-h.htm	2013-06-20 10:05:46	ebooks/6604
195841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6604/6604.txt	2013-06-20 10:06:08	ebooks/6604
16080	image/jpeg	http://www.gutenberg.org/cache/epub/6605/pg6605.cover.medium.jpg	2020-06-03 23:46:32.165128	ebooks/6605
195560	application/epub+zip	http://www.gutenberg.org/ebooks/6605.epub.noimages	2020-06-03 23:46:30.073161	ebooks/6605
828193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6605.kindle.images	2020-06-03 23:46:31.069178	ebooks/6605
500990	text/html	http://www.gutenberg.org/files/6605/6605-h/6605-h.htm	2014-11-04 11:40:59	ebooks/6605
164220	application/zip	http://www.gutenberg.org/files/6605/6605-0.zip	2014-11-04 11:45:25	ebooks/6605
12740	application/rdf+xml	http://www.gutenberg.org/ebooks/6605.rdf	2020-06-11 01:05:22.160052	ebooks/6605
461411	text/plain; charset=utf-8	http://www.gutenberg.org/files/6605/6605-0.txt	2014-11-04 11:40:33	ebooks/6605
195561	application/epub+zip	http://www.gutenberg.org/ebooks/6605.epub.images	2020-06-03 23:46:29.793136	ebooks/6605
828184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6605.kindle.noimages	2020-06-03 23:46:32.067117	ebooks/6605
4071	image/jpeg	http://www.gutenberg.org/cache/epub/6605/pg6605.cover.small.jpg	2020-06-03 23:46:32.118123	ebooks/6605
169869	application/zip	http://www.gutenberg.org/files/6605/6605-h.zip	2014-11-04 11:45:25	ebooks/6605
94767	application/epub+zip	http://www.gutenberg.org/ebooks/6606.epub.noimages	2020-06-03 23:46:32.615112	ebooks/6606
156970	text/plain	http://www.gutenberg.org/ebooks/6606.txt.utf-8	2020-06-03 23:46:32.319127	ebooks/6606
12551	application/rdf+xml	http://www.gutenberg.org/ebooks/6606.rdf	2020-06-11 01:05:22.185305	ebooks/6606
3787	image/jpeg	http://www.gutenberg.org/cache/epub/6606/pg6606.cover.small.jpg	2020-06-03 23:46:33.439092	ebooks/6606
363875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6606.kindle.noimages	2020-06-03 23:46:33.412103	ebooks/6606
16944	image/jpeg	http://www.gutenberg.org/cache/epub/6606/pg6606.cover.medium.jpg	2020-06-03 23:46:33.464094	ebooks/6606
363879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6606.kindle.images	2020-06-03 23:46:33.012095	ebooks/6606
94767	application/epub+zip	http://www.gutenberg.org/ebooks/6606.epub.images	2020-06-03 23:46:32.556101	ebooks/6606
156998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6606/6606.txt	2006-10-22 07:34:20	ebooks/6606
64258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6606/6606.zip	2006-10-22 07:41:46	ebooks/6606
167712	text/html	http://www.gutenberg.org/ebooks/6606.html.noimages	2020-06-03 23:46:32.467122	ebooks/6606
167712	text/html	http://www.gutenberg.org/ebooks/6606.html.images	2020-06-03 23:46:32.41912	ebooks/6606
65685	text/plain	http://www.gutenberg.org/ebooks/6607.txt.utf-8	2020-06-03 23:46:33.573096	ebooks/6607
26874	application/zip	http://www.gutenberg.org/files/6607/6607.zip	2006-10-22 07:42:10	ebooks/6607
53757	application/epub+zip	http://www.gutenberg.org/ebooks/6607.epub.noimages	2020-06-03 23:46:33.798098	ebooks/6607
12557	application/rdf+xml	http://www.gutenberg.org/ebooks/6607.rdf	2020-06-11 01:05:22.210115	ebooks/6607
71296	text/html	http://www.gutenberg.org/ebooks/6607.html.images	2020-06-03 23:46:33.625101	ebooks/6607
65713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6607/6607.txt	2006-10-22 07:36:18	ebooks/6607
53756	application/epub+zip	http://www.gutenberg.org/ebooks/6607.epub.images	2020-06-03 23:46:33.710099	ebooks/6607
206352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6607.kindle.images	2020-06-03 23:46:34.026086	ebooks/6607
4022	image/jpeg	http://www.gutenberg.org/cache/epub/6607/pg6607.cover.small.jpg	2020-06-03 23:46:34.280089	ebooks/6607
18318	image/jpeg	http://www.gutenberg.org/cache/epub/6607/pg6607.cover.medium.jpg	2020-06-03 23:46:34.306088	ebooks/6607
206345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6607.kindle.noimages	2020-06-03 23:46:34.254099	ebooks/6607
71296	text/html	http://www.gutenberg.org/ebooks/6607.html.noimages	2020-06-03 23:46:33.655088	ebooks/6607
57869	application/epub+zip	http://www.gutenberg.org/ebooks/6608.epub.images	2020-06-03 23:46:34.567079	ebooks/6608
81294	text/html	http://www.gutenberg.org/ebooks/6608.html.noimages	2020-06-03 23:46:34.507132	ebooks/6608
222457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6608.kindle.images	2020-06-03 23:46:34.85607	ebooks/6608
81294	text/html	http://www.gutenberg.org/ebooks/6608.html.images	2020-06-03 23:46:34.475106	ebooks/6608
3993	image/jpeg	http://www.gutenberg.org/cache/epub/6608/pg6608.cover.small.jpg	2020-06-03 23:46:35.129072	ebooks/6608
75570	text/plain	http://www.gutenberg.org/ebooks/6608.txt.utf-8	2020-06-03 23:46:34.416078	ebooks/6608
222448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6608.kindle.noimages	2020-06-03 23:46:35.102077	ebooks/6608
12548	application/rdf+xml	http://www.gutenberg.org/ebooks/6608.rdf	2020-06-11 01:05:22.233093	ebooks/6608
18043	image/jpeg	http://www.gutenberg.org/cache/epub/6608/pg6608.cover.medium.jpg	2020-06-03 23:46:35.154082	ebooks/6608
75598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6608/6608.txt	2006-10-22 07:37:16	ebooks/6608
30695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6608/6608.zip	2006-10-22 07:42:30	ebooks/6608
57868	application/epub+zip	http://www.gutenberg.org/ebooks/6608.epub.noimages	2020-06-03 23:46:34.611107	ebooks/6608
288463	text/html	http://www.gutenberg.org/ebooks/6609.html.images	2020-06-03 23:46:35.43507	ebooks/6609
146505	application/epub+zip	http://www.gutenberg.org/ebooks/6609.epub.noimages	2020-06-03 23:46:35.717079	ebooks/6609
146505	application/epub+zip	http://www.gutenberg.org/ebooks/6609.epub.images	2020-06-03 23:46:35.638075	ebooks/6609
288463	text/html	http://www.gutenberg.org/ebooks/6609.html.noimages	2020-06-03 23:46:35.507094	ebooks/6609
566253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6609.kindle.noimages	2020-06-03 23:46:36.929049	ebooks/6609
12553	application/rdf+xml	http://www.gutenberg.org/ebooks/6609.rdf	2020-06-11 01:05:22.257051	ebooks/6609
111498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6609/6609.zip	2006-10-22 07:42:54	ebooks/6609
17885	image/jpeg	http://www.gutenberg.org/cache/epub/6609/pg6609.cover.medium.jpg	2020-06-03 23:46:36.982047	ebooks/6609
273524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6609/6609.txt	2006-10-22 07:38:20	ebooks/6609
3963	image/jpeg	http://www.gutenberg.org/cache/epub/6609/pg6609.cover.small.jpg	2020-06-03 23:46:36.956064	ebooks/6609
273496	text/plain	http://www.gutenberg.org/ebooks/6609.txt.utf-8	2020-06-03 23:46:35.272067	ebooks/6609
566261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6609.kindle.images	2020-06-03 23:46:36.325055	ebooks/6609
4550	image/jpeg	http://www.gutenberg.org/cache/epub/661/pg661.cover.small.jpg	2020-06-01 00:08:02.562865	ebooks/661
1121702	text/html	http://www.gutenberg.org/files/661/661-h.zip	2015-04-20 05:54:30	ebooks/661
1148819	application/epub+zip	http://www.gutenberg.org/ebooks/661.epub.images	2020-06-01 00:07:40.931942	ebooks/661
2633144	text/plain	http://www.gutenberg.org/ebooks/661.txt.utf-8	2020-06-01 00:07:36.53705	ebooks/661
968950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/661/661.zip	2015-04-20 05:54:30	ebooks/661
21814	image/jpeg	http://www.gutenberg.org/cache/epub/661/pg661.cover.medium.jpg	2020-06-01 00:08:02.980861	ebooks/661
5614779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/661.kindle.noimages	2020-06-01 00:08:02.130872	ebooks/661
2631077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/661/661.txt	2015-04-19 09:20:56	ebooks/661
1148819	application/epub+zip	http://www.gutenberg.org/ebooks/661.epub.noimages	2020-06-01 00:07:42.606921	ebooks/661
3933501	text/html	http://www.gutenberg.org/files/661/661-h/661-h.htm	2015-04-19 11:06:06	ebooks/661
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/661.rdf	2020-06-11 01:00:37.741003	ebooks/661
5614783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/661.kindle.images	2020-06-01 00:07:52.367788	ebooks/661
72879	text/plain	http://www.gutenberg.org/ebooks/6610.txt.utf-8	2020-06-03 23:46:37.093046	ebooks/6610
18255	image/jpeg	http://www.gutenberg.org/cache/epub/6610/pg6610.cover.medium.jpg	2020-06-03 23:46:37.826048	ebooks/6610
57457	application/epub+zip	http://www.gutenberg.org/ebooks/6610.epub.images	2020-06-03 23:46:37.241083	ebooks/6610
219489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6610.kindle.images	2020-06-03 23:46:37.53004	ebooks/6610
72907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6610/6610.txt	2006-10-22 07:39:56	ebooks/6610
78765	text/html	http://www.gutenberg.org/ebooks/6610.html.noimages	2020-06-03 23:46:37.182084	ebooks/6610
57456	application/epub+zip	http://www.gutenberg.org/ebooks/6610.epub.noimages	2020-06-03 23:46:37.286063	ebooks/6610
78765	text/html	http://www.gutenberg.org/ebooks/6610.html.images	2020-06-03 23:46:37.151052	ebooks/6610
4024	image/jpeg	http://www.gutenberg.org/cache/epub/6610/pg6610.cover.small.jpg	2020-06-03 23:46:37.801042	ebooks/6610
219484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6610.kindle.noimages	2020-06-03 23:46:37.774042	ebooks/6610
12556	application/rdf+xml	http://www.gutenberg.org/ebooks/6610.rdf	2020-06-11 01:05:22.281069	ebooks/6610
29672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6610/6610.zip	2006-10-22 07:43:18	ebooks/6610
12558	application/rdf+xml	http://www.gutenberg.org/ebooks/6611.rdf	2020-06-11 01:05:22.304073	ebooks/6611
18236	image/jpeg	http://www.gutenberg.org/cache/epub/6611/pg6611.cover.medium.jpg	2020-06-03 23:46:39.002017	ebooks/6611
342490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6611.kindle.images	2020-06-03 23:46:38.583032	ebooks/6611
89209	application/epub+zip	http://www.gutenberg.org/ebooks/6611.epub.noimages	2020-06-03 23:46:38.217039	ebooks/6611
58723	application/zip	http://www.gutenberg.org/files/6611/6611.zip	2004-12-14 07:31:08	ebooks/6611
342481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6611.kindle.noimages	2020-06-03 23:46:38.949024	ebooks/6611
4007	image/jpeg	http://www.gutenberg.org/cache/epub/6611/pg6611.cover.small.jpg	2020-06-03 23:46:38.976034	ebooks/6611
89210	application/epub+zip	http://www.gutenberg.org/ebooks/6611.epub.images	2020-06-03 23:46:38.159046	ebooks/6611
144994	text/plain	http://www.gutenberg.org/ebooks/6611.txt.utf-8	2020-06-03 23:46:37.937045	ebooks/6611
153533	text/html	http://www.gutenberg.org/ebooks/6611.html.images	2020-06-03 23:46:38.030042	ebooks/6611
145022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6611/6611.txt	2004-12-14 07:28:20	ebooks/6611
153533	text/html	http://www.gutenberg.org/ebooks/6611.html.noimages	2020-06-03 23:46:38.07504	ebooks/6611
86823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6612/6612.txt	2004-12-14 07:35:14	ebooks/6612
34898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6612/6612.zip	2004-12-14 07:36:12	ebooks/6612
3988	image/jpeg	http://www.gutenberg.org/cache/epub/6612/pg6612.cover.small.jpg	2020-06-03 23:46:39.878006	ebooks/6612
240216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6612.kindle.noimages	2020-06-03 23:46:39.851015	ebooks/6612
12545	application/rdf+xml	http://www.gutenberg.org/ebooks/6612.rdf	2020-06-11 01:05:22.329054	ebooks/6612
93477	text/html	http://www.gutenberg.org/ebooks/6612.html.noimages	2020-06-03 23:46:39.212024	ebooks/6612
62837	application/epub+zip	http://www.gutenberg.org/ebooks/6612.epub.images	2020-06-03 23:46:39.275022	ebooks/6612
93477	text/html	http://www.gutenberg.org/ebooks/6612.html.images	2020-06-03 23:46:39.178021	ebooks/6612
17881	image/jpeg	http://www.gutenberg.org/cache/epub/6612/pg6612.cover.medium.jpg	2020-06-03 23:46:39.903014	ebooks/6612
62836	application/epub+zip	http://www.gutenberg.org/ebooks/6612.epub.noimages	2020-06-03 23:46:39.324015	ebooks/6612
86795	text/plain	http://www.gutenberg.org/ebooks/6612.txt.utf-8	2020-06-03 23:46:39.112033	ebooks/6612
240225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6612.kindle.images	2020-06-03 23:46:39.588028	ebooks/6612
57994	text/html	http://www.gutenberg.org/ebooks/6613.html.images	2020-06-03 23:46:40.061012	ebooks/6613
182274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6613.kindle.noimages	2020-06-03 23:46:40.584996	ebooks/6613
57994	text/html	http://www.gutenberg.org/ebooks/6613.html.noimages	2020-06-03 23:46:40.088021	ebooks/6613
52887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6613/6613.txt	2004-12-14 07:38:44	ebooks/6613
12544	application/rdf+xml	http://www.gutenberg.org/ebooks/6613.rdf	2020-06-11 01:05:22.352057	ebooks/6613
47562	application/epub+zip	http://www.gutenberg.org/ebooks/6613.epub.images	2020-06-03 23:46:40.138007	ebooks/6613
47562	application/epub+zip	http://www.gutenberg.org/ebooks/6613.epub.noimages	2020-06-03 23:46:40.179012	ebooks/6613
182282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6613.kindle.images	2020-06-03 23:46:40.379029	ebooks/6613
52859	text/plain	http://www.gutenberg.org/ebooks/6613.txt.utf-8	2020-06-03 23:46:40.013025	ebooks/6613
3977	image/jpeg	http://www.gutenberg.org/cache/epub/6613/pg6613.cover.small.jpg	2020-06-03 23:46:40.611007	ebooks/6613
21414	application/zip	http://www.gutenberg.org/files/6613/6613.zip	2004-12-14 07:39:46	ebooks/6613
17840	image/jpeg	http://www.gutenberg.org/cache/epub/6613/pg6613.cover.medium.jpg	2020-06-03 23:46:40.636995	ebooks/6613
3972	image/jpeg	http://www.gutenberg.org/cache/epub/6614/pg6614.cover.small.jpg	2020-06-03 23:46:41.614993	ebooks/6614
286059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6614.kindle.noimages	2020-06-03 23:46:41.587994	ebooks/6614
74311	application/epub+zip	http://www.gutenberg.org/ebooks/6614.epub.noimages	2020-06-03 23:46:40.984992	ebooks/6614
46604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6614/6614.zip	2004-12-14 07:44:30	ebooks/6614
115635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6614/6614.txt	2004-12-14 07:43:22	ebooks/6614
74311	application/epub+zip	http://www.gutenberg.org/ebooks/6614.epub.images	2020-06-03 23:46:40.934075	ebooks/6614
122251	text/html	http://www.gutenberg.org/ebooks/6614.html.images	2020-06-03 23:46:40.826003	ebooks/6614
286067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6614.kindle.images	2020-06-03 23:46:41.283987	ebooks/6614
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/6614.rdf	2020-06-11 01:05:22.375047	ebooks/6614
17977	image/jpeg	http://www.gutenberg.org/cache/epub/6614/pg6614.cover.medium.jpg	2020-06-03 23:46:41.640982	ebooks/6614
115607	text/plain	http://www.gutenberg.org/ebooks/6614.txt.utf-8	2020-06-03 23:46:40.748035	ebooks/6614
122251	text/html	http://www.gutenberg.org/ebooks/6614.html.noimages	2020-06-03 23:46:40.864006	ebooks/6614
3100	image/jpeg	http://www.gutenberg.org/cache/epub/6615/pg6615.cover.small.jpg	2020-06-03 23:46:47.011118	ebooks/6615
640665	text/html; charset=utf-8	http://www.gutenberg.org/files/6615/6615-h.zip	2019-02-02 07:47:18	ebooks/6615
1058153	text/html; charset=utf-8	http://www.gutenberg.org/files/6615/6615-h/6615-h.htm	2019-02-02 07:44:18	ebooks/6615
516375	application/epub+zip	http://www.gutenberg.org/ebooks/6615.epub.images	2020-06-03 23:46:42.497985	ebooks/6615
19757	image/jpeg	http://www.gutenberg.org/cache/epub/6615/pg6615.cover.medium.jpg	2020-06-03 23:46:47.077125	ebooks/6615
355087	text/plain; charset=utf-8	http://www.gutenberg.org/files/6615/6615-0.zip	2018-03-20 03:09:12	ebooks/6615
516375	application/epub+zip	http://www.gutenberg.org/ebooks/6615.epub.noimages	2020-06-03 23:46:43.001015	ebooks/6615
1833303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6615.kindle.images	2020-06-03 23:46:44.963143	ebooks/6615
14218	application/rdf+xml	http://www.gutenberg.org/ebooks/6615.rdf	2020-06-11 01:05:22.403103	ebooks/6615
881411	text/plain; charset=utf-8	http://www.gutenberg.org/files/6615/6615-0.txt	2018-02-27 02:53:04	ebooks/6615
878159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6615/6615.txt	2006-10-22 07:18:08	ebooks/6615
1833299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6615.kindle.noimages	2020-06-03 23:46:46.942129	ebooks/6615
354675	application/zip	http://www.gutenberg.org/files/6615/6615.zip	2006-10-22 07:41:08	ebooks/6615
1838587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6616.kindle.noimages	2020-06-03 23:46:52.855047	ebooks/6616
1838700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6616.kindle.images	2020-06-03 23:46:50.624071	ebooks/6616
397117	application/zip	http://www.gutenberg.org/files/6616/6616-0.zip	2016-09-24 11:39:10	ebooks/6616
2846	image/jpeg	http://www.gutenberg.org/cache/epub/6616/pg6616.cover.small.jpg	2020-06-03 23:46:52.912049	ebooks/6616
1109476	text/plain; charset=utf-8	http://www.gutenberg.org/files/6616/6616-0.txt	2016-09-24 11:36:52	ebooks/6616
443635	application/epub+zip	http://www.gutenberg.org/ebooks/6616.epub.noimages	2020-06-03 23:46:48.376147	ebooks/6616
10062	image/jpeg	http://www.gutenberg.org/cache/epub/6616/pg6616.cover.medium.jpg	2020-06-03 23:46:52.965048	ebooks/6616
443636	application/epub+zip	http://www.gutenberg.org/ebooks/6616.epub.images	2020-06-03 23:46:47.974132	ebooks/6616
1085006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6616/6616.txt	2011-02-24 09:38:24	ebooks/6616
420691	text/html; charset=utf-8	http://www.gutenberg.org/files/6616/6616-h.zip	2016-09-24 11:39:10	ebooks/6616
394112	application/zip	http://www.gutenberg.org/files/6616/6616.zip	2011-02-24 09:39:40	ebooks/6616
14791	application/rdf+xml	http://www.gutenberg.org/ebooks/6616.rdf	2020-06-11 01:05:22.431047	ebooks/6616
1392244	text/html; charset=utf-8	http://www.gutenberg.org/files/6616/6616-h/6616-h.htm	2016-09-24 11:38:32	ebooks/6616
11989	application/rdf+xml	http://www.gutenberg.org/ebooks/6617.rdf	2020-06-11 01:05:22.453048	ebooks/6617
386601	text/html	http://www.gutenberg.org/files/6617/6617-h.zip	2014-07-15 13:48:32	ebooks/6617
728476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6617.kindle.images	2020-06-03 23:46:54.465023	ebooks/6617
298906	application/epub+zip	http://www.gutenberg.org/ebooks/6617.epub.images	2020-06-03 23:46:53.560052	ebooks/6617
299240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6617.kindle.noimages	2020-06-03 23:46:55.001012	ebooks/6617
2492	image/jpeg	http://www.gutenberg.org/cache/epub/6617/pg6617.cover.small.jpg	2020-06-03 23:46:55.268066	ebooks/6617
13707	image/jpeg	http://www.gutenberg.org/cache/epub/6617/pg6617.cover.medium.jpg	2020-06-03 23:46:55.294029	ebooks/6617
80914	application/epub+zip	http://www.gutenberg.org/ebooks/6617.epub.noimages	2020-06-03 23:46:53.812036	ebooks/6617
140750	text/html	http://www.gutenberg.org/files/6617/6617-h/6617-h.htm	2014-07-15 13:44:56	ebooks/6617
107851	text/plain; charset=utf-8	http://www.gutenberg.org/files/6617/6617-0.txt	2014-07-15 13:44:51	ebooks/6617
41881	text/plain; charset=utf-8	http://www.gutenberg.org/files/6617/6617-0.zip	2014-07-15 13:48:32	ebooks/6617
77722	application/epub+zip	http://www.gutenberg.org/ebooks/6618.epub.noimages	2020-06-03 23:46:55.943007	ebooks/6618
107329	text/plain; charset=utf-8	http://www.gutenberg.org/files/6618/6618-0.txt	2014-08-14 10:04:33	ebooks/6618
287246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6618.kindle.noimages	2020-06-03 23:46:57.077039	ebooks/6618
11266	image/jpeg	http://www.gutenberg.org/cache/epub/6618/pg6618.cover.medium.jpg	2020-06-03 23:46:57.123988	ebooks/6618
317183	text/html	http://www.gutenberg.org/files/6618/6618-h.zip	2014-08-14 10:07:47	ebooks/6618
312168	application/epub+zip	http://www.gutenberg.org/ebooks/6618.epub.images	2020-06-03 23:46:55.732003	ebooks/6618
11987	application/rdf+xml	http://www.gutenberg.org/ebooks/6618.rdf	2020-06-11 01:05:22.475084	ebooks/6618
745504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6618.kindle.images	2020-06-03 23:46:56.56799	ebooks/6618
1829	image/jpeg	http://www.gutenberg.org/cache/epub/6618/pg6618.cover.small.jpg	2020-06-03 23:46:57.101984	ebooks/6618
40589	text/plain; charset=utf-8	http://www.gutenberg.org/files/6618/6618-0.zip	2014-08-14 10:07:47	ebooks/6618
133994	text/html	http://www.gutenberg.org/files/6618/6618-h/6618-h.htm	2014-08-14 10:04:45	ebooks/6618
403730	text/html	http://www.gutenberg.org/ebooks/6619.html.noimages	2020-06-03 23:46:59.785248	ebooks/6619
13296	application/rdf+xml	http://www.gutenberg.org/ebooks/6619.rdf	2020-06-11 01:05:22.499083	ebooks/6619
660203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6619.kindle.noimages	2020-06-03 23:47:02.043228	ebooks/6619
168027	application/epub+zip	http://www.gutenberg.org/ebooks/6619.epub.images	2020-06-03 23:47:00.012286	ebooks/6619
329125	text/plain	http://www.gutenberg.org/ebooks/6619.txt.utf-8	2020-06-03 23:46:59.376265	ebooks/6619
131939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6619/6619.zip	2015-04-08 09:11:52	ebooks/6619
328971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6619/6619.txt	2015-04-08 09:08:30	ebooks/6619
660211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6619.kindle.images	2020-06-03 23:47:01.095244	ebooks/6619
403730	text/html	http://www.gutenberg.org/ebooks/6619.html.images	2020-06-03 23:46:59.648272	ebooks/6619
14242	image/jpeg	http://www.gutenberg.org/cache/epub/6619/pg6619.cover.medium.jpg	2020-06-03 23:47:02.092251	ebooks/6619
168027	application/epub+zip	http://www.gutenberg.org/ebooks/6619.epub.noimages	2020-06-03 23:47:00.153258	ebooks/6619
3672	image/jpeg	http://www.gutenberg.org/cache/epub/6619/pg6619.cover.small.jpg	2020-06-03 23:47:02.06923	ebooks/6619
2718548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/662/662.txt	2015-04-19 11:47:30	ebooks/662
976434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/662/662.zip	2015-04-20 05:55:38	ebooks/662
22063	image/jpeg	http://www.gutenberg.org/cache/epub/662/pg662.cover.medium.jpg	2020-06-01 00:08:38.9219	ebooks/662
1141423	application/zip	http://www.gutenberg.org/files/662/662-h.zip	2015-04-20 05:55:38	ebooks/662
13298	application/rdf+xml	http://www.gutenberg.org/ebooks/662.rdf	2020-06-11 01:00:37.767995	ebooks/662
4581	image/jpeg	http://www.gutenberg.org/cache/epub/662/pg662.cover.small.jpg	2020-06-01 00:08:38.511883	ebooks/662
1169091	application/epub+zip	http://www.gutenberg.org/ebooks/662.epub.images	2020-06-01 00:08:16.596026	ebooks/662
5294911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/662.kindle.noimages	2020-06-01 00:08:38.064895	ebooks/662
2721235	text/plain	http://www.gutenberg.org/ebooks/662.txt.utf-8	2020-06-01 00:08:11.792067	ebooks/662
5294919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/662.kindle.images	2020-06-01 00:08:28.332825	ebooks/662
4248817	text/html	http://www.gutenberg.org/files/662/662-h/662-h.htm	2015-04-19 11:43:14	ebooks/662
1169091	application/epub+zip	http://www.gutenberg.org/ebooks/662.epub.noimages	2020-06-01 00:08:18.406971	ebooks/662
22230	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6620/6620-readme.txt	2010-12-27 06:51:08	ebooks/6620
2847788	audio/mpeg	http://www.gutenberg.org/files/6620/mp3/6620-11.mp3	2003-08-29 20:00:00	ebooks/6620
3455606	audio/mpeg	http://www.gutenberg.org/files/6620/mp3/6620-12.mp3	2003-08-29 20:00:00	ebooks/6620
3361983	audio/mpeg	http://www.gutenberg.org/files/6620/mp3/6620-02.mp3	2003-08-29 20:00:00	ebooks/6620
5485633	audio/mpeg	http://www.gutenberg.org/files/6620/mp3/6620-01.mp3	2003-08-29 20:00:00	ebooks/6620
3259478	audio/mpeg	http://www.gutenberg.org/files/6620/mp3/6620-03.mp3	2003-08-29 20:00:00	ebooks/6620
17207	application/rdf+xml	http://www.gutenberg.org/ebooks/6620.rdf	2020-06-11 01:05:22.531104	ebooks/6620
5983423	audio/mpeg	http://www.gutenberg.org/files/6620/mp3/6620-04.mp3	2003-08-29 20:00:00	ebooks/6620
3198561	audio/mpeg	http://www.gutenberg.org/files/6620/mp3/6620-06.mp3	2003-08-29 20:00:00	ebooks/6620
9749130	audio/mpeg	http://www.gutenberg.org/files/6620/mp3/6620-05.mp3	2003-08-29 20:00:00	ebooks/6620
1654515	audio/mpeg	http://www.gutenberg.org/files/6620/mp3/6620-10.mp3	2003-08-29 20:00:00	ebooks/6620
117888	audio/mpeg	http://www.gutenberg.org/files/6620/mp3/6620-00.mp3	2003-08-29 20:00:00	ebooks/6620
3804810	audio/mpeg	http://www.gutenberg.org/files/6620/mp3/6620-08.mp3	2003-08-29 20:00:00	ebooks/6620
23443	text/html; charset=us-ascii	http://www.gutenberg.org/files/6620/6620-index.htm	2010-12-27 06:06:14	ebooks/6620
49462441	application/zip	http://www.gutenberg.org/files/6620/6620-mp3.zip	2010-12-27 06:55:42	ebooks/6620
3818185	audio/mpeg	http://www.gutenberg.org/files/6620/mp3/6620-09.mp3	2003-08-29 20:00:00	ebooks/6620
3758835	audio/mpeg	http://www.gutenberg.org/files/6620/mp3/6620-07.mp3	2003-08-29 20:00:00	ebooks/6620
150706	application/epub+zip	http://www.gutenberg.org/ebooks/6621.epub.noimages	2020-06-03 23:47:03.024214	ebooks/6621
602163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6621.kindle.images	2020-06-03 23:47:03.957195	ebooks/6621
12331	application/rdf+xml	http://www.gutenberg.org/ebooks/6621.rdf	2020-06-11 01:05:22.565242	ebooks/6621
3387	image/jpeg	http://www.gutenberg.org/cache/epub/6621/pg6621.cover.small.jpg	2020-06-03 23:47:04.902183	ebooks/6621
112599	application/zip	http://www.gutenberg.org/files/6621/6621.zip	2012-09-03 04:43:10	ebooks/6621
11998	image/jpeg	http://www.gutenberg.org/cache/epub/6621/pg6621.cover.medium.jpg	2020-06-03 23:47:04.925199	ebooks/6621
393007	text/html	http://www.gutenberg.org/ebooks/6621.html.noimages	2020-06-03 23:47:02.633231	ebooks/6621
393007	text/html	http://www.gutenberg.org/ebooks/6621.html.images	2020-06-03 23:47:02.495213	ebooks/6621
150707	application/epub+zip	http://www.gutenberg.org/ebooks/6621.epub.images	2020-06-03 23:47:02.871222	ebooks/6621
602158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6621.kindle.noimages	2020-06-03 23:47:04.876182	ebooks/6621
294924	text/plain	http://www.gutenberg.org/ebooks/6621.txt.utf-8	2020-06-03 23:47:02.205246	ebooks/6621
294952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6621/6621.txt	2012-09-03 04:39:12	ebooks/6621
212878	application/epub+zip	http://www.gutenberg.org/ebooks/6622.epub.noimages	2020-06-03 23:47:05.783171	ebooks/6622
832022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6622.kindle.noimages	2020-06-03 23:47:07.577157	ebooks/6622
25392	image/jpeg	http://www.gutenberg.org/cache/epub/6622/pg6622.cover.medium.jpg	2020-06-03 23:47:07.632157	ebooks/6622
14085	application/rdf+xml	http://www.gutenberg.org/ebooks/6622.rdf	2020-06-11 01:05:22.593058	ebooks/6622
475010	text/html	http://www.gutenberg.org/ebooks/6622.html.images	2020-06-03 23:47:05.357182	ebooks/6622
441937	text/plain	http://www.gutenberg.org/ebooks/6622.txt.utf-8	2020-06-03 23:47:05.040184	ebooks/6622
832034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6622.kindle.images	2020-06-03 23:47:06.676174	ebooks/6622
170070	application/zip	http://www.gutenberg.org/files/6622/6622.zip	2015-04-08 01:48:48	ebooks/6622
441967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6622/6622.txt	2015-04-08 01:48:16	ebooks/6622
212878	application/epub+zip	http://www.gutenberg.org/ebooks/6622.epub.images	2020-06-03 23:47:05.669172	ebooks/6622
475010	text/html	http://www.gutenberg.org/ebooks/6622.html.noimages	2020-06-03 23:47:05.470211	ebooks/6622
4571	image/jpeg	http://www.gutenberg.org/cache/epub/6622/pg6622.cover.small.jpg	2020-06-03 23:47:07.606152	ebooks/6622
97017	application/epub+zip	http://www.gutenberg.org/ebooks/6623.epub.noimages	2020-06-03 23:47:08.24714	ebooks/6623
15275	image/jpeg	http://www.gutenberg.org/cache/epub/6623/pg6623.cover.medium.jpg	2020-06-03 23:47:09.471125	ebooks/6623
164758	text/plain	http://www.gutenberg.org/ebooks/6623.txt.utf-8	2020-06-03 23:47:07.746168	ebooks/6623
384237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6623.kindle.noimages	2020-06-03 23:47:09.419127	ebooks/6623
11956	application/rdf+xml	http://www.gutenberg.org/ebooks/6623.rdf	2020-06-11 01:05:22.615119	ebooks/6623
63655	application/zip	http://www.gutenberg.org/files/6623/6623.zip	2016-09-28 05:52:22	ebooks/6623
384244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6623.kindle.images	2020-06-03 23:47:08.836144	ebooks/6623
97016	application/epub+zip	http://www.gutenberg.org/ebooks/6623.epub.images	2020-06-03 23:47:08.14914	ebooks/6623
217310	text/html	http://www.gutenberg.org/ebooks/6623.html.images	2020-06-03 23:47:07.91918	ebooks/6623
3625	image/jpeg	http://www.gutenberg.org/cache/epub/6623/pg6623.cover.small.jpg	2020-06-03 23:47:09.446142	ebooks/6623
217310	text/html	http://www.gutenberg.org/ebooks/6623.html.noimages	2020-06-03 23:47:08.002151	ebooks/6623
164786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6623/6623.txt	2016-09-28 05:52:00	ebooks/6623
1181857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6624.kindle.images	2020-06-03 23:47:11.795093	ebooks/6624
13141	image/jpeg	http://www.gutenberg.org/cache/epub/6624/pg6624.cover.medium.jpg	2020-06-03 23:47:13.138084	ebooks/6624
299756	application/epub+zip	http://www.gutenberg.org/ebooks/6624.epub.noimages	2020-06-03 23:47:10.492139	ebooks/6624
703672	text/html	http://www.gutenberg.org/ebooks/6624.html.noimages	2020-06-03 23:47:10.082127	ebooks/6624
672211	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6624/6624-8.txt	2015-04-06 06:39:54	ebooks/6624
12984	application/rdf+xml	http://www.gutenberg.org/ebooks/6624.rdf	2020-06-11 01:05:22.639058	ebooks/6624
258509	application/zip	http://www.gutenberg.org/files/6624/6624-8.zip	2015-04-06 06:40:18	ebooks/6624
299757	application/epub+zip	http://www.gutenberg.org/ebooks/6624.epub.images	2020-06-03 23:47:10.346114	ebooks/6624
672429	text/plain	http://www.gutenberg.org/ebooks/6624.txt.utf-8	2020-06-03 23:47:09.591186	ebooks/6624
1181848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6624.kindle.noimages	2020-06-03 23:47:13.088084	ebooks/6624
703672	text/html	http://www.gutenberg.org/ebooks/6624.html.images	2020-06-03 23:47:09.932129	ebooks/6624
3454	image/jpeg	http://www.gutenberg.org/cache/epub/6624/pg6624.cover.small.jpg	2020-06-03 23:47:13.115076	ebooks/6624
828087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6625.kindle.noimages	2020-06-03 23:47:15.527045	ebooks/6625
3881	image/jpeg	http://www.gutenberg.org/cache/epub/6625/pg6625.cover.small.jpg	2020-06-03 23:47:15.556051	ebooks/6625
479018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6625/6625-8.txt	2014-03-15 17:57:28	ebooks/6625
186766	application/zip	http://www.gutenberg.org/files/6625/6625-h.zip	2014-03-15 18:03:10	ebooks/6625
13655	image/jpeg	http://www.gutenberg.org/cache/epub/6625/pg6625.cover.medium.jpg	2020-06-03 23:47:15.583043	ebooks/6625
479019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6625/6625.txt	2014-03-15 17:57:20	ebooks/6625
207963	application/epub+zip	http://www.gutenberg.org/ebooks/6625.epub.noimages	2020-06-03 23:47:13.799094	ebooks/6625
489309	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6625/6625-h/6625-h.htm	2014-03-15 17:57:36	ebooks/6625
207963	application/epub+zip	http://www.gutenberg.org/ebooks/6625.epub.images	2020-06-03 23:47:13.617096	ebooks/6625
184852	application/zip	http://www.gutenberg.org/files/6625/6625-8.zip	2014-03-15 18:03:10	ebooks/6625
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/6625.rdf	2020-06-11 01:05:22.666044	ebooks/6625
184813	application/zip	http://www.gutenberg.org/files/6625/6625.zip	2014-03-15 18:03:10	ebooks/6625
478998	text/plain	http://www.gutenberg.org/ebooks/6625.txt.utf-8	2020-06-03 23:47:13.252087	ebooks/6625
828095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6625.kindle.images	2020-06-03 23:47:14.661062	ebooks/6625
2776	image/jpeg	http://www.gutenberg.org/cache/epub/6626/pg6626.cover.small.jpg	2020-06-03 23:47:17.954026	ebooks/6626
15829	application/rdf+xml	http://www.gutenberg.org/ebooks/6626.rdf	2020-06-11 01:05:22.694044	ebooks/6626
766352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6626.kindle.noimages	2020-06-03 23:47:17.920029	ebooks/6626
159057	text/plain; charset=utf-8	http://www.gutenberg.org/files/6626/6626-0.zip	2016-09-05 09:33:22	ebooks/6626
431345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6626/6626.txt	2014-04-27 03:53:30	ebooks/6626
9623	image/jpeg	http://www.gutenberg.org/cache/epub/6626/pg6626.cover.medium.jpg	2020-06-03 23:47:17.985017	ebooks/6626
186640	application/epub+zip	http://www.gutenberg.org/ebooks/6626.epub.images	2020-06-03 23:47:15.98805	ebooks/6626
506915	text/html; charset=utf-8	http://www.gutenberg.org/files/6626/6626-h/6626-h.htm	2016-09-05 09:32:54	ebooks/6626
766364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6626.kindle.images	2020-06-03 23:47:17.046033	ebooks/6626
186640	application/epub+zip	http://www.gutenberg.org/ebooks/6626.epub.noimages	2020-06-03 23:47:16.171047	ebooks/6626
166204	text/html; charset=utf-8	http://www.gutenberg.org/files/6626/6626-h.zip	2016-09-05 09:33:22	ebooks/6626
158736	application/zip	http://www.gutenberg.org/files/6626/6626.zip	2014-04-27 03:54:08	ebooks/6626
433728	text/plain; charset=utf-8	http://www.gutenberg.org/files/6626/6626-0.txt	2016-09-05 09:31:20	ebooks/6626
3510	image/jpeg	http://www.gutenberg.org/cache/epub/6627/pg6627.cover.small.jpg	2020-06-03 23:47:22.961177	ebooks/6627
894312	text/html	http://www.gutenberg.org/ebooks/6627.html.noimages	2020-06-03 23:47:18.884026	ebooks/6627
371045	application/epub+zip	http://www.gutenberg.org/ebooks/6627.epub.noimages	2020-06-03 23:47:19.441018	ebooks/6627
314589	application/zip	http://www.gutenberg.org/files/6627/6627.zip	2012-09-08 06:00:56	ebooks/6627
371045	application/epub+zip	http://www.gutenberg.org/ebooks/6627.epub.images	2020-06-03 23:47:19.231025	ebooks/6627
13555	image/jpeg	http://www.gutenberg.org/cache/epub/6627/pg6627.cover.medium.jpg	2020-06-03 23:47:22.984156	ebooks/6627
894312	text/html	http://www.gutenberg.org/ebooks/6627.html.images	2020-06-03 23:47:18.70504	ebooks/6627
1466017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6627.kindle.images	2020-06-03 23:47:21.184989	ebooks/6627
825479	text/plain	http://www.gutenberg.org/ebooks/6627.txt.utf-8	2020-06-03 23:47:18.128048	ebooks/6627
1466001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6627.kindle.noimages	2020-06-03 23:47:22.934153	ebooks/6627
825507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6627/6627.txt	2012-09-08 05:57:18	ebooks/6627
13284	application/rdf+xml	http://www.gutenberg.org/ebooks/6627.rdf	2020-06-11 01:05:22.718041	ebooks/6627
137205	application/epub+zip	http://www.gutenberg.org/ebooks/6628.epub.images	2020-06-03 23:47:26.880114	ebooks/6628
280660	text/html	http://www.gutenberg.org/ebooks/6628.html.images	2020-06-03 23:47:26.690125	ebooks/6628
106407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6628/6628.zip	2015-04-08 00:31:42	ebooks/6628
543616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6628.kindle.noimages	2020-06-03 23:47:28.148084	ebooks/6628
543625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6628.kindle.images	2020-06-03 23:47:27.553096	ebooks/6628
21057	image/jpeg	http://www.gutenberg.org/cache/epub/6628/pg6628.cover.medium.jpg	2020-06-03 23:47:28.200094	ebooks/6628
13391	application/rdf+xml	http://www.gutenberg.org/ebooks/6628.rdf	2020-06-11 01:05:22.744086	ebooks/6628
280660	text/html	http://www.gutenberg.org/ebooks/6628.html.noimages	2020-06-03 23:47:26.757132	ebooks/6628
137204	application/epub+zip	http://www.gutenberg.org/ebooks/6628.epub.noimages	2020-06-03 23:47:26.959154	ebooks/6628
263247	text/plain	http://www.gutenberg.org/ebooks/6628.txt.utf-8	2020-06-03 23:47:26.531122	ebooks/6628
263274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6628/6628.txt	2015-04-08 00:31:22	ebooks/6628
4522	image/jpeg	http://www.gutenberg.org/cache/epub/6628/pg6628.cover.small.jpg	2020-06-03 23:47:28.175089	ebooks/6628
1342807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6629.kindle.images	2020-06-03 23:47:30.655064	ebooks/6629
3819	image/jpeg	http://www.gutenberg.org/cache/epub/6629/pg6629.cover.small.jpg	2020-06-03 23:47:32.18506	ebooks/6629
326151	application/epub+zip	http://www.gutenberg.org/ebooks/6629.epub.images	2020-06-03 23:47:28.896106	ebooks/6629
326150	application/epub+zip	http://www.gutenberg.org/ebooks/6629.epub.noimages	2020-06-03 23:47:29.154098	ebooks/6629
15115	application/rdf+xml	http://www.gutenberg.org/ebooks/6629.rdf	2020-06-11 01:05:22.772062	ebooks/6629
297183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6629/6629-h.zip	2011-09-21 17:25:32	ebooks/6629
845207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6629/6629-h/6629-h.htm	2011-09-21 17:24:24	ebooks/6629
796991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6629/6629.txt	2015-04-08 02:47:54	ebooks/6629
1342790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6629.kindle.noimages	2020-06-03 23:47:32.145033	ebooks/6629
15031	image/jpeg	http://www.gutenberg.org/cache/epub/6629/pg6629.cover.medium.jpg	2020-06-03 23:47:32.222031	ebooks/6629
291548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6629/6629.zip	2015-04-08 02:48:18	ebooks/6629
796963	text/plain	http://www.gutenberg.org/ebooks/6629.txt.utf-8	2020-06-03 23:47:28.325092	ebooks/6629
1115236	application/zip	http://www.gutenberg.org/files/663/663.zip	2015-04-20 05:57:10	ebooks/663
13305	application/rdf+xml	http://www.gutenberg.org/ebooks/663.rdf	2020-06-11 01:00:37.792005	ebooks/663
1331388	application/epub+zip	http://www.gutenberg.org/ebooks/663.epub.images	2020-06-01 00:08:53.497991	ebooks/663
1299877	text/html	http://www.gutenberg.org/files/663/663-h.zip	2015-04-20 05:57:12	ebooks/663
6526344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/663.kindle.images	2020-06-01 00:09:06.911817	ebooks/663
4619	image/jpeg	http://www.gutenberg.org/cache/epub/663/pg663.cover.small.jpg	2020-06-01 00:09:18.729901	ebooks/663
2986549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/663/663.txt	2015-04-20 05:56:14	ebooks/663
2990026	text/plain	http://www.gutenberg.org/ebooks/663.txt.utf-8	2020-06-01 00:08:48.401775	ebooks/663
6526336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/663.kindle.noimages	2020-06-01 00:09:18.258866	ebooks/663
4537257	text/html	http://www.gutenberg.org/files/663/663-h/663-h.htm	2015-04-20 05:56:42	ebooks/663
22135	image/jpeg	http://www.gutenberg.org/cache/epub/663/pg663.cover.medium.jpg	2020-06-01 00:09:19.176877	ebooks/663
1331388	application/epub+zip	http://www.gutenberg.org/ebooks/663.epub.noimages	2020-06-01 00:08:55.461971	ebooks/663
143461	application/epub+zip	http://www.gutenberg.org/ebooks/6630.epub.noimages	2020-06-03 23:47:32.640028	ebooks/6630
121540	application/zip	http://www.gutenberg.org/files/6630/6630.zip	2012-08-25 11:11:02	ebooks/6630
335055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6630/6630.txt	2012-08-25 11:02:42	ebooks/6630
3327	image/jpeg	http://www.gutenberg.org/cache/epub/6630/pg6630.cover.small.jpg	2020-06-03 23:47:33.902027	ebooks/6630
360610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6630/6630-h/6630-h.htm	2012-08-25 11:02:56	ebooks/6630
580393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6630.kindle.noimages	2020-06-03 23:47:33.873041	ebooks/6630
334949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6630/6630-8.txt	2012-08-25 11:02:48	ebooks/6630
580401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6630.kindle.images	2020-06-03 23:47:33.253016	ebooks/6630
15681	application/rdf+xml	http://www.gutenberg.org/ebooks/6630.rdf	2020-06-11 01:05:22.800059	ebooks/6630
143461	application/epub+zip	http://www.gutenberg.org/ebooks/6630.epub.images	2020-06-03 23:47:32.563036	ebooks/6630
335004	text/plain	http://www.gutenberg.org/ebooks/6630.txt.utf-8	2020-06-03 23:47:32.361032	ebooks/6630
125349	application/zip	http://www.gutenberg.org/files/6630/6630-h.zip	2012-08-25 11:11:02	ebooks/6630
12341	image/jpeg	http://www.gutenberg.org/cache/epub/6630/pg6630.cover.medium.jpg	2020-06-03 23:47:33.928012	ebooks/6630
121588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6630/6630-8.zip	2012-08-25 11:11:02	ebooks/6630
86868	application/epub+zip	http://www.gutenberg.org/ebooks/6631.epub.images	2020-06-03 23:47:34.27602	ebooks/6631
4664	image/jpeg	http://www.gutenberg.org/cache/epub/6631/pg6631.cover.small.jpg	2020-06-03 23:47:35.125006	ebooks/6631
149965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6631/6631.txt	2015-04-08 11:13:36	ebooks/6631
56775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6631/6631.zip	2015-04-08 11:14:04	ebooks/6631
165319	text/html	http://www.gutenberg.org/ebooks/6631.html.noimages	2020-06-03 23:47:34.19403	ebooks/6631
12718	application/rdf+xml	http://www.gutenberg.org/ebooks/6631.rdf	2020-06-11 01:05:22.823066	ebooks/6631
347710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6631.kindle.noimages	2020-06-03 23:47:35.097998	ebooks/6631
149936	text/plain	http://www.gutenberg.org/ebooks/6631.txt.utf-8	2020-06-03 23:47:34.046017	ebooks/6631
165319	text/html	http://www.gutenberg.org/ebooks/6631.html.images	2020-06-03 23:47:34.147006	ebooks/6631
21735	image/jpeg	http://www.gutenberg.org/cache/epub/6631/pg6631.cover.medium.jpg	2020-06-03 23:47:35.151011	ebooks/6631
86870	application/epub+zip	http://www.gutenberg.org/ebooks/6631.epub.noimages	2020-06-03 23:47:34.331014	ebooks/6631
347724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6631.kindle.images	2020-06-03 23:47:34.710001	ebooks/6631
14595	image/jpeg	http://www.gutenberg.org/cache/epub/6632/pg6632.cover.medium.jpg	2020-06-03 23:47:39.510256	ebooks/6632
1685120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6632.kindle.images	2020-06-03 23:47:37.707262	ebooks/6632
1685116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6632.kindle.noimages	2020-06-03 23:47:39.435237	ebooks/6632
909002	text/plain; charset=utf-8	http://www.gutenberg.org/files/6632/6632-0.txt	2019-06-26 09:24:10	ebooks/6632
12127	application/rdf+xml	http://www.gutenberg.org/ebooks/6632.rdf	2020-06-11 01:05:22.845074	ebooks/6632
352077	application/zip	http://www.gutenberg.org/files/6632/6632-h.zip	2019-06-26 09:24:58	ebooks/6632
929836	text/html; charset=utf-8	http://www.gutenberg.org/files/6632/6632-h/6632-h.htm	2019-06-26 09:24:32	ebooks/6632
464848	application/epub+zip	http://www.gutenberg.org/ebooks/6632.epub.images	2020-06-03 23:47:35.701028	ebooks/6632
350083	application/zip	http://www.gutenberg.org/files/6632/6632-0.zip	2019-06-26 09:24:58	ebooks/6632
3289	image/jpeg	http://www.gutenberg.org/cache/epub/6632/pg6632.cover.small.jpg	2020-06-03 23:47:39.475247	ebooks/6632
464848	application/epub+zip	http://www.gutenberg.org/ebooks/6632.epub.noimages	2020-06-03 23:47:35.979027	ebooks/6632
1780669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6633.kindle.noimages	2020-06-03 23:47:44.063209	ebooks/6633
368181	application/zip	http://www.gutenberg.org/files/6633/6633-0.zip	2019-06-26 02:02:10	ebooks/6633
370245	application/zip	http://www.gutenberg.org/files/6633/6633-h.zip	2019-06-26 02:02:10	ebooks/6633
489033	application/epub+zip	http://www.gutenberg.org/ebooks/6633.epub.noimages	2020-06-03 23:47:40.427228	ebooks/6633
14621	image/jpeg	http://www.gutenberg.org/cache/epub/6633/pg6633.cover.medium.jpg	2020-06-03 23:47:44.138184	ebooks/6633
12125	application/rdf+xml	http://www.gutenberg.org/ebooks/6633.rdf	2020-06-11 01:05:22.86909	ebooks/6633
1780678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6633.kindle.images	2020-06-03 23:47:42.24221	ebooks/6633
489034	application/epub+zip	http://www.gutenberg.org/ebooks/6633.epub.images	2020-06-03 23:47:40.144229	ebooks/6633
966886	text/plain; charset=utf-8	http://www.gutenberg.org/files/6633/6633-0.txt	2019-06-26 02:01:12	ebooks/6633
988566	text/html; charset=utf-8	http://www.gutenberg.org/files/6633/6633-h/6633-h.htm	2019-06-26 02:01:28	ebooks/6633
3293	image/jpeg	http://www.gutenberg.org/cache/epub/6633/pg6633.cover.small.jpg	2020-06-03 23:47:44.104178	ebooks/6633
709081	text/plain; charset=utf-8	http://www.gutenberg.org/files/6634/6634-0.zip	2019-07-12 07:48:50	ebooks/6634
1854990	text/plain; charset=utf-8	http://www.gutenberg.org/files/6634/6634-0.txt	2019-07-12 07:48:32	ebooks/6634
3346265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6634.kindle.noimages	2020-06-03 23:47:52.252087	ebooks/6634
1895252	text/html; charset=utf-8	http://www.gutenberg.org/files/6634/6634-h/6634-h.htm	2019-07-12 07:48:18	ebooks/6634
918501	application/epub+zip	http://www.gutenberg.org/ebooks/6634.epub.images	2020-06-03 23:47:45.017177	ebooks/6634
712599	application/zip	http://www.gutenberg.org/files/6634/6634-h.zip	2019-07-12 07:48:50	ebooks/6634
918501	application/epub+zip	http://www.gutenberg.org/ebooks/6634.epub.noimages	2020-06-03 23:47:45.453206	ebooks/6634
14612	image/jpeg	http://www.gutenberg.org/cache/epub/6634/pg6634.cover.medium.jpg	2020-06-03 23:47:52.348087	ebooks/6634
12129	application/rdf+xml	http://www.gutenberg.org/ebooks/6634.rdf	2020-06-11 01:05:22.892049	ebooks/6634
3346273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6634.kindle.images	2020-06-03 23:47:48.849125	ebooks/6634
3292	image/jpeg	http://www.gutenberg.org/cache/epub/6634/pg6634.cover.small.jpg	2020-06-03 23:47:52.305098	ebooks/6634
193604	application/zip	http://www.gutenberg.org/files/6635/6635-0.zip	2018-03-16 06:21:38	ebooks/6635
607341	text/html; charset=utf-8	http://www.gutenberg.org/files/6635/6635-h/6635-h.htm	2018-03-16 06:21:06	ebooks/6635
230332	application/epub+zip	http://www.gutenberg.org/ebooks/6635.epub.noimages	2020-06-03 23:47:53.138088	ebooks/6635
16461	image/jpeg	http://www.gutenberg.org/cache/epub/6635/pg6635.cover.medium.jpg	2020-06-03 23:47:55.374035	ebooks/6635
923636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6635.kindle.noimages	2020-06-03 23:47:55.296042	ebooks/6635
192604	application/zip	http://www.gutenberg.org/files/6635/6635.zip	2013-06-18 03:26:24	ebooks/6635
203609	application/zip	http://www.gutenberg.org/files/6635/6635-h.zip	2018-03-16 06:21:38	ebooks/6635
923644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6635.kindle.images	2020-06-03 23:47:54.219055	ebooks/6635
13954	application/rdf+xml	http://www.gutenberg.org/ebooks/6635.rdf	2020-06-11 01:05:22.918039	ebooks/6635
495237	text/plain; charset=utf-8	http://www.gutenberg.org/files/6635/6635-0.txt	2018-03-16 06:20:52	ebooks/6635
230332	application/epub+zip	http://www.gutenberg.org/ebooks/6635.epub.images	2020-06-03 23:47:52.888076	ebooks/6635
486745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6635/6635.txt	2013-06-18 03:26:02	ebooks/6635
3932	image/jpeg	http://www.gutenberg.org/cache/epub/6635/pg6635.cover.small.jpg	2020-06-03 23:47:55.337038	ebooks/6635
124898	application/epub+zip	http://www.gutenberg.org/ebooks/6636.epub.images	2020-06-03 23:47:55.824057	ebooks/6636
95568	application/zip	http://www.gutenberg.org/files/6636/6636.zip	2015-04-07 23:16:32	ebooks/6636
12248	application/rdf+xml	http://www.gutenberg.org/ebooks/6636.rdf	2020-06-11 01:05:22.940041	ebooks/6636
237498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6636/6636.txt	2015-04-07 23:16:12	ebooks/6636
249454	text/html	http://www.gutenberg.org/ebooks/6636.html.images	2020-06-03 23:47:55.652031	ebooks/6636
249454	text/html	http://www.gutenberg.org/ebooks/6636.html.noimages	2020-06-03 23:47:55.71104	ebooks/6636
4626	image/jpeg	http://www.gutenberg.org/cache/epub/6636/pg6636.cover.small.jpg	2020-06-03 23:47:56.972017	ebooks/6636
237468	text/plain	http://www.gutenberg.org/ebooks/6636.txt.utf-8	2020-06-03 23:47:55.515041	ebooks/6636
124897	application/epub+zip	http://www.gutenberg.org/ebooks/6636.epub.noimages	2020-06-03 23:47:55.89904	ebooks/6636
23856	image/jpeg	http://www.gutenberg.org/cache/epub/6636/pg6636.cover.medium.jpg	2020-06-03 23:47:56.998012	ebooks/6636
501481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6636.kindle.noimages	2020-06-03 23:47:56.945013	ebooks/6636
501490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6636.kindle.images	2020-06-03 23:47:56.42004	ebooks/6636
159131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6637/6637-8.txt	2012-06-05 14:47:54	ebooks/6637
364441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6637.kindle.noimages	2020-06-03 23:47:58.689005	ebooks/6637
91392	application/epub+zip	http://www.gutenberg.org/ebooks/6637.epub.images	2020-06-03 23:47:57.488022	ebooks/6637
160937	text/plain	http://www.gutenberg.org/ebooks/6637.txt.utf-8	2020-06-03 23:47:57.110012	ebooks/6637
201036	text/html	http://www.gutenberg.org/ebooks/6637.html.images	2020-06-03 23:47:57.284095	ebooks/6637
4093	image/jpeg	http://www.gutenberg.org/cache/epub/6637/pg6637.cover.small.jpg	2020-06-03 23:47:58.715019	ebooks/6637
12646	application/rdf+xml	http://www.gutenberg.org/ebooks/6637.rdf	2020-06-11 01:05:22.963076	ebooks/6637
18194	image/jpeg	http://www.gutenberg.org/cache/epub/6637/pg6637.cover.medium.jpg	2020-06-03 23:47:58.740015	ebooks/6637
364448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6637.kindle.images	2020-06-03 23:47:58.133998	ebooks/6637
201036	text/html	http://www.gutenberg.org/ebooks/6637.html.noimages	2020-06-03 23:47:57.354031	ebooks/6637
60311	application/zip	http://www.gutenberg.org/files/6637/6637-8.zip	2012-06-05 14:53:10	ebooks/6637
91393	application/epub+zip	http://www.gutenberg.org/ebooks/6637.epub.noimages	2020-06-03 23:47:57.584011	ebooks/6637
136820	application/epub+zip	http://www.gutenberg.org/ebooks/6638.epub.noimages	2020-06-03 23:47:59.320992	ebooks/6638
13166	image/jpeg	http://www.gutenberg.org/cache/epub/6638/pg6638.cover.medium.jpg	2020-06-03 23:48:00.508982	ebooks/6638
528376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6638.kindle.images	2020-06-03 23:47:59.891977	ebooks/6638
107094	application/zip	http://www.gutenberg.org/files/6638/6638-8.zip	2012-06-05 14:52:58	ebooks/6638
136820	application/epub+zip	http://www.gutenberg.org/ebooks/6638.epub.images	2020-06-03 23:47:59.228982	ebooks/6638
13242	application/rdf+xml	http://www.gutenberg.org/ebooks/6638.rdf	2020-06-11 01:05:22.987037	ebooks/6638
297133	text/html	http://www.gutenberg.org/ebooks/6638.html.noimages	2020-06-03 23:47:59.089996	ebooks/6638
3113	image/jpeg	http://www.gutenberg.org/cache/epub/6638/pg6638.cover.small.jpg	2020-06-03 23:48:00.484974	ebooks/6638
283389	text/plain	http://www.gutenberg.org/ebooks/6638.txt.utf-8	2020-06-03 23:47:58.851006	ebooks/6638
528368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6638.kindle.noimages	2020-06-03 23:48:00.458979	ebooks/6638
297133	text/html	http://www.gutenberg.org/ebooks/6638.html.images	2020-06-03 23:47:59.020018	ebooks/6638
279578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6638/6638-8.txt	2012-06-05 14:43:26	ebooks/6638
115768	application/epub+zip	http://www.gutenberg.org/ebooks/6639.epub.images	2020-06-03 23:48:00.995186	ebooks/6639
13154	image/jpeg	http://www.gutenberg.org/cache/epub/6639/pg6639.cover.medium.jpg	2020-06-03 23:48:02.119144	ebooks/6639
446100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6639.kindle.images	2020-06-03 23:48:01.569155	ebooks/6639
227928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6639/6639-8.txt	2012-06-05 14:46:00	ebooks/6639
13269	application/rdf+xml	http://www.gutenberg.org/ebooks/6639.rdf	2020-06-11 01:05:23.012125	ebooks/6639
3089	image/jpeg	http://www.gutenberg.org/cache/epub/6639/pg6639.cover.small.jpg	2020-06-03 23:48:02.094148	ebooks/6639
244259	text/html	http://www.gutenberg.org/ebooks/6639.html.images	2020-06-03 23:48:00.813976	ebooks/6639
244259	text/html	http://www.gutenberg.org/ebooks/6639.html.noimages	2020-06-03 23:48:00.875008	ebooks/6639
231274	text/plain	http://www.gutenberg.org/ebooks/6639.txt.utf-8	2020-06-03 23:48:00.619003	ebooks/6639
446092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6639.kindle.noimages	2020-06-03 23:48:02.067158	ebooks/6639
115768	application/epub+zip	http://www.gutenberg.org/ebooks/6639.epub.noimages	2020-06-03 23:48:01.076176	ebooks/6639
87577	application/zip	http://www.gutenberg.org/files/6639/6639-8.zip	2012-06-05 14:53:02	ebooks/6639
22001	image/jpeg	http://www.gutenberg.org/cache/epub/664/pg664.cover.medium.jpg	2020-06-01 00:09:45.453821	ebooks/664
1076523	application/epub+zip	http://www.gutenberg.org/ebooks/664.epub.noimages	2020-06-01 00:09:25.659813	ebooks/664
932915	application/zip	http://www.gutenberg.org/files/664/664-0.zip	2020-02-07 06:07:32	ebooks/664
3783455	text/html; charset=utf-8	http://www.gutenberg.org/files/664/664-h/664-h.htm	2020-02-07 12:54:38	ebooks/664
5188487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/664.kindle.noimages	2020-06-01 00:09:44.681821	ebooks/664
896584	application/zip	http://www.gutenberg.org/files/664/664.zip	2015-04-20 05:58:36	ebooks/664
2482168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/664/664.txt	2015-04-20 05:57:54	ebooks/664
2514329	text/plain; charset=utf-8	http://www.gutenberg.org/files/664/664-0.txt	2020-02-07 05:10:04	ebooks/664
1045438	text/html; charset=utf-8	http://www.gutenberg.org/files/664/664-h.zip	2020-02-07 06:07:32	ebooks/664
14435	application/rdf+xml	http://www.gutenberg.org/ebooks/664.rdf	2020-06-11 01:00:37.818011	ebooks/664
1076524	application/epub+zip	http://www.gutenberg.org/ebooks/664.epub.images	2020-06-01 00:09:23.948795	ebooks/664
4571	image/jpeg	http://www.gutenberg.org/cache/epub/664/pg664.cover.small.jpg	2020-06-01 00:09:45.074872	ebooks/664
5188496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/664.kindle.images	2020-06-01 00:09:35.182949	ebooks/664
456089	text/html	http://www.gutenberg.org/ebooks/6640.html.noimages	2020-06-03 23:48:02.597137	ebooks/6640
456089	text/html	http://www.gutenberg.org/ebooks/6640.html.images	2020-06-03 23:48:02.494152	ebooks/6640
426894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6640/6640-8.txt	2012-06-05 14:47:00	ebooks/6640
771912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6640.kindle.images	2020-06-03 23:48:03.766125	ebooks/6640
163280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6640/6640-8.zip	2012-06-05 14:53:06	ebooks/6640
13168	image/jpeg	http://www.gutenberg.org/cache/epub/6640/pg6640.cover.medium.jpg	2020-06-03 23:48:04.652119	ebooks/6640
13151	application/rdf+xml	http://www.gutenberg.org/ebooks/6640.rdf	2020-06-11 01:05:23.037038	ebooks/6640
3084	image/jpeg	http://www.gutenberg.org/cache/epub/6640/pg6640.cover.small.jpg	2020-06-03 23:48:04.628132	ebooks/6640
198244	application/epub+zip	http://www.gutenberg.org/ebooks/6640.epub.images	2020-06-03 23:48:02.805159	ebooks/6640
198244	application/epub+zip	http://www.gutenberg.org/ebooks/6640.epub.noimages	2020-06-03 23:48:02.936154	ebooks/6640
433134	text/plain	http://www.gutenberg.org/ebooks/6640.txt.utf-8	2020-06-03 23:48:02.23515	ebooks/6640
771904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6640.kindle.noimages	2020-06-03 23:48:04.603114	ebooks/6640
13754	image/jpeg	http://www.gutenberg.org/cache/epub/6641/pg6641.cover.medium.jpg	2020-06-03 23:48:07.324089	ebooks/6641
533607	text/html	http://www.gutenberg.org/ebooks/6641.html.noimages	2020-06-03 23:48:05.150116	ebooks/6641
14041	application/rdf+xml	http://www.gutenberg.org/ebooks/6641.rdf	2020-06-11 01:05:23.062036	ebooks/6641
230736	application/epub+zip	http://www.gutenberg.org/ebooks/6641.epub.noimages	2020-06-03 23:48:05.499132	ebooks/6641
3600	image/jpeg	http://www.gutenberg.org/cache/epub/6641/pg6641.cover.small.jpg	2020-06-03 23:48:07.301078	ebooks/6641
510549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6641/6641-8.txt	2015-04-06 09:55:22	ebooks/6641
533607	text/html	http://www.gutenberg.org/ebooks/6641.html.images	2020-06-03 23:48:05.03214	ebooks/6641
894112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6641.kindle.images	2020-06-03 23:48:06.385088	ebooks/6641
894104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6641.kindle.noimages	2020-06-03 23:48:07.275086	ebooks/6641
230736	application/epub+zip	http://www.gutenberg.org/ebooks/6641.epub.images	2020-06-03 23:48:05.37317	ebooks/6641
200240	application/zip	http://www.gutenberg.org/files/6641/6641-8.zip	2015-04-06 09:55:46	ebooks/6641
519741	text/plain	http://www.gutenberg.org/ebooks/6641.txt.utf-8	2020-06-03 23:48:04.770142	ebooks/6641
118689	text/plain	http://www.gutenberg.org/ebooks/6642.txt.utf-8	2020-06-03 23:48:07.432105	ebooks/6642
12632	application/rdf+xml	http://www.gutenberg.org/ebooks/6642.rdf	2020-06-11 01:05:23.085036	ebooks/6642
69507	application/epub+zip	http://www.gutenberg.org/ebooks/6642.epub.images	2020-06-03 23:48:07.693085	ebooks/6642
141024	text/html	http://www.gutenberg.org/ebooks/6642.html.noimages	2020-06-03 23:48:07.596073	ebooks/6642
116816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6642/6642-8.txt	2012-09-20 11:10:58	ebooks/6642
141024	text/html	http://www.gutenberg.org/ebooks/6642.html.images	2020-06-03 23:48:07.550091	ebooks/6642
3890	image/jpeg	http://www.gutenberg.org/cache/epub/6642/pg6642.cover.small.jpg	2020-06-03 23:48:08.629059	ebooks/6642
273515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6642.kindle.noimages	2020-06-03 23:48:08.604061	ebooks/6642
273523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6642.kindle.images	2020-06-03 23:48:08.181088	ebooks/6642
14176	image/jpeg	http://www.gutenberg.org/cache/epub/6642/pg6642.cover.medium.jpg	2020-06-03 23:48:08.652072	ebooks/6642
69507	application/epub+zip	http://www.gutenberg.org/ebooks/6642.epub.noimages	2020-06-03 23:48:07.766076	ebooks/6642
46194	application/zip	http://www.gutenberg.org/files/6642/6642-8.zip	2012-09-20 11:14:02	ebooks/6642
4663	image/jpeg	http://www.gutenberg.org/cache/epub/6643/pg6643.cover.small.jpg	2020-06-03 23:48:10.20306	ebooks/6643
85592	application/epub+zip	http://www.gutenberg.org/ebooks/6643.epub.images	2020-06-03 23:48:09.100067	ebooks/6643
181286	text/html	http://www.gutenberg.org/ebooks/6643.html.noimages	2020-06-03 23:48:08.979056	ebooks/6643
150495	text/plain	http://www.gutenberg.org/ebooks/6643.txt.utf-8	2020-06-03 23:48:08.762089	ebooks/6643
22476	image/jpeg	http://www.gutenberg.org/cache/epub/6643/pg6643.cover.medium.jpg	2020-06-03 23:48:10.229039	ebooks/6643
181286	text/html	http://www.gutenberg.org/ebooks/6643.html.images	2020-06-03 23:48:08.91706	ebooks/6643
348520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6643.kindle.images	2020-06-03 23:48:09.682044	ebooks/6643
85592	application/epub+zip	http://www.gutenberg.org/ebooks/6643.epub.noimages	2020-06-03 23:48:09.18906	ebooks/6643
148865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6643/6643-8.txt	2012-09-20 11:11:54	ebooks/6643
55201	application/zip	http://www.gutenberg.org/files/6643/6643-8.zip	2012-09-20 11:14:06	ebooks/6643
13991	application/rdf+xml	http://www.gutenberg.org/ebooks/6643.rdf	2020-06-11 01:05:23.110063	ebooks/6643
348508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6643.kindle.noimages	2020-06-03 23:48:10.176043	ebooks/6643
43551	application/zip	http://www.gutenberg.org/files/6644/6644-8.zip	2012-09-20 11:14:10	ebooks/6644
67608	application/epub+zip	http://www.gutenberg.org/ebooks/6644.epub.noimages	2020-06-03 23:48:10.730034	ebooks/6644
67608	application/epub+zip	http://www.gutenberg.org/ebooks/6644.epub.images	2020-06-03 23:48:10.661034	ebooks/6644
113531	text/plain	http://www.gutenberg.org/ebooks/6644.txt.utf-8	2020-06-03 23:48:10.342051	ebooks/6644
133984	text/html	http://www.gutenberg.org/ebooks/6644.html.noimages	2020-06-03 23:48:10.568062	ebooks/6644
3804	image/jpeg	http://www.gutenberg.org/cache/epub/6644/pg6644.cover.small.jpg	2020-06-03 23:48:11.545047	ebooks/6644
12648	application/rdf+xml	http://www.gutenberg.org/ebooks/6644.rdf	2020-06-11 01:05:23.135037	ebooks/6644
111935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6644/6644-8.txt	2012-09-20 11:13:00	ebooks/6644
16982	image/jpeg	http://www.gutenberg.org/cache/epub/6644/pg6644.cover.medium.jpg	2020-06-03 23:48:11.570023	ebooks/6644
273056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6644.kindle.images	2020-06-03 23:48:11.121056	ebooks/6644
273048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6644.kindle.noimages	2020-06-03 23:48:11.520026	ebooks/6644
133984	text/html	http://www.gutenberg.org/ebooks/6644.html.images	2020-06-03 23:48:10.524042	ebooks/6644
229480	application/zip	http://www.gutenberg.org/files/6645/6645-8.zip	2015-04-06 11:51:20	ebooks/6645
14182	application/rdf+xml	http://www.gutenberg.org/ebooks/6645.rdf	2020-06-11 01:05:23.161057	ebooks/6645
616505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6645/6645-8.txt	2015-04-06 11:50:48	ebooks/6645
634841	text/html	http://www.gutenberg.org/ebooks/6645.html.images	2020-06-03 23:48:11.977032	ebooks/6645
263391	application/epub+zip	http://www.gutenberg.org/ebooks/6645.epub.noimages	2020-06-03 23:48:12.493009	ebooks/6645
1063315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6645.kindle.images	2020-06-03 23:48:13.503002	ebooks/6645
626374	text/plain	http://www.gutenberg.org/ebooks/6645.txt.utf-8	2020-06-03 23:48:11.689026	ebooks/6645
1063311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6645.kindle.noimages	2020-06-03 23:48:14.512991	ebooks/6645
14334	image/jpeg	http://www.gutenberg.org/cache/epub/6645/pg6645.cover.medium.jpg	2020-06-03 23:48:14.562004	ebooks/6645
634841	text/html	http://www.gutenberg.org/ebooks/6645.html.noimages	2020-06-03 23:48:12.10902	ebooks/6645
3831	image/jpeg	http://www.gutenberg.org/cache/epub/6645/pg6645.cover.small.jpg	2020-06-03 23:48:14.538991	ebooks/6645
263391	application/epub+zip	http://www.gutenberg.org/ebooks/6645.epub.images	2020-06-03 23:48:12.355155	ebooks/6645
224254	text/html	http://www.gutenberg.org/ebooks/6646.html.images	2020-06-03 23:48:14.868004	ebooks/6646
224254	text/html	http://www.gutenberg.org/ebooks/6646.html.noimages	2020-06-03 23:48:14.932004	ebooks/6646
389207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6646.kindle.images	2020-06-03 23:48:15.785268	ebooks/6646
101423	application/epub+zip	http://www.gutenberg.org/ebooks/6646.epub.images	2020-06-03 23:48:15.079994	ebooks/6646
69179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6646/6646-8.zip	2015-04-06 09:23:14	ebooks/6646
389203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6646.kindle.noimages	2020-06-03 23:48:16.380257	ebooks/6646
12143	image/jpeg	http://www.gutenberg.org/cache/epub/6646/pg6646.cover.medium.jpg	2020-06-03 23:48:16.439267	ebooks/6646
3159	image/jpeg	http://www.gutenberg.org/cache/epub/6646/pg6646.cover.small.jpg	2020-06-03 23:48:16.415263	ebooks/6646
101423	application/epub+zip	http://www.gutenberg.org/ebooks/6646.epub.noimages	2020-06-03 23:48:15.190988	ebooks/6646
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/6646.rdf	2020-06-11 01:05:23.192037	ebooks/6646
183307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6646/6646-8.txt	2015-04-06 09:22:46	ebooks/6646
185772	text/plain	http://www.gutenberg.org/ebooks/6646.txt.utf-8	2020-06-03 23:48:14.673983	ebooks/6646
46144	application/zip	http://www.gutenberg.org/files/6647/6647-8.zip	2015-04-06 11:48:32	ebooks/6647
3169	image/jpeg	http://www.gutenberg.org/cache/epub/6647/pg6647.cover.small.jpg	2020-06-03 23:48:18.212234	ebooks/6647
170308	text/html	http://www.gutenberg.org/ebooks/6647.html.noimages	2020-06-03 23:48:16.796287	ebooks/6647
12442	image/jpeg	http://www.gutenberg.org/cache/epub/6647/pg6647.cover.medium.jpg	2020-06-03 23:48:18.235235	ebooks/6647
170308	text/html	http://www.gutenberg.org/ebooks/6647.html.images	2020-06-03 23:48:16.716292	ebooks/6647
120346	text/plain	http://www.gutenberg.org/ebooks/6647.txt.utf-8	2020-06-03 23:48:16.548272	ebooks/6647
71937	application/epub+zip	http://www.gutenberg.org/ebooks/6647.epub.images	2020-06-03 23:48:16.937268	ebooks/6647
71937	application/epub+zip	http://www.gutenberg.org/ebooks/6647.epub.noimages	2020-06-03 23:48:17.034301	ebooks/6647
288209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6647.kindle.noimages	2020-06-03 23:48:18.186265	ebooks/6647
119135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6647/6647-8.txt	2015-04-06 11:48:10	ebooks/6647
288217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6647.kindle.images	2020-06-03 23:48:17.611255	ebooks/6647
13095	application/rdf+xml	http://www.gutenberg.org/ebooks/6647.rdf	2020-06-11 01:05:23.216036	ebooks/6647
3438	image/jpeg	http://www.gutenberg.org/cache/epub/6648/pg6648.cover.small.jpg	2020-06-03 23:48:20.427211	ebooks/6648
69771	application/zip	http://www.gutenberg.org/files/6648/6648-8.zip	2015-04-06 11:14:50	ebooks/6648
13326	image/jpeg	http://www.gutenberg.org/cache/epub/6648/pg6648.cover.medium.jpg	2020-06-03 23:48:20.450223	ebooks/6648
400044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6648.kindle.images	2020-06-03 23:48:19.702215	ebooks/6648
400032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6648.kindle.noimages	2020-06-03 23:48:20.401213	ebooks/6648
98520	application/epub+zip	http://www.gutenberg.org/ebooks/6648.epub.noimages	2020-06-03 23:48:19.004306	ebooks/6648
183260	text/plain	http://www.gutenberg.org/ebooks/6648.txt.utf-8	2020-06-03 23:48:18.344253	ebooks/6648
240297	text/html	http://www.gutenberg.org/ebooks/6648.html.noimages	2020-06-03 23:48:18.646238	ebooks/6648
13927	application/rdf+xml	http://www.gutenberg.org/ebooks/6648.rdf	2020-06-11 01:05:23.241034	ebooks/6648
98520	application/epub+zip	http://www.gutenberg.org/ebooks/6648.epub.images	2020-06-03 23:48:18.890236	ebooks/6648
240297	text/html	http://www.gutenberg.org/ebooks/6648.html.images	2020-06-03 23:48:18.548256	ebooks/6648
180702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6648/6648-8.txt	2015-04-06 11:14:24	ebooks/6648
42492	application/epub+zip	http://www.gutenberg.org/ebooks/6649.epub.images	2020-06-03 23:48:20.773216	ebooks/6649
58697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6649/6649-8.txt	2016-05-08 06:39:12	ebooks/6649
12483	image/jpeg	http://www.gutenberg.org/cache/epub/6649/pg6649.cover.medium.jpg	2020-06-03 23:48:21.603213	ebooks/6649
177952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6649.kindle.noimages	2020-06-03 23:48:21.540211	ebooks/6649
177960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6649.kindle.images	2020-06-03 23:48:21.232243	ebooks/6649
25619	application/zip	http://www.gutenberg.org/files/6649/6649-h.zip	2016-05-08 06:39:34	ebooks/6649
73371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6649/6649-h/6649-h.htm	2016-05-08 06:39:12	ebooks/6649
23877	application/zip	http://www.gutenberg.org/files/6649/6649-8.zip	2016-05-08 06:39:34	ebooks/6649
59300	text/plain	http://www.gutenberg.org/ebooks/6649.txt.utf-8	2020-06-03 23:48:20.55724	ebooks/6649
14070	application/rdf+xml	http://www.gutenberg.org/ebooks/6649.rdf	2020-06-11 01:05:23.266046	ebooks/6649
42492	application/epub+zip	http://www.gutenberg.org/ebooks/6649.epub.noimages	2020-06-03 23:48:20.92721	ebooks/6649
3370	image/jpeg	http://www.gutenberg.org/cache/epub/6649/pg6649.cover.small.jpg	2020-06-03 23:48:21.573194	ebooks/6649
4573	image/jpeg	http://www.gutenberg.org/cache/epub/665/pg665.cover.small.jpg	2020-06-01 00:10:16.714907	ebooks/665
5062535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/665.kindle.noimages	2020-06-01 00:10:16.349911	ebooks/665
3552770	text/html	http://www.gutenberg.org/files/665/665-h/655-h.htm	2015-04-20 06:00:30	ebooks/665
1028371	application/epub+zip	http://www.gutenberg.org/ebooks/665.epub.images	2020-06-01 00:09:57.036888	ebooks/665
22016	image/jpeg	http://www.gutenberg.org/cache/epub/665/pg665.cover.medium.jpg	2020-06-01 00:10:17.053905	ebooks/665
1036646	application/zip	http://www.gutenberg.org/files/665/665.zip	2015-04-01 09:05:08	ebooks/665
2367022	text/plain	http://www.gutenberg.org/ebooks/665.txt.utf-8	2020-06-01 00:09:53.141941	ebooks/665
1028371	application/epub+zip	http://www.gutenberg.org/ebooks/665.epub.noimages	2020-06-01 00:09:58.548869	ebooks/665
3556941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/665/665.txt	2015-04-01 09:04:50	ebooks/665
1000041	text/html	http://www.gutenberg.org/files/665/665-h.zip	2015-04-20 06:01:38	ebooks/665
5062543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/665.kindle.images	2020-06-01 00:10:07.488031	ebooks/665
14073	application/rdf+xml	http://www.gutenberg.org/ebooks/665.rdf	2020-06-11 01:00:37.843992	ebooks/665
2364207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/665/655.txt	2015-04-20 06:00:00	ebooks/665
211007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6650.kindle.images	2020-06-03 23:48:25.949148	ebooks/6650
86904	text/plain	http://www.gutenberg.org/ebooks/6650.txt.utf-8	2020-06-03 23:48:25.224147	ebooks/6650
210999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6650.kindle.noimages	2020-06-03 23:48:26.253135	ebooks/6650
2920	image/jpeg	http://www.gutenberg.org/cache/epub/6650/pg6650.cover.small.jpg	2020-06-03 23:48:26.277139	ebooks/6650
98842	text/html	http://www.gutenberg.org/ebooks/6650.html.noimages	2020-06-03 23:48:25.336148	ebooks/6650
52791	application/epub+zip	http://www.gutenberg.org/ebooks/6650.epub.noimages	2020-06-03 23:48:25.646149	ebooks/6650
86934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6650/6650-8.txt	2010-07-28 12:27:54	ebooks/6650
10882	image/jpeg	http://www.gutenberg.org/cache/epub/6650/pg6650.cover.medium.jpg	2020-06-03 23:48:26.300149	ebooks/6650
14797	application/rdf+xml	http://www.gutenberg.org/ebooks/6650.rdf	2020-06-11 01:05:23.30234	ebooks/6650
98842	text/html	http://www.gutenberg.org/ebooks/6650.html.images	2020-06-03 23:48:25.302168	ebooks/6650
52791	application/epub+zip	http://www.gutenberg.org/ebooks/6650.epub.images	2020-06-03 23:48:25.595161	ebooks/6650
33677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6650/6650-8.zip	2010-07-28 12:28:06	ebooks/6650
86927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6650/6650.txt	2010-07-28 12:27:36	ebooks/6650
33657	application/zip	http://www.gutenberg.org/files/6650/6650.zip	2010-07-28 12:28:06	ebooks/6650
32827	application/zip	http://www.gutenberg.org/files/6651/6651-8.zip	2015-05-23 06:27:24	ebooks/6651
51739	application/epub+zip	http://www.gutenberg.org/ebooks/6651.epub.noimages	2020-06-03 23:48:26.655171	ebooks/6651
79575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6651/6651-0.txt	2015-05-23 06:26:58	ebooks/6651
80900	text/plain	http://www.gutenberg.org/ebooks/6651.txt.utf-8	2020-06-03 23:48:26.415126	ebooks/6651
10882	image/jpeg	http://www.gutenberg.org/cache/epub/6651/pg6651.cover.medium.jpg	2020-06-03 23:48:27.306138	ebooks/6651
79576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6651/6651-8.txt	2015-05-23 04:30:06	ebooks/6651
93375	text/html	http://www.gutenberg.org/ebooks/6651.html.noimages	2020-06-03 23:48:26.52715	ebooks/6651
15054	application/rdf+xml	http://www.gutenberg.org/ebooks/6651.rdf	2020-06-11 01:05:23.330037	ebooks/6651
205798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6651.kindle.images	2020-06-03 23:48:26.958121	ebooks/6651
2920	image/jpeg	http://www.gutenberg.org/cache/epub/6651/pg6651.cover.small.jpg	2020-06-03 23:48:27.284134	ebooks/6651
32833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6651/6651-0.zip	2015-05-23 06:27:24	ebooks/6651
93375	text/html	http://www.gutenberg.org/ebooks/6651.html.images	2020-06-03 23:48:26.492136	ebooks/6651
205787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6651.kindle.noimages	2020-06-03 23:48:27.260132	ebooks/6651
51742	application/epub+zip	http://www.gutenberg.org/ebooks/6651.epub.images	2020-06-03 23:48:26.600132	ebooks/6651
528778	application/epub+zip	http://www.gutenberg.org/ebooks/6652.epub.noimages	2020-06-03 23:48:30.024151	ebooks/6652
2036410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6652.kindle.noimages	2020-06-03 23:48:35.866012	ebooks/6652
1280059	text/html	http://www.gutenberg.org/ebooks/6652.html.noimages	2020-06-03 23:48:28.799116	ebooks/6652
23566	image/jpeg	http://www.gutenberg.org/cache/epub/6652/pg6652.cover.medium.jpg	2020-06-03 23:48:35.923018	ebooks/6652
1280059	text/html	http://www.gutenberg.org/ebooks/6652.html.images	2020-06-03 23:48:28.365147	ebooks/6652
2036421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6652.kindle.images	2020-06-03 23:48:32.953045	ebooks/6652
1011287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6652/6652.txt	2015-04-09 05:31:06	ebooks/6652
13786	application/rdf+xml	http://www.gutenberg.org/ebooks/6652.rdf	2020-06-11 01:05:23.355037	ebooks/6652
1011257	text/plain	http://www.gutenberg.org/ebooks/6652.txt.utf-8	2020-06-03 23:48:27.444174	ebooks/6652
4542	image/jpeg	http://www.gutenberg.org/cache/epub/6652/pg6652.cover.small.jpg	2020-06-03 23:48:35.89702	ebooks/6652
433135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6652/6652.zip	2015-04-09 05:31:20	ebooks/6652
528777	application/epub+zip	http://www.gutenberg.org/ebooks/6652.epub.images	2020-06-03 23:48:29.551101	ebooks/6652
3715	image/jpeg	http://www.gutenberg.org/cache/epub/6653/pg6653.cover.small.jpg	2020-06-03 23:48:39.291982	ebooks/6653
227732	application/zip	http://www.gutenberg.org/files/6653/6653-0.zip	2016-02-03 08:12:12	ebooks/6653
16738	image/jpeg	http://www.gutenberg.org/cache/epub/6653/pg6653.cover.medium.jpg	2020-06-03 23:48:39.316986	ebooks/6653
226903	application/zip	http://www.gutenberg.org/files/6653/6653.zip	2016-02-03 08:12:12	ebooks/6653
1079511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6653.kindle.images	2020-06-03 23:48:38.024991	ebooks/6653
227404	application/zip	http://www.gutenberg.org/files/6653/6653-8.zip	2016-02-03 08:12:12	ebooks/6653
657458	text/html	http://www.gutenberg.org/ebooks/6653.html.images	2020-06-03 23:48:36.276027	ebooks/6653
610522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6653/6653-8.txt	2016-02-03 08:11:50	ebooks/6653
272134	application/epub+zip	http://www.gutenberg.org/ebooks/6653.epub.noimages	2020-06-03 23:48:36.794012	ebooks/6653
610515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6653/6653.txt	2016-02-03 08:11:52	ebooks/6653
17250	application/rdf+xml	http://www.gutenberg.org/ebooks/6653.rdf	2020-06-11 01:05:23.395066	ebooks/6653
272135	application/epub+zip	http://www.gutenberg.org/ebooks/6653.epub.images	2020-06-03 23:48:36.646993	ebooks/6653
611138	text/plain; charset=utf-8	http://www.gutenberg.org/files/6653/6653-0.txt	2016-02-03 08:11:52	ebooks/6653
1079494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6653.kindle.noimages	2020-06-03 23:48:39.26199	ebooks/6653
657458	text/html	http://www.gutenberg.org/ebooks/6653.html.noimages	2020-06-03 23:48:36.406014	ebooks/6653
203591	text/html	http://www.gutenberg.org/ebooks/6654.html.noimages	2020-06-03 23:48:39.672003	ebooks/6654
90696	application/epub+zip	http://www.gutenberg.org/ebooks/6654.epub.images	2020-06-03 23:48:39.807154	ebooks/6654
90697	application/epub+zip	http://www.gutenberg.org/ebooks/6654.epub.noimages	2020-06-03 23:48:39.904181	ebooks/6654
12625	application/rdf+xml	http://www.gutenberg.org/ebooks/6654.rdf	2020-06-11 01:05:23.418072	ebooks/6654
203591	text/html	http://www.gutenberg.org/ebooks/6654.html.images	2020-06-03 23:48:39.609983	ebooks/6654
3743	image/jpeg	http://www.gutenberg.org/cache/epub/6654/pg6654.cover.small.jpg	2020-06-03 23:48:41.001142	ebooks/6654
364652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6654.kindle.images	2020-06-03 23:48:40.438157	ebooks/6654
14995	image/jpeg	http://www.gutenberg.org/cache/epub/6654/pg6654.cover.medium.jpg	2020-06-03 23:48:41.024176	ebooks/6654
168152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6654/6654-8.txt	2012-09-20 11:13:44	ebooks/6654
364645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6654.kindle.noimages	2020-06-03 23:48:40.975147	ebooks/6654
170084	text/plain	http://www.gutenberg.org/ebooks/6654.txt.utf-8	2020-06-03 23:48:39.438006	ebooks/6654
64371	application/zip	http://www.gutenberg.org/files/6654/6654-8.zip	2012-09-20 11:14:12	ebooks/6654
13716	image/jpeg	http://www.gutenberg.org/cache/epub/6655/pg6655.cover.medium.jpg	2020-06-03 23:48:43.493128	ebooks/6655
483601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6655.kindle.noimages	2020-06-03 23:48:43.426135	ebooks/6655
232762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6655/6655-8.txt	2012-08-10 18:12:34	ebooks/6655
16227	application/rdf+xml	http://www.gutenberg.org/ebooks/6655.rdf	2020-06-11 01:05:23.449043	ebooks/6655
3618	image/jpeg	http://www.gutenberg.org/cache/epub/6655/pg6655.cover.small.jpg	2020-06-03 23:48:43.461118	ebooks/6655
118365	application/epub+zip	http://www.gutenberg.org/ebooks/6655.epub.noimages	2020-06-03 23:48:41.856154	ebooks/6655
962716	application/zip	http://www.gutenberg.org/files/6655/6655-h.zip	2013-03-22 11:19:42	ebooks/6655
90334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6655/6655-8.zip	2012-08-15 15:16:28	ebooks/6655
2291461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6655.kindle.images	2020-06-03 23:48:42.833129	ebooks/6655
232732	text/plain	http://www.gutenberg.org/ebooks/6655.txt.utf-8	2020-06-03 23:48:41.133143	ebooks/6655
270779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6655/6655-h/6655-h.htm	2013-03-22 11:19:24	ebooks/6655
232753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6655/6655.txt	2012-08-10 18:12:28	ebooks/6655
1088765	application/epub+zip	http://www.gutenberg.org/ebooks/6655.epub.images	2020-06-03 23:48:41.738159	ebooks/6655
90307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6655/6655.zip	2012-08-15 15:16:28	ebooks/6655
96708	text/plain	http://www.gutenberg.org/ebooks/6656.txt.utf-8	2020-06-03 23:48:43.62412	ebooks/6656
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/6656.rdf	2020-06-11 01:05:23.473038	ebooks/6656
96736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6656/6656.txt	2013-01-25 08:33:36	ebooks/6656
270722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6656.kindle.images	2020-06-03 23:48:44.178123	ebooks/6656
64122	application/epub+zip	http://www.gutenberg.org/ebooks/6656.epub.images	2020-06-03 23:48:43.767122	ebooks/6656
105524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6656/6656-h/6656-h.htm	2013-03-22 11:22:58	ebooks/6656
24387	image/jpeg	http://www.gutenberg.org/cache/epub/6656/pg6656.cover.medium.jpg	2020-06-03 23:48:44.569121	ebooks/6656
36972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6656/6656.zip	2013-01-25 08:34:08	ebooks/6656
270714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6656.kindle.noimages	2020-06-03 23:48:44.506123	ebooks/6656
64122	application/epub+zip	http://www.gutenberg.org/ebooks/6656.epub.noimages	2020-06-03 23:48:43.851102	ebooks/6656
4703	image/jpeg	http://www.gutenberg.org/cache/epub/6656/pg6656.cover.small.jpg	2020-06-03 23:48:44.538116	ebooks/6656
38707	application/zip	http://www.gutenberg.org/files/6656/6656-h.zip	2013-03-22 11:23:32	ebooks/6656
85135	application/zip	http://www.gutenberg.org/files/6657/6657-8.zip	2014-10-02 10:58:48	ebooks/6657
12817	image/jpeg	http://www.gutenberg.org/cache/epub/6657/pg6657.cover.medium.jpg	2020-06-03 23:48:46.003086	ebooks/6657
14597	application/rdf+xml	http://www.gutenberg.org/ebooks/6657.rdf	2020-06-11 01:05:23.499041	ebooks/6657
105749	application/epub+zip	http://www.gutenberg.org/ebooks/6657.epub.images	2020-06-03 23:48:44.879097	ebooks/6657
236728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6657/6657.txt	2014-10-02 10:54:42	ebooks/6657
105749	application/epub+zip	http://www.gutenberg.org/ebooks/6657.epub.noimages	2020-06-03 23:48:44.971109	ebooks/6657
431401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6657.kindle.images	2020-06-03 23:48:45.460096	ebooks/6657
87423	application/zip	http://www.gutenberg.org/files/6657/6657-h.zip	2014-10-02 10:58:48	ebooks/6657
247908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6657/6657-h/6657-h.htm	2014-10-02 10:54:56	ebooks/6657
236737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6657/6657-8.txt	2014-10-02 10:54:48	ebooks/6657
431393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6657.kindle.noimages	2020-06-03 23:48:45.950082	ebooks/6657
236704	text/plain	http://www.gutenberg.org/ebooks/6657.txt.utf-8	2020-06-03 23:48:44.690135	ebooks/6657
3870	image/jpeg	http://www.gutenberg.org/cache/epub/6657/pg6657.cover.small.jpg	2020-06-03 23:48:45.977095	ebooks/6657
85113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6657/6657.zip	2014-10-02 10:58:48	ebooks/6657
14885	image/jpeg	http://www.gutenberg.org/cache/epub/6658/pg6658.cover.medium.jpg	2020-06-03 23:48:47.073077	ebooks/6658
211005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6658.kindle.images	2020-06-03 23:48:46.786091	ebooks/6658
82848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6658/6658-h/6658-h.htm	2014-03-19 16:20:10	ebooks/6658
54629	application/epub+zip	http://www.gutenberg.org/ebooks/6658.epub.images	2020-06-03 23:48:46.408083	ebooks/6658
3622	image/jpeg	http://www.gutenberg.org/cache/epub/6658/pg6658.cover.small.jpg	2020-06-03 23:48:47.048081	ebooks/6658
13472	application/rdf+xml	http://www.gutenberg.org/ebooks/6658.rdf	2020-06-11 01:05:23.524033	ebooks/6658
79392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6658/6658.txt	2014-03-19 16:20:02	ebooks/6658
31696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6658/6658.zip	2014-03-19 16:26:00	ebooks/6658
32573	application/zip	http://www.gutenberg.org/files/6658/6658-h.zip	2014-03-19 16:26:00	ebooks/6658
79364	text/plain	http://www.gutenberg.org/ebooks/6658.txt.utf-8	2020-06-03 23:48:46.116093	ebooks/6658
210993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6658.kindle.noimages	2020-06-03 23:48:47.022103	ebooks/6658
54629	application/epub+zip	http://www.gutenberg.org/ebooks/6658.epub.noimages	2020-06-03 23:48:46.546088	ebooks/6658
17693	image/jpeg	http://www.gutenberg.org/cache/epub/6659/pg6659.cover.medium.jpg	2020-06-03 23:48:49.044086	ebooks/6659
630276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6659.kindle.noimages	2020-06-03 23:48:48.991049	ebooks/6659
345301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6659/6659.txt	2015-04-07 12:45:10	ebooks/6659
126468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6659/6659.zip	2015-04-07 12:45:38	ebooks/6659
345271	text/plain	http://www.gutenberg.org/ebooks/6659.txt.utf-8	2020-06-03 23:48:47.189114	ebooks/6659
630284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6659.kindle.images	2020-06-03 23:48:48.324049	ebooks/6659
358103	text/html	http://www.gutenberg.org/ebooks/6659.html.noimages	2020-06-03 23:48:47.449106	ebooks/6659
156844	application/epub+zip	http://www.gutenberg.org/ebooks/6659.epub.images	2020-06-03 23:48:47.584073	ebooks/6659
3809	image/jpeg	http://www.gutenberg.org/cache/epub/6659/pg6659.cover.small.jpg	2020-06-03 23:48:49.019102	ebooks/6659
156844	application/epub+zip	http://www.gutenberg.org/ebooks/6659.epub.noimages	2020-06-03 23:48:47.660076	ebooks/6659
358103	text/html	http://www.gutenberg.org/ebooks/6659.html.images	2020-06-03 23:48:47.370083	ebooks/6659
12765	application/rdf+xml	http://www.gutenberg.org/ebooks/6659.rdf	2020-06-11 01:05:23.547065	ebooks/6659
869602	application/zip	http://www.gutenberg.org/files/666/666.zip	2015-04-20 06:03:12	ebooks/666
22059	image/jpeg	http://www.gutenberg.org/cache/epub/666/pg666.cover.medium.jpg	2020-06-01 00:10:49.154998	ebooks/666
1041538	application/epub+zip	http://www.gutenberg.org/ebooks/666.epub.images	2020-06-01 00:10:28.88383	ebooks/666
5143314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/666.kindle.noimages	2020-06-01 00:10:48.429993	ebooks/666
2431442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/666/666.txt	2015-04-20 06:02:18	ebooks/666
1011220	text/html	http://www.gutenberg.org/files/666/666-h.zip	2015-04-20 06:03:12	ebooks/666
2434407	text/plain	http://www.gutenberg.org/ebooks/666.txt.utf-8	2020-06-01 00:10:24.980849	ebooks/666
13298	application/rdf+xml	http://www.gutenberg.org/ebooks/666.rdf	2020-06-11 01:00:37.867997	ebooks/666
4596	image/jpeg	http://www.gutenberg.org/cache/epub/666/pg666.cover.small.jpg	2020-06-01 00:10:48.800995	ebooks/666
1041538	application/epub+zip	http://www.gutenberg.org/ebooks/666.epub.noimages	2020-06-01 00:10:30.419946	ebooks/666
3627763	text/html	http://www.gutenberg.org/files/666/666-h/666-h.htm	2015-04-20 06:02:44	ebooks/666
5143322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/666.kindle.images	2020-06-01 00:10:39.436812	ebooks/666
3828	image/jpeg	http://www.gutenberg.org/cache/epub/6660/pg6660.cover.small.jpg	2020-06-03 23:48:51.629021	ebooks/6660
472345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6660/6660.txt	2013-04-09 11:20:48	ebooks/6660
220349	application/epub+zip	http://www.gutenberg.org/ebooks/6660.epub.noimages	2020-06-03 23:48:49.785062	ebooks/6660
488471	text/html	http://www.gutenberg.org/ebooks/6660.html.images	2020-06-03 23:48:49.401034	ebooks/6660
220348	application/epub+zip	http://www.gutenberg.org/ebooks/6660.epub.images	2020-06-03 23:48:49.677052	ebooks/6660
184303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6660/6660.zip	2013-04-09 11:22:46	ebooks/6660
488471	text/html	http://www.gutenberg.org/ebooks/6660.html.noimages	2020-06-03 23:48:49.497068	ebooks/6660
867980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6660.kindle.images	2020-06-03 23:48:50.69404	ebooks/6660
16102	image/jpeg	http://www.gutenberg.org/cache/epub/6660/pg6660.cover.medium.jpg	2020-06-03 23:48:51.654005	ebooks/6660
12847	application/rdf+xml	http://www.gutenberg.org/ebooks/6660.rdf	2020-06-11 01:05:23.573033	ebooks/6660
472317	text/plain	http://www.gutenberg.org/ebooks/6660.txt.utf-8	2020-06-03 23:48:49.161122	ebooks/6660
867973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6660.kindle.noimages	2020-06-03 23:48:51.602016	ebooks/6660
2771755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6661.kindle.images	2020-06-03 23:48:56.810268	ebooks/6661
1712343	text/html	http://www.gutenberg.org/ebooks/6661.html.noimages	2020-06-03 23:48:53.003007	ebooks/6661
623970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6661/6661.zip	2014-10-26 17:56:30	ebooks/6661
15301	image/jpeg	http://www.gutenberg.org/cache/epub/6661/pg6661.cover.medium.jpg	2020-06-03 23:48:59.799206	ebooks/6661
1712343	text/html	http://www.gutenberg.org/ebooks/6661.html.images	2020-06-03 23:48:52.687046	ebooks/6661
1636742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6661/6661.txt	2014-10-26 17:50:58	ebooks/6661
702031	application/epub+zip	http://www.gutenberg.org/ebooks/6661.epub.noimages	2020-06-03 23:48:53.884989	ebooks/6661
4124	image/jpeg	http://www.gutenberg.org/cache/epub/6661/pg6661.cover.small.jpg	2020-06-03 23:48:59.775209	ebooks/6661
1636712	text/plain	http://www.gutenberg.org/ebooks/6661.txt.utf-8	2020-06-03 23:48:51.797037	ebooks/6661
702031	application/epub+zip	http://www.gutenberg.org/ebooks/6661.epub.images	2020-06-03 23:48:53.572982	ebooks/6661
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/6661.rdf	2020-06-11 01:05:23.597059	ebooks/6661
2771747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6661.kindle.noimages	2020-06-03 23:48:59.746213	ebooks/6661
546584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6662.kindle.noimages	2020-06-03 23:49:01.804201	ebooks/6662
278301	text/plain	http://www.gutenberg.org/ebooks/6662.txt.utf-8	2020-06-03 23:48:59.914235	ebooks/6662
3338	image/jpeg	http://www.gutenberg.org/cache/epub/6662/pg6662.cover.small.jpg	2020-06-03 23:49:01.830178	ebooks/6662
306630	text/html	http://www.gutenberg.org/ebooks/6662.html.noimages	2020-06-03 23:49:00.185206	ebooks/6662
138084	application/epub+zip	http://www.gutenberg.org/ebooks/6662.epub.images	2020-06-03 23:49:00.32721	ebooks/6662
13401	application/rdf+xml	http://www.gutenberg.org/ebooks/6662.rdf	2020-06-11 01:05:23.628261	ebooks/6662
546600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6662.kindle.images	2020-06-03 23:49:01.113226	ebooks/6662
138084	application/epub+zip	http://www.gutenberg.org/ebooks/6662.epub.noimages	2020-06-03 23:49:00.424205	ebooks/6662
278331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6662/6662.txt	2020-01-01 09:37:12	ebooks/6662
12874	image/jpeg	http://www.gutenberg.org/cache/epub/6662/pg6662.cover.medium.jpg	2020-06-03 23:49:01.853188	ebooks/6662
107713	application/zip	http://www.gutenberg.org/files/6662/6662.zip	2020-01-01 09:38:00	ebooks/6662
306630	text/html	http://www.gutenberg.org/ebooks/6662.html.images	2020-06-03 23:49:00.115269	ebooks/6662
399563	text/plain	http://www.gutenberg.org/ebooks/6663.txt.utf-8	2020-06-03 23:49:01.967208	ebooks/6663
191265	application/epub+zip	http://www.gutenberg.org/ebooks/6663.epub.noimages	2020-06-03 23:49:02.51418	ebooks/6663
414516	text/html	http://www.gutenberg.org/ebooks/6663.html.images	2020-06-03 23:49:02.171216	ebooks/6663
3904	image/jpeg	http://www.gutenberg.org/cache/epub/6663/pg6663.cover.small.jpg	2020-06-03 23:49:04.069143	ebooks/6663
399593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6663/6663.txt	2015-04-08 00:49:52	ebooks/6663
12760	application/rdf+xml	http://www.gutenberg.org/ebooks/6663.rdf	2020-06-11 01:05:23.652041	ebooks/6663
191265	application/epub+zip	http://www.gutenberg.org/ebooks/6663.epub.images	2020-06-03 23:49:02.42019	ebooks/6663
414516	text/html	http://www.gutenberg.org/ebooks/6663.html.noimages	2020-06-03 23:49:02.261191	ebooks/6663
18137	image/jpeg	http://www.gutenberg.org/cache/epub/6663/pg6663.cover.medium.jpg	2020-06-03 23:49:04.093164	ebooks/6663
745829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6663.kindle.images	2020-06-03 23:49:03.275153	ebooks/6663
745821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6663.kindle.noimages	2020-06-03 23:49:04.042176	ebooks/6663
158599	application/zip	http://www.gutenberg.org/files/6663/6663.zip	2015-04-08 00:50:12	ebooks/6663
131028	application/zip	http://www.gutenberg.org/files/6664/6664.zip	2006-04-22 12:19:14	ebooks/6664
11652	image/jpeg	http://www.gutenberg.org/cache/epub/6664/pg6664.cover.medium.jpg	2020-06-03 23:49:06.302114	ebooks/6664
655464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6664.kindle.noimages	2020-06-03 23:49:06.230114	ebooks/6664
655472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6664.kindle.images	2020-06-03 23:49:05.456187	ebooks/6664
131196	application/zip	http://www.gutenberg.org/files/6664/6664-0.zip	2018-03-19 02:39:04	ebooks/6664
342871	text/plain; charset=utf-8	http://www.gutenberg.org/files/6664/6664-0.txt	2018-03-06 06:34:34	ebooks/6664
160100	application/epub+zip	http://www.gutenberg.org/ebooks/6664.epub.images	2020-06-03 23:49:04.49216	ebooks/6664
14389	application/rdf+xml	http://www.gutenberg.org/ebooks/6664.rdf	2020-06-11 01:05:23.678136	ebooks/6664
342034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6664/6664.txt	2006-04-22 12:19:00	ebooks/6664
411251	text/html; charset=utf-8	http://www.gutenberg.org/files/6664/6664-h/6664-h.htm	2018-03-19 02:38:46	ebooks/6664
137807	application/zip	http://www.gutenberg.org/files/6664/6664-h.zip	2018-03-19 02:39:04	ebooks/6664
160100	application/epub+zip	http://www.gutenberg.org/ebooks/6664.epub.noimages	2020-06-03 23:49:04.685151	ebooks/6664
3451	image/jpeg	http://www.gutenberg.org/cache/epub/6664/pg6664.cover.small.jpg	2020-06-03 23:49:06.267118	ebooks/6664
245789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6665/6665-8.zip	2015-04-07 05:29:50	ebooks/6665
674066	text/plain	http://www.gutenberg.org/ebooks/6665.txt.utf-8	2020-06-03 23:49:06.446137	ebooks/6665
696747	text/html	http://www.gutenberg.org/ebooks/6665.html.images	2020-06-03 23:49:06.77511	ebooks/6665
696747	text/html	http://www.gutenberg.org/ebooks/6665.html.noimages	2020-06-03 23:49:06.909106	ebooks/6665
1153784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6665.kindle.noimages	2020-06-03 23:49:09.655089	ebooks/6665
289392	application/epub+zip	http://www.gutenberg.org/ebooks/6665.epub.noimages	2020-06-03 23:49:07.253145	ebooks/6665
1153788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6665.kindle.images	2020-06-03 23:49:08.453086	ebooks/6665
17583	image/jpeg	http://www.gutenberg.org/cache/epub/6665/pg6665.cover.medium.jpg	2020-06-03 23:49:09.714107	ebooks/6665
289392	application/epub+zip	http://www.gutenberg.org/ebooks/6665.epub.images	2020-06-03 23:49:07.134125	ebooks/6665
674096	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6665/6665-8.txt	2015-04-07 05:29:24	ebooks/6665
4105	image/jpeg	http://www.gutenberg.org/cache/epub/6665/pg6665.cover.small.jpg	2020-06-03 23:49:09.690075	ebooks/6665
12432	application/rdf+xml	http://www.gutenberg.org/ebooks/6665.rdf	2020-06-11 01:05:23.701093	ebooks/6665
283614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6666.kindle.noimages	2020-06-03 23:49:11.576052	ebooks/6666
136932	text/html	http://www.gutenberg.org/files/6666/6666-h/6666-h.htm	2014-07-07 09:58:14	ebooks/6666
39831	application/zip	http://www.gutenberg.org/files/6666/6666-0.zip	2014-07-07 10:11:50	ebooks/6666
733107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6666.kindle.images	2020-06-03 23:49:11.045056	ebooks/6666
2220	image/jpeg	http://www.gutenberg.org/cache/epub/6666/pg6666.cover.small.jpg	2020-06-03 23:49:11.601062	ebooks/6666
331333	application/epub+zip	http://www.gutenberg.org/ebooks/6666.epub.images	2020-06-03 23:49:10.191073	ebooks/6666
107384	text/plain; charset=utf-8	http://www.gutenberg.org/files/6666/6666-0.txt	2014-07-07 09:58:10	ebooks/6666
11998	application/rdf+xml	http://www.gutenberg.org/ebooks/6666.rdf	2020-06-11 01:05:23.724073	ebooks/6666
375315	text/html	http://www.gutenberg.org/files/6666/6666-h.zip	2014-07-07 10:11:50	ebooks/6666
11439	image/jpeg	http://www.gutenberg.org/cache/epub/6666/pg6666.cover.medium.jpg	2020-06-03 23:49:11.625049	ebooks/6666
79872	application/epub+zip	http://www.gutenberg.org/ebooks/6666.epub.noimages	2020-06-03 23:49:10.408075	ebooks/6666
47887	application/zip	http://www.gutenberg.org/files/6667/6667-0.zip	2014-07-13 14:22:46	ebooks/6667
101502	application/epub+zip	http://www.gutenberg.org/ebooks/6667.epub.noimages	2020-06-03 23:49:12.491049	ebooks/6667
351898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6667.kindle.noimages	2020-06-03 23:49:13.906024	ebooks/6667
429133	text/html	http://www.gutenberg.org/files/6667/6667-h.zip	2014-07-13 14:22:46	ebooks/6667
823218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6667.kindle.images	2020-06-03 23:49:13.257021	ebooks/6667
345162	application/epub+zip	http://www.gutenberg.org/ebooks/6667.epub.images	2020-06-03 23:49:12.251036	ebooks/6667
127316	text/plain; charset=utf-8	http://www.gutenberg.org/files/6667/6667-0.txt	2014-07-13 14:19:18	ebooks/6667
2432	image/jpeg	http://www.gutenberg.org/cache/epub/6667/pg6667.cover.small.jpg	2020-06-03 23:49:13.94003	ebooks/6667
167131	text/html	http://www.gutenberg.org/files/6667/6667-h/6667-h.htm	2014-07-13 14:19:23	ebooks/6667
11977	application/rdf+xml	http://www.gutenberg.org/ebooks/6667.rdf	2020-06-11 01:05:23.746068	ebooks/6667
12781	image/jpeg	http://www.gutenberg.org/cache/epub/6667/pg6667.cover.medium.jpg	2020-06-03 23:49:13.971037	ebooks/6667
15023	image/jpeg	http://www.gutenberg.org/cache/epub/6668/pg6668.cover.medium.jpg	2020-06-03 23:49:15.990999	ebooks/6668
309478	text/html	http://www.gutenberg.org/ebooks/6668.html.noimages	2020-06-03 23:49:14.379067	ebooks/6668
554326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6668.kindle.noimages	2020-06-03 23:49:15.940056	ebooks/6668
285227	text/plain	http://www.gutenberg.org/ebooks/6668.txt.utf-8	2020-06-03 23:49:14.102042	ebooks/6668
111097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6668/6668.zip	2014-10-02 10:59:00	ebooks/6668
142666	application/epub+zip	http://www.gutenberg.org/ebooks/6668.epub.images	2020-06-03 23:49:14.520003	ebooks/6668
4122	image/jpeg	http://www.gutenberg.org/cache/epub/6668/pg6668.cover.small.jpg	2020-06-03 23:49:15.966024	ebooks/6668
142666	application/epub+zip	http://www.gutenberg.org/ebooks/6668.epub.noimages	2020-06-03 23:49:14.609025	ebooks/6668
285257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6668/6668.txt	2014-10-02 10:56:32	ebooks/6668
309478	text/html	http://www.gutenberg.org/ebooks/6668.html.images	2020-06-03 23:49:14.304091	ebooks/6668
12780	application/rdf+xml	http://www.gutenberg.org/ebooks/6668.rdf	2020-06-11 01:05:23.771033	ebooks/6668
554242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6668.kindle.images	2020-06-03 23:49:15.275016	ebooks/6668
273864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6669/6669.txt	2014-10-02 10:57:20	ebooks/6669
132684	application/epub+zip	http://www.gutenberg.org/ebooks/6669.epub.noimages	2020-06-03 23:49:16.53299	ebooks/6669
273834	text/plain	http://www.gutenberg.org/ebooks/6669.txt.utf-8	2020-06-03 23:49:16.103017	ebooks/6669
518348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6669.kindle.noimages	2020-06-03 23:49:17.692968	ebooks/6669
289263	text/html	http://www.gutenberg.org/ebooks/6669.html.noimages	2020-06-03 23:49:16.324022	ebooks/6669
3769	image/jpeg	http://www.gutenberg.org/cache/epub/6669/pg6669.cover.small.jpg	2020-06-03 23:49:17.717975	ebooks/6669
103001	application/zip	http://www.gutenberg.org/files/6669/6669.zip	2014-10-02 10:59:04	ebooks/6669
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/6669.rdf	2020-06-11 01:05:23.803037	ebooks/6669
518364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6669.kindle.images	2020-06-03 23:49:17.111976	ebooks/6669
289263	text/html	http://www.gutenberg.org/ebooks/6669.html.images	2020-06-03 23:49:16.25801	ebooks/6669
132684	application/epub+zip	http://www.gutenberg.org/ebooks/6669.epub.images	2020-06-03 23:49:16.451004	ebooks/6669
14853	image/jpeg	http://www.gutenberg.org/cache/epub/6669/pg6669.cover.medium.jpg	2020-06-03 23:49:17.741971	ebooks/6669
3037275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/667.kindle.images	2020-06-01 00:11:02.385817	ebooks/667
3037267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/667.kindle.noimages	2020-06-01 00:11:07.778753	ebooks/667
611063	application/epub+zip	http://www.gutenberg.org/ebooks/667.epub.images	2020-06-01 00:10:56.082981	ebooks/667
13283	application/rdf+xml	http://www.gutenberg.org/ebooks/667.rdf	2020-06-11 01:00:37.892016	ebooks/667
611063	application/epub+zip	http://www.gutenberg.org/ebooks/667.epub.noimages	2020-06-01 00:10:56.972886	ebooks/667
500173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/667/667.zip	2015-04-20 06:04:38	ebooks/667
2090980	text/html	http://www.gutenberg.org/files/667/667-h/667-h.htm	2015-04-20 06:04:18	ebooks/667
1364005	text/plain	http://www.gutenberg.org/ebooks/667.txt.utf-8	2020-06-01 00:10:53.941925	ebooks/667
582496	application/zip	http://www.gutenberg.org/files/667/667-h.zip	2015-04-20 06:04:38	ebooks/667
1362528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/667/667.txt	2015-04-20 04:08:16	ebooks/667
21823	image/jpeg	http://www.gutenberg.org/cache/epub/667/pg667.cover.medium.jpg	2020-06-01 00:11:08.227745	ebooks/667
4563	image/jpeg	http://www.gutenberg.org/cache/epub/667/pg667.cover.small.jpg	2020-06-01 00:11:08.008752	ebooks/667
77167	text/plain	http://www.gutenberg.org/ebooks/6670.txt.utf-8	2020-06-03 23:49:17.846978	ebooks/6670
51975	application/epub+zip	http://www.gutenberg.org/ebooks/6670.epub.noimages	2020-06-03 23:49:18.212012	ebooks/6670
205536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6670.kindle.images	2020-06-03 23:49:18.524988	ebooks/6670
12922	image/jpeg	http://www.gutenberg.org/cache/epub/6670/pg6670.cover.medium.jpg	2020-06-03 23:49:18.899158	ebooks/6670
96922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6670/6670-h/6670-h.htm	2014-03-15 17:59:22	ebooks/6670
51976	application/epub+zip	http://www.gutenberg.org/ebooks/6670.epub.images	2020-06-03 23:49:18.06098	ebooks/6670
33428	application/zip	http://www.gutenberg.org/files/6670/6670-h.zip	2014-03-15 18:03:20	ebooks/6670
31548	application/zip	http://www.gutenberg.org/files/6670/6670.zip	2014-03-15 18:03:20	ebooks/6670
12962	application/rdf+xml	http://www.gutenberg.org/ebooks/6670.rdf	2020-06-11 01:05:23.828028	ebooks/6670
205527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6670.kindle.noimages	2020-06-03 23:49:18.838181	ebooks/6670
77195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6670/6670.txt	2014-03-15 17:59:14	ebooks/6670
3563	image/jpeg	http://www.gutenberg.org/cache/epub/6670/pg6670.cover.small.jpg	2020-06-03 23:49:18.870155	ebooks/6670
289986	application/epub+zip	http://www.gutenberg.org/ebooks/6671.epub.noimages	2020-06-03 23:49:22.201143	ebooks/6671
1156030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6671.kindle.images	2020-06-03 23:49:23.378099	ebooks/6671
289986	application/epub+zip	http://www.gutenberg.org/ebooks/6671.epub.images	2020-06-03 23:49:22.075143	ebooks/6671
672124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6671/6671.txt	2015-05-20 09:34:14	ebooks/6671
251615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6671/6671.zip	2015-05-20 09:34:28	ebooks/6671
13345	application/rdf+xml	http://www.gutenberg.org/ebooks/6671.rdf	2020-06-11 01:05:23.85203	ebooks/6671
3670	image/jpeg	http://www.gutenberg.org/cache/epub/6671/pg6671.cover.small.jpg	2020-06-03 23:49:24.572079	ebooks/6671
16034	image/jpeg	http://www.gutenberg.org/cache/epub/6671/pg6671.cover.medium.jpg	2020-06-03 23:49:24.596169	ebooks/6671
689448	text/html	http://www.gutenberg.org/ebooks/6671.html.noimages	2020-06-03 23:49:21.847147	ebooks/6671
689448	text/html	http://www.gutenberg.org/ebooks/6671.html.images	2020-06-03 23:49:21.718163	ebooks/6671
672169	text/plain	http://www.gutenberg.org/ebooks/6671.txt.utf-8	2020-06-03 23:49:21.404136	ebooks/6671
1156014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6671.kindle.noimages	2020-06-03 23:49:24.54415	ebooks/6671
796082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6672.kindle.images	2020-06-03 23:49:26.177075	ebooks/6672
448902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6672/6672-8.txt	2013-06-12 04:04:12	ebooks/6672
179421	application/zip	http://www.gutenberg.org/files/6672/6672-h.zip	2013-06-12 04:04:26	ebooks/6672
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/6672.rdf	2020-06-11 01:05:23.878038	ebooks/6672
496072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6672/6672-h/6672-h.htm	2013-06-12 04:03:38	ebooks/6672
199789	application/epub+zip	http://www.gutenberg.org/ebooks/6672.epub.noimages	2020-06-03 23:49:25.342076	ebooks/6672
173345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6672/6672-8.zip	2013-06-12 04:04:26	ebooks/6672
449209	text/plain	http://www.gutenberg.org/ebooks/6672.txt.utf-8	2020-06-03 23:49:24.713109	ebooks/6672
796073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6672.kindle.noimages	2020-06-03 23:49:27.015072	ebooks/6672
3265	image/jpeg	http://www.gutenberg.org/cache/epub/6672/pg6672.cover.small.jpg	2020-06-03 23:49:27.045045	ebooks/6672
449215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6672/6672.txt	2013-06-12 04:04:00	ebooks/6672
199790	application/epub+zip	http://www.gutenberg.org/ebooks/6672.epub.images	2020-06-03 23:49:25.090101	ebooks/6672
11858	image/jpeg	http://www.gutenberg.org/cache/epub/6672/pg6672.cover.medium.jpg	2020-06-03 23:49:27.071064	ebooks/6672
173259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6672/6672.zip	2013-06-12 04:04:26	ebooks/6672
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/6673.rdf	2020-06-11 01:05:23.902029	ebooks/6673
193605	application/epub+zip	http://www.gutenberg.org/ebooks/6673.epub.images	2020-06-03 23:49:27.804053	ebooks/6673
193605	application/epub+zip	http://www.gutenberg.org/ebooks/6673.epub.noimages	2020-06-03 23:49:27.94106	ebooks/6673
749213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6673.kindle.images	2020-06-03 23:49:28.89703	ebooks/6673
393212	text/plain	http://www.gutenberg.org/ebooks/6673.txt.utf-8	2020-06-03 23:49:27.197049	ebooks/6673
150562	application/zip	http://www.gutenberg.org/files/6673/6673.zip	2012-06-04 15:22:42	ebooks/6673
749205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6673.kindle.noimages	2020-06-03 23:49:29.855011	ebooks/6673
4394	image/jpeg	http://www.gutenberg.org/cache/epub/6673/pg6673.cover.small.jpg	2020-06-03 23:49:29.882012	ebooks/6673
18195	image/jpeg	http://www.gutenberg.org/cache/epub/6673/pg6673.cover.medium.jpg	2020-06-03 23:49:29.906024	ebooks/6673
441247	text/html	http://www.gutenberg.org/ebooks/6673.html.images	2020-06-03 23:49:27.498054	ebooks/6673
441247	text/html	http://www.gutenberg.org/ebooks/6673.html.noimages	2020-06-03 23:49:27.599039	ebooks/6673
393240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6673/6673.txt	2012-06-03 18:32:32	ebooks/6673
44885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6674/6674-8.zip	2013-06-29 10:22:16	ebooks/6674
266309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6674.kindle.images	2020-06-03 23:49:30.711003	ebooks/6674
112955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6674/6674-8.txt	2013-06-29 10:21:34	ebooks/6674
266305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6674.kindle.noimages	2020-06-03 23:49:31.035029	ebooks/6674
13296	image/jpeg	http://www.gutenberg.org/cache/epub/6674/pg6674.cover.medium.jpg	2020-06-03 23:49:31.089043	ebooks/6674
130485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6674/6674-h/6674-h.htm	2013-06-29 10:20:56	ebooks/6674
44819	application/zip	http://www.gutenberg.org/files/6674/6674.zip	2013-06-29 10:22:16	ebooks/6674
3513	image/jpeg	http://www.gutenberg.org/cache/epub/6674/pg6674.cover.small.jpg	2020-06-03 23:49:31.063028	ebooks/6674
112953	text/plain	http://www.gutenberg.org/ebooks/6674.txt.utf-8	2020-06-03 23:49:30.015042	ebooks/6674
14346	application/rdf+xml	http://www.gutenberg.org/ebooks/6674.rdf	2020-06-11 01:05:23.928034	ebooks/6674
112955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6674/6674.txt	2013-06-29 10:21:18	ebooks/6674
67909	application/epub+zip	http://www.gutenberg.org/ebooks/6674.epub.images	2020-06-03 23:49:30.228018	ebooks/6674
47125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6674/6674-h.zip	2013-06-29 10:22:16	ebooks/6674
67909	application/epub+zip	http://www.gutenberg.org/ebooks/6674.epub.noimages	2020-06-03 23:49:30.382017	ebooks/6674
112162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6675/6675-8.zip	2014-03-15 18:03:26	ebooks/6675
300178	text/plain	http://www.gutenberg.org/ebooks/6675.txt.utf-8	2020-06-03 23:49:31.208009	ebooks/6675
15174	application/rdf+xml	http://www.gutenberg.org/ebooks/6675.rdf	2020-06-11 01:05:23.958228	ebooks/6675
542878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6675.kindle.images	2020-06-03 23:49:32.272983	ebooks/6675
12835	image/jpeg	http://www.gutenberg.org/cache/epub/6675/pg6675.cover.medium.jpg	2020-06-03 23:49:32.923969	ebooks/6675
300216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6675/6675.txt	2014-03-15 18:00:32	ebooks/6675
136135	application/epub+zip	http://www.gutenberg.org/ebooks/6675.epub.noimages	2020-06-03 23:49:31.679009	ebooks/6675
112140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6675/6675.zip	2014-03-15 18:03:26	ebooks/6675
542871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6675.kindle.noimages	2020-06-03 23:49:32.867997	ebooks/6675
300201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6675/6675-8.txt	2014-03-15 18:00:38	ebooks/6675
3078	image/jpeg	http://www.gutenberg.org/cache/epub/6675/pg6675.cover.small.jpg	2020-06-03 23:49:32.89697	ebooks/6675
136134	application/epub+zip	http://www.gutenberg.org/ebooks/6675.epub.images	2020-06-03 23:49:31.502006	ebooks/6675
113947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6675/6675-h.zip	2014-03-15 18:03:26	ebooks/6675
309723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6675/6675-h/6675-h.htm	2014-03-15 18:00:48	ebooks/6675
249279	text/plain	http://www.gutenberg.org/ebooks/6676.txt.utf-8	2020-06-03 23:49:33.04201	ebooks/6676
268788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6676/6676-h/6676-h.htm	2018-01-07 03:05:30	ebooks/6676
16674	application/rdf+xml	http://www.gutenberg.org/ebooks/6676.rdf	2020-06-11 01:05:23.989034	ebooks/6676
109406	application/epub+zip	http://www.gutenberg.org/ebooks/6676.epub.noimages	2020-06-03 23:49:33.580264	ebooks/6676
7749	image/jpeg	http://www.gutenberg.org/cache/epub/6676/pg6676.cover.medium.jpg	2020-06-03 23:49:34.806252	ebooks/6676
89713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6676/6676.zip	2018-01-07 03:05:44	ebooks/6676
91968	application/zip	http://www.gutenberg.org/files/6676/6676-h.zip	2018-01-07 03:05:44	ebooks/6676
89736	application/zip	http://www.gutenberg.org/files/6676/6676-8.zip	2018-01-07 03:05:44	ebooks/6676
109407	application/epub+zip	http://www.gutenberg.org/ebooks/6676.epub.images	2020-06-03 23:49:33.343266	ebooks/6676
451962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6676.kindle.noimages	2020-06-03 23:49:34.743257	ebooks/6676
451879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6676.kindle.images	2020-06-03 23:49:34.164252	ebooks/6676
249307	application/octet-stream	http://www.gutenberg.org/files/6676/6676	2014-03-15 18:07:56	ebooks/6676
249298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6676/6676.txt	2018-01-07 03:05:30	ebooks/6676
249307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6676/6676-8.txt	2018-01-07 03:05:30	ebooks/6676
2379	image/jpeg	http://www.gutenberg.org/cache/epub/6676/pg6676.cover.small.jpg	2020-06-03 23:49:34.775257	ebooks/6676
177641	text/html	http://www.gutenberg.org/ebooks/6677.html.images	2020-06-03 23:49:35.068271	ebooks/6677
177641	text/html	http://www.gutenberg.org/ebooks/6677.html.noimages	2020-06-03 23:49:35.120286	ebooks/6677
4716	image/jpeg	http://www.gutenberg.org/cache/epub/6677/pg6677.cover.small.jpg	2020-06-03 23:49:36.249246	ebooks/6677
151993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6677/6677.txt	2015-04-08 12:47:08	ebooks/6677
151963	text/plain	http://www.gutenberg.org/ebooks/6677.txt.utf-8	2020-06-03 23:49:34.937274	ebooks/6677
48283	application/zip	http://www.gutenberg.org/files/6677/6677.zip	2015-04-08 12:47:22	ebooks/6677
13246	application/rdf+xml	http://www.gutenberg.org/ebooks/6677.rdf	2020-06-11 01:05:24.014025	ebooks/6677
82636	application/epub+zip	http://www.gutenberg.org/ebooks/6677.epub.images	2020-06-03 23:49:35.226269	ebooks/6677
352636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6677.kindle.images	2020-06-03 23:49:35.763234	ebooks/6677
25060	image/jpeg	http://www.gutenberg.org/cache/epub/6677/pg6677.cover.medium.jpg	2020-06-03 23:49:36.275248	ebooks/6677
82635	application/epub+zip	http://www.gutenberg.org/ebooks/6677.epub.noimages	2020-06-03 23:49:35.304236	ebooks/6677
352619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6677.kindle.noimages	2020-06-03 23:49:36.22128	ebooks/6677
102646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6678/6678.zip	2013-07-02 08:43:12	ebooks/6678
508013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6678.kindle.images	2020-06-03 23:49:37.46821	ebooks/6678
253966	text/plain	http://www.gutenberg.org/ebooks/6678.txt.utf-8	2020-06-03 23:49:36.390259	ebooks/6678
107345	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6678/6678-h.zip	2013-07-02 08:43:12	ebooks/6678
253976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6678/6678.txt	2013-07-02 08:42:20	ebooks/6678
102693	application/zip	http://www.gutenberg.org/files/6678/6678-8.zip	2013-07-02 08:43:12	ebooks/6678
3838	image/jpeg	http://www.gutenberg.org/cache/epub/6678/pg6678.cover.small.jpg	2020-06-03 23:49:38.094213	ebooks/6678
127425	application/epub+zip	http://www.gutenberg.org/ebooks/6678.epub.images	2020-06-03 23:49:36.689252	ebooks/6678
24110	application/rdf+xml	http://www.gutenberg.org/ebooks/6678.rdf	2020-06-11 01:05:24.055032	ebooks/6678
127425	application/epub+zip	http://www.gutenberg.org/ebooks/6678.epub.noimages	2020-06-03 23:49:36.872229	ebooks/6678
289750	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6678/6678-h/6678-h.htm	2013-07-02 08:41:58	ebooks/6678
14541	image/jpeg	http://www.gutenberg.org/cache/epub/6678/pg6678.cover.medium.jpg	2020-06-03 23:49:38.122207	ebooks/6678
253985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6678/6678-8.txt	2013-07-02 08:42:32	ebooks/6678
508005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6678.kindle.noimages	2020-06-03 23:49:38.064202	ebooks/6678
2770	image/jpeg	http://www.gutenberg.org/cache/epub/6679/pg6679.cover.small.jpg	2020-06-03 23:49:40.869164	ebooks/6679
420233	text/plain	http://www.gutenberg.org/ebooks/6679.txt.utf-8	2020-06-03 23:49:38.264199	ebooks/6679
197010	application/epub+zip	http://www.gutenberg.org/ebooks/6679.epub.noimages	2020-06-03 23:49:38.95321	ebooks/6679
12721	application/rdf+xml	http://www.gutenberg.org/ebooks/6679.rdf	2020-06-11 01:05:24.078027	ebooks/6679
458826	text/html	http://www.gutenberg.org/ebooks/6679.html.images	2020-06-03 23:49:38.539198	ebooks/6679
420261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6679/6679.txt	2012-09-03 04:41:06	ebooks/6679
770587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6679.kindle.images	2020-06-03 23:49:39.900177	ebooks/6679
161402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6679/6679.zip	2012-09-03 04:43:26	ebooks/6679
770582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6679.kindle.noimages	2020-06-03 23:49:40.843177	ebooks/6679
10312	image/jpeg	http://www.gutenberg.org/cache/epub/6679/pg6679.cover.medium.jpg	2020-06-03 23:49:40.892174	ebooks/6679
197011	application/epub+zip	http://www.gutenberg.org/ebooks/6679.epub.images	2020-06-03 23:49:38.827214	ebooks/6679
458826	text/html	http://www.gutenberg.org/ebooks/6679.html.noimages	2020-06-03 23:49:38.635211	ebooks/6679
3243688	text/plain	http://www.gutenberg.org/ebooks/668.txt.utf-8	2020-06-01 00:11:17.977832	ebooks/668
1409549	application/epub+zip	http://www.gutenberg.org/ebooks/668.epub.images	2020-06-01 00:11:23.705063	ebooks/668
3173550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/668/668.txt	2015-04-20 04:24:28	ebooks/668
13286	application/rdf+xml	http://www.gutenberg.org/ebooks/668.rdf	2020-06-11 01:00:37.916055	ebooks/668
4800002	text/html	http://www.gutenberg.org/files/668/668-h/668-h.htm	2015-04-20 06:05:26	ebooks/668
4565	image/jpeg	http://www.gutenberg.org/cache/epub/668/pg668.cover.small.jpg	2020-06-01 00:11:51.020965	ebooks/668
7012580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/668.kindle.noimages	2020-06-01 00:11:50.500906	ebooks/668
1409548	application/epub+zip	http://www.gutenberg.org/ebooks/668.epub.noimages	2020-06-01 00:11:25.843022	ebooks/668
1177214	application/zip	http://www.gutenberg.org/files/668/668.zip	2015-04-20 06:05:52	ebooks/668
21766	image/jpeg	http://www.gutenberg.org/cache/epub/668/pg668.cover.medium.jpg	2020-06-01 00:11:51.498888	ebooks/668
7012585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/668.kindle.images	2020-06-01 00:11:38.173847	ebooks/668
1374050	application/zip	http://www.gutenberg.org/files/668/668-h.zip	2015-04-20 06:05:52	ebooks/668
8455	image/jpeg	http://www.gutenberg.org/cache/epub/6680/pg6680.cover.medium.jpg	2020-06-03 23:49:41.973154	ebooks/6680
97102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6680/6680-8.txt	2013-04-16 17:03:48	ebooks/6680
38798	application/zip	http://www.gutenberg.org/files/6680/6680.zip	2013-04-16 17:04:58	ebooks/6680
60363	application/epub+zip	http://www.gutenberg.org/ebooks/6680.epub.noimages	2020-06-03 23:49:41.249163	ebooks/6680
60363	application/epub+zip	http://www.gutenberg.org/ebooks/6680.epub.images	2020-06-03 23:49:41.19316	ebooks/6680
2438	image/jpeg	http://www.gutenberg.org/cache/epub/6680/pg6680.cover.small.jpg	2020-06-03 23:49:41.950153	ebooks/6680
97180	text/plain	http://www.gutenberg.org/ebooks/6680.txt.utf-8	2020-06-03 23:49:40.999177	ebooks/6680
236051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6680.kindle.noimages	2020-06-03 23:49:41.924156	ebooks/6680
111285	text/html	http://www.gutenberg.org/ebooks/6680.html.noimages	2020-06-03 23:49:41.119177	ebooks/6680
97096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6680/6680.txt	2013-04-16 17:03:42	ebooks/6680
111285	text/html	http://www.gutenberg.org/ebooks/6680.html.images	2020-06-03 23:49:41.082189	ebooks/6680
236055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6680.kindle.images	2020-06-03 23:49:41.586198	ebooks/6680
15059	application/rdf+xml	http://www.gutenberg.org/ebooks/6680.rdf	2020-06-11 01:05:24.106025	ebooks/6680
38891	application/zip	http://www.gutenberg.org/files/6680/6680-8.zip	2013-04-16 17:04:58	ebooks/6680
90395	text/html	http://www.gutenberg.org/ebooks/6681.html.noimages	2020-06-03 23:49:42.184156	ebooks/6681
219336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6681.kindle.noimages	2020-06-03 23:49:42.918144	ebooks/6681
54008	application/epub+zip	http://www.gutenberg.org/ebooks/6681.epub.noimages	2020-06-03 23:49:42.303153	ebooks/6681
31425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6681/6681-8.zip	2013-04-17 17:56:44	ebooks/6681
31361	application/zip	http://www.gutenberg.org/files/6681/6681.zip	2013-04-17 17:56:44	ebooks/6681
15319	application/rdf+xml	http://www.gutenberg.org/ebooks/6681.rdf	2020-06-11 01:05:24.134025	ebooks/6681
78309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6681/6681.txt	2013-04-17 17:50:58	ebooks/6681
90395	text/html	http://www.gutenberg.org/ebooks/6681.html.images	2020-06-03 23:49:42.152158	ebooks/6681
78315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6681/6681-8.txt	2013-04-17 17:50:52	ebooks/6681
54008	application/epub+zip	http://www.gutenberg.org/ebooks/6681.epub.images	2020-06-03 23:49:42.251155	ebooks/6681
14838	image/jpeg	http://www.gutenberg.org/cache/epub/6681/pg6681.cover.medium.jpg	2020-06-03 23:49:42.968157	ebooks/6681
3351	image/jpeg	http://www.gutenberg.org/cache/epub/6681/pg6681.cover.small.jpg	2020-06-03 23:49:42.944142	ebooks/6681
219340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6681.kindle.images	2020-06-03 23:49:42.609144	ebooks/6681
78335	text/plain	http://www.gutenberg.org/ebooks/6681.txt.utf-8	2020-06-03 23:49:42.082163	ebooks/6681
38296	application/epub+zip	http://www.gutenberg.org/ebooks/6682.epub.images	2020-06-03 23:49:43.333136	ebooks/6682
13587	application/rdf+xml	http://www.gutenberg.org/ebooks/6682.rdf	2020-06-11 01:05:24.159024	ebooks/6682
17427	application/zip	http://www.gutenberg.org/files/6682/6682.zip	2014-03-11 11:12:34	ebooks/6682
154916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6682.kindle.noimages	2020-06-03 23:49:44.051124	ebooks/6682
38296	application/epub+zip	http://www.gutenberg.org/ebooks/6682.epub.noimages	2020-06-03 23:49:43.48214	ebooks/6682
59496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6682/6682-h/6682-h.htm	2014-03-11 11:09:00	ebooks/6682
44418	text/plain	http://www.gutenberg.org/ebooks/6682.txt.utf-8	2020-06-03 23:49:43.079163	ebooks/6682
3967	image/jpeg	http://www.gutenberg.org/cache/epub/6682/pg6682.cover.small.jpg	2020-06-03 23:49:44.084123	ebooks/6682
19343	application/zip	http://www.gutenberg.org/files/6682/6682-h.zip	2014-03-11 11:12:34	ebooks/6682
44446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6682/6682.txt	2014-03-11 11:08:46	ebooks/6682
13739	image/jpeg	http://www.gutenberg.org/cache/epub/6682/pg6682.cover.medium.jpg	2020-06-03 23:49:44.115133	ebooks/6682
154872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6682.kindle.images	2020-06-03 23:49:43.76713	ebooks/6682
476013	text/html	http://www.gutenberg.org/ebooks/6683.html.images	2020-06-03 23:49:44.598147	ebooks/6683
13024	application/rdf+xml	http://www.gutenberg.org/ebooks/6683.rdf	2020-06-11 01:05:24.184042	ebooks/6683
200774	application/epub+zip	http://www.gutenberg.org/ebooks/6683.epub.noimages	2020-06-03 23:49:45.110111	ebooks/6683
796602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6683.kindle.noimages	2020-06-03 23:49:47.243084	ebooks/6683
796610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6683.kindle.images	2020-06-03 23:49:46.171123	ebooks/6683
160578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6683/6683.zip	2015-07-11 05:28:40	ebooks/6683
418395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6683/6683.txt	2015-07-11 05:28:04	ebooks/6683
3388	image/jpeg	http://www.gutenberg.org/cache/epub/6683/pg6683.cover.small.jpg	2020-06-03 23:49:47.269115	ebooks/6683
418367	text/plain	http://www.gutenberg.org/ebooks/6683.txt.utf-8	2020-06-03 23:49:44.244139	ebooks/6683
200774	application/epub+zip	http://www.gutenberg.org/ebooks/6683.epub.images	2020-06-03 23:49:44.944125	ebooks/6683
12854	image/jpeg	http://www.gutenberg.org/cache/epub/6683/pg6683.cover.medium.jpg	2020-06-03 23:49:47.292095	ebooks/6683
476013	text/html	http://www.gutenberg.org/ebooks/6683.html.noimages	2020-06-03 23:49:44.704167	ebooks/6683
393381	text/plain	http://www.gutenberg.org/ebooks/6684.txt.utf-8	2020-06-03 23:49:47.40508	ebooks/6684
393409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6684/6684.txt	2016-08-15 10:37:30	ebooks/6684
734995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6684.kindle.noimages	2020-06-03 23:49:50.102054	ebooks/6684
440063	text/html	http://www.gutenberg.org/ebooks/6684.html.images	2020-06-03 23:49:47.753075	ebooks/6684
3368	image/jpeg	http://www.gutenberg.org/cache/epub/6684/pg6684.cover.small.jpg	2020-06-03 23:49:50.128053	ebooks/6684
735007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6684.kindle.images	2020-06-03 23:49:49.138067	ebooks/6684
187215	application/epub+zip	http://www.gutenberg.org/ebooks/6684.epub.noimages	2020-06-03 23:49:48.1831	ebooks/6684
187215	application/epub+zip	http://www.gutenberg.org/ebooks/6684.epub.images	2020-06-03 23:49:48.050089	ebooks/6684
14117	application/rdf+xml	http://www.gutenberg.org/ebooks/6684.rdf	2020-06-11 01:05:24.211023	ebooks/6684
12980	image/jpeg	http://www.gutenberg.org/cache/epub/6684/pg6684.cover.medium.jpg	2020-06-03 23:49:50.150072	ebooks/6684
440063	text/html	http://www.gutenberg.org/ebooks/6684.html.noimages	2020-06-03 23:49:47.850075	ebooks/6684
149622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6684/6684.zip	2016-08-15 10:37:44	ebooks/6684
348973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6685.kindle.noimages	2020-06-03 23:49:52.312027	ebooks/6685
60567	application/zip	http://www.gutenberg.org/files/6685/6685-h.zip	2020-01-31 06:27:06	ebooks/6685
200822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6685/6685-h/6685-h.htm	2020-01-31 06:25:38	ebooks/6685
3751	image/jpeg	http://www.gutenberg.org/cache/epub/6685/pg6685.cover.small.jpg	2020-06-03 23:49:52.348044	ebooks/6685
156462	text/plain	http://www.gutenberg.org/ebooks/6685.txt.utf-8	2020-06-03 23:49:50.704071	ebooks/6685
14448	image/jpeg	http://www.gutenberg.org/cache/epub/6685/pg6685.cover.medium.jpg	2020-06-03 23:49:52.382031	ebooks/6685
13127	application/rdf+xml	http://www.gutenberg.org/ebooks/6685.rdf	2020-06-11 01:05:24.23504	ebooks/6685
348981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6685.kindle.images	2020-06-03 23:49:51.783027	ebooks/6685
82593	application/epub+zip	http://www.gutenberg.org/ebooks/6685.epub.noimages	2020-06-03 23:49:51.273046	ebooks/6685
82593	application/epub+zip	http://www.gutenberg.org/ebooks/6685.epub.images	2020-06-03 23:49:51.042046	ebooks/6685
56176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6685/6685.zip	2015-03-21 15:15:00	ebooks/6685
156482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6685/6685.txt	2015-03-21 15:13:46	ebooks/6685
13404	application/rdf+xml	http://www.gutenberg.org/ebooks/6686.rdf	2020-06-11 01:05:24.261034	ebooks/6686
98407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6686/6686.txt	2013-03-30 05:53:28	ebooks/6686
103981	text/html; charset=us-ascii	http://www.gutenberg.org/files/6686/6686-h/6686-h.htm	2013-03-30 05:55:04	ebooks/6686
230787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6686.kindle.noimages	2020-06-03 23:49:53.537006	ebooks/6686
55431	application/epub+zip	http://www.gutenberg.org/ebooks/6686.epub.noimages	2020-06-03 23:49:52.840016	ebooks/6686
36163	text/html; charset=us-ascii	http://www.gutenberg.org/files/6686/6686-h.zip	2013-03-30 05:55:44	ebooks/6686
35121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6686/6686.zip	2013-03-30 05:55:44	ebooks/6686
98379	text/plain	http://www.gutenberg.org/ebooks/6686.txt.utf-8	2020-06-03 23:49:52.509045	ebooks/6686
3154	image/jpeg	http://www.gutenberg.org/cache/epub/6686/pg6686.cover.small.jpg	2020-06-03 23:49:53.563004	ebooks/6686
230804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6686.kindle.images	2020-06-03 23:49:53.18804	ebooks/6686
55432	application/epub+zip	http://www.gutenberg.org/ebooks/6686.epub.images	2020-06-03 23:49:52.702034	ebooks/6686
11388	image/jpeg	http://www.gutenberg.org/cache/epub/6686/pg6686.cover.medium.jpg	2020-06-03 23:49:53.588001	ebooks/6686
579295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6687/6687.txt	2009-03-25 09:17:24	ebooks/6687
235748	application/zip	http://www.gutenberg.org/files/6687/6687-h.zip	2013-03-20 07:53:54	ebooks/6687
257361	application/epub+zip	http://www.gutenberg.org/ebooks/6687.epub.images	2020-06-03 23:49:54.125006	ebooks/6687
579267	text/plain	http://www.gutenberg.org/ebooks/6687.txt.utf-8	2020-06-03 23:49:53.708032	ebooks/6687
228622	application/zip	http://www.gutenberg.org/files/6687/6687.zip	2009-03-25 09:18:14	ebooks/6687
1027841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6687.kindle.noimages	2020-06-03 23:49:56.468999	ebooks/6687
14366	application/rdf+xml	http://www.gutenberg.org/ebooks/6687.rdf	2020-06-11 01:05:24.314024	ebooks/6687
1027857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6687.kindle.images	2020-06-03 23:49:55.390983	ebooks/6687
3935	image/jpeg	http://www.gutenberg.org/cache/epub/6687/pg6687.cover.small.jpg	2020-06-03 23:49:56.501966	ebooks/6687
16843	image/jpeg	http://www.gutenberg.org/cache/epub/6687/pg6687.cover.medium.jpg	2020-06-03 23:49:56.530998	ebooks/6687
639502	text/html; charset=us-ascii	http://www.gutenberg.org/files/6687/6687-h/6687-h.htm	2013-03-20 07:53:16	ebooks/6687
257361	application/epub+zip	http://www.gutenberg.org/ebooks/6687.epub.noimages	2020-06-03 23:49:54.323016	ebooks/6687
1212752	text/plain; charset=utf-8	http://www.gutenberg.org/files/6688/6688-0.txt	2019-05-25 17:28:34	ebooks/6688
2326349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6688.kindle.images	2020-06-03 23:50:00.570118	ebooks/6688
670044	application/epub+zip	http://www.gutenberg.org/ebooks/6688.epub.noimages	2020-06-03 23:49:58.142161	ebooks/6688
10701	image/jpeg	http://www.gutenberg.org/cache/epub/6688/pg6688.cover.medium.jpg	2020-06-03 23:50:03.252101	ebooks/6688
457543	application/zip	http://www.gutenberg.org/files/6688/6688-0.zip	2019-05-25 09:52:12	ebooks/6688
1185818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6688/6688-8.txt	2018-06-25 10:54:52	ebooks/6688
2326336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6688.kindle.noimages	2020-06-03 23:50:03.003086	ebooks/6688
1016166	application/zip	http://www.gutenberg.org/files/6688/6688-h.zip	2019-05-25 09:52:12	ebooks/6688
18678	application/rdf+xml	http://www.gutenberg.org/ebooks/6688.rdf	2020-06-11 01:05:24.350042	ebooks/6688
454172	application/zip	http://www.gutenberg.org/files/6688/6688-8.zip	2018-06-25 10:55:06	ebooks/6688
1838	image/jpeg	http://www.gutenberg.org/cache/epub/6688/pg6688.cover.small.jpg	2020-06-03 23:50:03.128138	ebooks/6688
1185821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6688/6688.txt	2017-11-12 04:11:12	ebooks/6688
454102	application/zip	http://www.gutenberg.org/files/6688/6688.zip	2017-11-12 04:11:26	ebooks/6688
1318613	text/html; charset=utf-8	http://www.gutenberg.org/files/6688/6688-h/6688-h.htm	2019-05-25 17:17:46	ebooks/6688
670045	application/epub+zip	http://www.gutenberg.org/ebooks/6688.epub.images	2020-06-03 23:49:57.530159	ebooks/6688
752618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6689.kindle.noimages	2020-06-03 23:50:05.651068	ebooks/6689
188626	application/epub+zip	http://www.gutenberg.org/ebooks/6689.epub.images	2020-06-03 23:50:03.845069	ebooks/6689
161995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6689/6689.zip	2015-04-07 10:20:44	ebooks/6689
399753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6689/6689.txt	2015-04-07 10:20:24	ebooks/6689
2534	image/jpeg	http://www.gutenberg.org/cache/epub/6689/pg6689.cover.small.jpg	2020-06-03 23:50:05.677045	ebooks/6689
188626	application/epub+zip	http://www.gutenberg.org/ebooks/6689.epub.noimages	2020-06-03 23:50:03.944102	ebooks/6689
420131	text/html	http://www.gutenberg.org/ebooks/6689.html.noimages	2020-06-03 23:50:03.683116	ebooks/6689
420131	text/html	http://www.gutenberg.org/ebooks/6689.html.images	2020-06-03 23:50:03.596104	ebooks/6689
8919	image/jpeg	http://www.gutenberg.org/cache/epub/6689/pg6689.cover.medium.jpg	2020-06-03 23:50:05.700047	ebooks/6689
399723	text/plain	http://www.gutenberg.org/ebooks/6689.txt.utf-8	2020-06-03 23:50:03.393082	ebooks/6689
12730	application/rdf+xml	http://www.gutenberg.org/ebooks/6689.rdf	2020-06-11 01:05:24.37604	ebooks/6689
752622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6689.kindle.images	2020-06-03 23:50:04.799056	ebooks/6689
6719065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/669.kindle.images	2020-06-01 00:12:12.237905	ebooks/669
3224357	text/plain; charset=utf-8	http://www.gutenberg.org/files/669/669-0.txt	2019-06-21 16:40:50	ebooks/669
12583	application/rdf+xml	http://www.gutenberg.org/ebooks/669.rdf	2020-06-11 01:00:37.939008	ebooks/669
4918843	text/html; charset=utf-8	http://www.gutenberg.org/files/669/669-h/669-h.htm	2019-06-21 16:36:18	ebooks/669
1395381	application/epub+zip	http://www.gutenberg.org/ebooks/669.epub.images	2020-06-01 00:11:57.683819	ebooks/669
4580	image/jpeg	http://www.gutenberg.org/cache/epub/669/pg669.cover.small.jpg	2020-06-01 00:12:24.99976	ebooks/669
1395381	application/epub+zip	http://www.gutenberg.org/ebooks/669.epub.noimages	2020-06-01 00:11:59.88479	ebooks/669
22056	image/jpeg	http://www.gutenberg.org/cache/epub/669/pg669.cover.medium.jpg	2020-06-01 00:12:25.487741	ebooks/669
1362837	text/html; charset=utf-8	http://www.gutenberg.org/files/669/669-h.zip	2019-06-22 04:26:32	ebooks/669
6719057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/669.kindle.noimages	2020-06-01 00:12:24.454758	ebooks/669
1207604	text/plain; charset=utf-8	http://www.gutenberg.org/files/669/669-0.zip	2019-06-22 04:26:32	ebooks/669
913156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6690.kindle.noimages	2020-06-03 23:50:08.776016	ebooks/6690
500381	text/plain; charset=utf-8	http://www.gutenberg.org/files/6690/6690-0.txt	2014-08-12 12:36:09	ebooks/6690
518193	application/epub+zip	http://www.gutenberg.org/ebooks/6690.epub.images	2020-06-03 23:50:06.380047	ebooks/6690
12388	application/rdf+xml	http://www.gutenberg.org/ebooks/6690.rdf	2020-06-11 01:05:24.401025	ebooks/6690
14361	image/jpeg	http://www.gutenberg.org/cache/epub/6690/pg6690.cover.medium.jpg	2020-06-03 23:50:08.848031	ebooks/6690
3476	image/jpeg	http://www.gutenberg.org/cache/epub/6690/pg6690.cover.small.jpg	2020-06-03 23:50:08.81401	ebooks/6690
221960	application/epub+zip	http://www.gutenberg.org/ebooks/6690.epub.noimages	2020-06-03 23:50:06.653069	ebooks/6690
1418381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6690.kindle.images	2020-06-03 23:50:07.772021	ebooks/6690
191887	application/zip	http://www.gutenberg.org/files/6690/6690-0.zip	2014-08-12 12:44:13	ebooks/6690
605923	text/html	http://www.gutenberg.org/files/6690/6690-h.zip	2014-08-12 12:44:13	ebooks/6690
541704	text/html	http://www.gutenberg.org/files/6690/6690-h/6690-h.htm	2014-08-12 12:36:23	ebooks/6690
168802	application/epub+zip	http://www.gutenberg.org/ebooks/6691.epub.noimages	2020-06-03 23:50:09.559023	ebooks/6691
677810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6691.kindle.images	2020-06-03 23:50:10.297	ebooks/6691
360787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6691/6691-8.txt	2012-09-10 16:01:54	ebooks/6691
13747	image/jpeg	http://www.gutenberg.org/cache/epub/6691/pg6691.cover.medium.jpg	2020-06-03 23:50:11.087977	ebooks/6691
677802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6691.kindle.noimages	2020-06-03 23:50:11.037991	ebooks/6691
370042	text/plain	http://www.gutenberg.org/ebooks/6691.txt.utf-8	2020-06-03 23:50:08.983011	ebooks/6691
392570	text/html	http://www.gutenberg.org/ebooks/6691.html.images	2020-06-03 23:50:09.194027	ebooks/6691
3475	image/jpeg	http://www.gutenberg.org/cache/epub/6691/pg6691.cover.small.jpg	2020-06-03 23:50:11.063983	ebooks/6691
13375	application/rdf+xml	http://www.gutenberg.org/ebooks/6691.rdf	2020-06-11 01:05:24.429039	ebooks/6691
168802	application/epub+zip	http://www.gutenberg.org/ebooks/6691.epub.images	2020-06-03 23:50:09.443023	ebooks/6691
392570	text/html	http://www.gutenberg.org/ebooks/6691.html.noimages	2020-06-03 23:50:09.272077	ebooks/6691
131700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6691/6691-8.zip	2012-09-10 16:08:28	ebooks/6691
80742	application/epub+zip	http://www.gutenberg.org/ebooks/6692.epub.noimages	2020-06-03 23:50:11.553969	ebooks/6692
143450	text/plain	http://www.gutenberg.org/ebooks/6692.txt.utf-8	2020-06-03 23:50:11.197013	ebooks/6692
14305	application/rdf+xml	http://www.gutenberg.org/ebooks/6692.rdf	2020-06-11 01:05:24.458018	ebooks/6692
53946	text/html; charset=us-ascii	http://www.gutenberg.org/files/6692/6692-h.zip	2013-01-25 04:58:38	ebooks/6692
164645	text/html; charset=us-ascii	http://www.gutenberg.org/files/6692/6692-h/6692-h.htm	2013-01-25 04:57:34	ebooks/6692
4855	image/jpeg	http://www.gutenberg.org/cache/epub/6692/pg6692.cover.small.jpg	2020-06-03 23:50:12.339259	ebooks/6692
80742	application/epub+zip	http://www.gutenberg.org/ebooks/6692.epub.images	2020-06-03 23:50:11.413998	ebooks/6692
143478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6692/6692.txt	2009-06-03 02:36:18	ebooks/6692
24747	image/jpeg	http://www.gutenberg.org/cache/epub/6692/pg6692.cover.medium.jpg	2020-06-03 23:50:12.368271	ebooks/6692
327046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6692.kindle.noimages	2020-06-03 23:50:12.30826	ebooks/6692
51422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6692/6692.zip	2009-06-03 02:37:22	ebooks/6692
327058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6692.kindle.images	2020-06-03 23:50:11.929283	ebooks/6692
11982	image/jpeg	http://www.gutenberg.org/cache/epub/6693/pg6693.cover.medium.jpg	2020-06-03 23:50:14.305241	ebooks/6693
110187	text/html	http://www.gutenberg.org/ebooks/6693.html.noimages	2020-06-03 23:50:13.597273	ebooks/6693
110187	text/html	http://www.gutenberg.org/ebooks/6693.html.images	2020-06-03 23:50:13.562264	ebooks/6693
3353	image/jpeg	http://www.gutenberg.org/cache/epub/6693/pg6693.cover.small.jpg	2020-06-03 23:50:14.281237	ebooks/6693
222021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6693.kindle.noimages	2020-06-03 23:50:14.256255	ebooks/6693
54995	application/epub+zip	http://www.gutenberg.org/ebooks/6693.epub.images	2020-06-03 23:50:13.661241	ebooks/6693
36321	application/zip	http://www.gutenberg.org/files/6693/6693.zip	2015-04-08 08:28:34	ebooks/6693
100155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6693/6693.txt	2015-04-08 08:28:06	ebooks/6693
100127	text/plain	http://www.gutenberg.org/ebooks/6693.txt.utf-8	2020-06-03 23:50:13.490272	ebooks/6693
1287479	text/html	http://www.gutenberg.org/ebooks/6698.html.images	2020-06-03 23:50:25.528089	ebooks/6698
222023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6693.kindle.images	2020-06-03 23:50:13.981245	ebooks/6693
54997	application/epub+zip	http://www.gutenberg.org/ebooks/6693.epub.noimages	2020-06-03 23:50:13.706258	ebooks/6693
12156	application/rdf+xml	http://www.gutenberg.org/ebooks/6693.rdf	2020-06-11 01:05:24.484031	ebooks/6693
192445	text/plain; charset=utf-8	http://www.gutenberg.org/files/6694/6694-0.txt	2016-10-26 08:11:36	ebooks/6694
72505	application/zip	http://www.gutenberg.org/files/6694/6694-0.zip	2016-10-26 08:13:18	ebooks/6694
100367	application/epub+zip	http://www.gutenberg.org/ebooks/6694.epub.noimages	2020-06-03 23:50:14.785237	ebooks/6694
16492	image/jpeg	http://www.gutenberg.org/cache/epub/6694/pg6694.cover.medium.jpg	2020-06-03 23:50:15.834236	ebooks/6694
76342	application/zip	http://www.gutenberg.org/files/6694/6694-h.zip	2016-10-26 08:13:18	ebooks/6694
189712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6694/6694-8.txt	2009-03-20 10:10:14	ebooks/6694
100367	application/epub+zip	http://www.gutenberg.org/ebooks/6694.epub.images	2020-06-03 23:50:14.626242	ebooks/6694
72135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6694/6694.zip	2009-03-20 10:11:20	ebooks/6694
398567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6694.kindle.images	2020-06-03 23:50:15.278249	ebooks/6694
235458	text/html; charset=utf-8	http://www.gutenberg.org/files/6694/6694-h/6694-h.htm	2016-10-26 08:12:52	ebooks/6694
3993	image/jpeg	http://www.gutenberg.org/cache/epub/6694/pg6694.cover.small.jpg	2020-06-03 23:50:15.804231	ebooks/6694
72163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6694/6694-8.zip	2009-03-20 10:11:20	ebooks/6694
398555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6694.kindle.noimages	2020-06-03 23:50:15.773213	ebooks/6694
189723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6694/6694.txt	2009-03-20 10:10:30	ebooks/6694
17324	application/rdf+xml	http://www.gutenberg.org/ebooks/6694.rdf	2020-06-11 01:05:24.516062	ebooks/6694
13475	image/jpeg	http://www.gutenberg.org/cache/epub/6695/pg6695.cover.medium.jpg	2020-06-03 23:50:19.763162	ebooks/6695
256819	application/epub+zip	http://www.gutenberg.org/ebooks/6695.epub.noimages	2020-06-03 23:50:17.064211	ebooks/6695
1001963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6695.kindle.images	2020-06-03 23:50:18.38318	ebooks/6695
210038	application/zip	http://www.gutenberg.org/files/6695/6695-8.zip	2016-12-24 02:10:56	ebooks/6695
14938	application/rdf+xml	http://www.gutenberg.org/ebooks/6695.rdf	2020-06-11 01:05:24.565033	ebooks/6695
256819	application/epub+zip	http://www.gutenberg.org/ebooks/6695.epub.images	2020-06-03 23:50:16.863228	ebooks/6695
528840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6695/6695.txt	2016-12-24 02:10:26	ebooks/6695
1001955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6695.kindle.noimages	2020-06-03 23:50:19.712176	ebooks/6695
599171	text/html	http://www.gutenberg.org/ebooks/6695.html.images	2020-06-03 23:50:16.441214	ebooks/6695
3658	image/jpeg	http://www.gutenberg.org/cache/epub/6695/pg6695.cover.small.jpg	2020-06-03 23:50:19.739169	ebooks/6695
209949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6695/6695.zip	2016-12-24 02:10:56	ebooks/6695
599171	text/html	http://www.gutenberg.org/ebooks/6695.html.noimages	2020-06-03 23:50:16.571254	ebooks/6695
528844	text/plain	http://www.gutenberg.org/ebooks/6695.txt.utf-8	2020-06-03 23:50:15.972228	ebooks/6695
528849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6695/6695-8.txt	2016-12-24 02:10:28	ebooks/6695
263698	application/epub+zip	http://www.gutenberg.org/ebooks/6696.epub.noimages	2020-06-03 23:50:20.666155	ebooks/6696
13459	application/rdf+xml	http://www.gutenberg.org/ebooks/6696.rdf	2020-06-11 01:05:24.591034	ebooks/6696
590837	text/plain	http://www.gutenberg.org/ebooks/6696.txt.utf-8	2020-06-03 23:50:19.884206	ebooks/6696
1024606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6696.kindle.images	2020-06-03 23:50:21.660136	ebooks/6696
600408	text/html	http://www.gutenberg.org/ebooks/6696.html.noimages	2020-06-03 23:50:20.288183	ebooks/6696
600408	text/html	http://www.gutenberg.org/ebooks/6696.html.images	2020-06-03 23:50:20.164198	ebooks/6696
263698	application/epub+zip	http://www.gutenberg.org/ebooks/6696.epub.images	2020-06-03 23:50:20.52816	ebooks/6696
229679	application/zip	http://www.gutenberg.org/files/6696/6696-8.zip	2015-04-06 06:56:02	ebooks/6696
3012	image/jpeg	http://www.gutenberg.org/cache/epub/6696/pg6696.cover.small.jpg	2020-06-03 23:50:22.688133	ebooks/6696
581047	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6696/6696-8.txt	2015-04-06 06:55:30	ebooks/6696
1024598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6696.kindle.noimages	2020-06-03 23:50:22.661136	ebooks/6696
12543	image/jpeg	http://www.gutenberg.org/cache/epub/6696/pg6696.cover.medium.jpg	2020-06-03 23:50:22.712148	ebooks/6696
16848	image/jpeg	http://www.gutenberg.org/cache/epub/6697/pg6697.cover.medium.jpg	2020-06-03 23:50:24.762108	ebooks/6697
224595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6697/6697-h/6697-h.htm	2014-03-15 18:02:50	ebooks/6697
212860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6697/6697.txt	2014-03-15 18:02:40	ebooks/6697
212832	text/plain	http://www.gutenberg.org/ebooks/6697.txt.utf-8	2020-06-03 23:50:22.823142	ebooks/6697
1298413	application/epub+zip	http://www.gutenberg.org/ebooks/6697.epub.images	2020-06-03 23:50:23.234166	ebooks/6697
1290749	application/zip	http://www.gutenberg.org/files/6697/6697-h.zip	2014-03-15 18:09:18	ebooks/6697
431918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6697.kindle.noimages	2020-06-03 23:50:24.698095	ebooks/6697
2761229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6697.kindle.images	2020-06-03 23:50:24.206156	ebooks/6697
105802	application/epub+zip	http://www.gutenberg.org/ebooks/6697.epub.noimages	2020-06-03 23:50:23.328165	ebooks/6697
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/6697.rdf	2020-06-11 01:05:24.615034	ebooks/6697
3994	image/jpeg	http://www.gutenberg.org/cache/epub/6697/pg6697.cover.small.jpg	2020-06-03 23:50:24.731108	ebooks/6697
81723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6697/6697.zip	2014-03-15 18:09:18	ebooks/6697
384057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6698/6698-8.zip	2012-11-08 16:43:46	ebooks/6698
3863	image/jpeg	http://www.gutenberg.org/cache/epub/6698/pg6698.cover.small.jpg	2020-06-03 23:50:31.11103	ebooks/6698
1210465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6698/6698-8.txt	2012-11-08 16:25:30	ebooks/6698
1850529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6698.kindle.noimages	2020-06-03 23:50:31.083015	ebooks/6698
440433	application/epub+zip	http://www.gutenberg.org/ebooks/6698.epub.noimages	2020-06-03 23:50:26.597071	ebooks/6698
14721	image/jpeg	http://www.gutenberg.org/cache/epub/6698/pg6698.cover.medium.jpg	2020-06-03 23:50:31.135022	ebooks/6698
440433	application/epub+zip	http://www.gutenberg.org/ebooks/6698.epub.images	2020-06-03 23:50:26.294079	ebooks/6698
1287479	text/html	http://www.gutenberg.org/ebooks/6698.html.noimages	2020-06-03 23:50:25.792113	ebooks/6698
1850537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6698.kindle.images	2020-06-03 23:50:28.85405	ebooks/6698
1226028	text/plain	http://www.gutenberg.org/ebooks/6698.txt.utf-8	2020-06-03 23:50:24.909096	ebooks/6698
13525	application/rdf+xml	http://www.gutenberg.org/ebooks/6698.rdf	2020-06-11 01:05:24.641026	ebooks/6698
454453	text/plain	http://www.gutenberg.org/ebooks/6699.txt.utf-8	2020-06-03 23:50:32.708022	ebooks/6699
216032	application/epub+zip	http://www.gutenberg.org/ebooks/6699.epub.noimages	2020-06-03 23:50:33.357015	ebooks/6699
835500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6699.kindle.images	2020-06-03 23:50:34.287	ebooks/6699
835488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6699.kindle.noimages	2020-06-03 23:50:35.229962	ebooks/6699
482807	text/html	http://www.gutenberg.org/ebooks/6699.html.images	2020-06-03 23:50:32.956994	ebooks/6699
454427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6699/6699.txt	2015-04-08 06:43:54	ebooks/6699
181676	application/zip	http://www.gutenberg.org/files/6699/6699.zip	2015-04-08 06:44:18	ebooks/6699
2980	image/jpeg	http://www.gutenberg.org/cache/epub/6699/pg6699.cover.small.jpg	2020-06-03 23:50:35.255973	ebooks/6699
482807	text/html	http://www.gutenberg.org/ebooks/6699.html.noimages	2020-06-03 23:50:33.065991	ebooks/6699
12931	application/rdf+xml	http://www.gutenberg.org/ebooks/6699.rdf	2020-06-11 01:05:24.666024	ebooks/6699
216032	application/epub+zip	http://www.gutenberg.org/ebooks/6699.epub.images	2020-06-03 23:50:33.250991	ebooks/6699
12216	image/jpeg	http://www.gutenberg.org/cache/epub/6699/pg6699.cover.medium.jpg	2020-06-03 23:50:35.281964	ebooks/6699
208506	application/epub+zip	http://www.gutenberg.org/ebooks/67.epub.images	2020-05-31 23:34:44.76711	ebooks/67
13725	image/jpeg	http://www.gutenberg.org/cache/epub/67/pg67.cover.medium.jpg	2020-05-31 23:34:46.829087	ebooks/67
520434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/67/67-h/67-h.htm	2008-07-01 12:13:36	ebooks/67
858666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/67.kindle.noimages	2020-05-31 23:34:46.766062	ebooks/67
858682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/67.kindle.images	2020-05-31 23:34:45.838068	ebooks/67
208506	application/epub+zip	http://www.gutenberg.org/ebooks/67.epub.noimages	2020-05-31 23:34:44.903101	ebooks/67
507323	text/plain	http://www.gutenberg.org/ebooks/67.txt.utf-8	2020-05-31 23:34:44.441112	ebooks/67
183548	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/67/67-h.zip	2008-07-01 12:13:52	ebooks/67
507351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/67/67.txt	2008-07-01 12:13:36	ebooks/67
181428	application/zip	http://www.gutenberg.org/files/67/67.zip	2008-07-01 12:13:52	ebooks/67
3304	image/jpeg	http://www.gutenberg.org/cache/epub/67/pg67.cover.small.jpg	2020-05-31 23:34:46.799074	ebooks/67
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/67.rdf	2020-06-11 01:00:07.715082	ebooks/67
481422	application/zip	http://www.gutenberg.org/files/670/670.zip	2015-04-20 06:10:54	ebooks/670
21957	image/jpeg	http://www.gutenberg.org/cache/epub/670/pg670.cover.medium.jpg	2020-06-01 00:12:40.023749	ebooks/670
1231788	text/plain	http://www.gutenberg.org/ebooks/670.txt.utf-8	2020-06-01 00:12:30.224903	ebooks/670
573129	application/epub+zip	http://www.gutenberg.org/ebooks/670.epub.noimages	2020-06-01 00:12:32.184864	ebooks/670
13297	application/rdf+xml	http://www.gutenberg.org/ebooks/670.rdf	2020-06-11 01:00:37.964013	ebooks/670
1624960	text/html	http://www.gutenberg.org/files/670/670-h.htm	2015-04-20 06:08:30	ebooks/670
1213467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/670/670.txt	2015-04-20 04:46:44	ebooks/670
554046	application/zip	http://www.gutenberg.org/files/670/670-h.zip	2015-04-20 06:11:52	ebooks/670
4572	image/jpeg	http://www.gutenberg.org/cache/epub/670/pg670.cover.small.jpg	2020-06-01 00:12:39.891757	ebooks/670
2571093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/670.kindle.noimages	2020-06-01 00:12:39.751759	ebooks/670
2571101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/670.kindle.images	2020-06-01 00:12:35.971799	ebooks/670
573129	application/epub+zip	http://www.gutenberg.org/ebooks/670.epub.images	2020-06-01 00:12:31.617896	ebooks/670
355474	application/epub+zip	http://www.gutenberg.org/ebooks/6700.epub.images	2020-06-03 23:50:40.125137	ebooks/6700
853211	text/html	http://www.gutenberg.org/ebooks/6700.html.images	2020-06-03 23:50:39.428109	ebooks/6700
15840	image/jpeg	http://www.gutenberg.org/cache/epub/6700/pg6700.cover.medium.jpg	2020-06-03 23:50:43.562068	ebooks/6700
853211	text/html	http://www.gutenberg.org/ebooks/6700.html.noimages	2020-06-03 23:50:39.605115	ebooks/6700
800382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6700/6700.txt	2013-06-15 16:53:10	ebooks/6700
3968	image/jpeg	http://www.gutenberg.org/cache/epub/6700/pg6700.cover.small.jpg	2020-06-03 23:50:43.538063	ebooks/6700
301619	application/zip	http://www.gutenberg.org/files/6700/6700-8.zip	2013-06-15 16:59:10	ebooks/6700
355474	application/epub+zip	http://www.gutenberg.org/ebooks/6700.epub.noimages	2020-06-03 23:50:40.328111	ebooks/6700
1397326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6700.kindle.images	2020-06-03 23:50:41.921074	ebooks/6700
301568	application/zip	http://www.gutenberg.org/files/6700/6700.zip	2013-06-15 16:59:10	ebooks/6700
14488	application/rdf+xml	http://www.gutenberg.org/ebooks/6700.rdf	2020-06-11 01:05:24.69802	ebooks/6700
800307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6700/6700-8.txt	2013-06-15 16:53:16	ebooks/6700
1397318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6700.kindle.noimages	2020-06-03 23:50:43.51007	ebooks/6700
800359	text/plain	http://www.gutenberg.org/ebooks/6700.txt.utf-8	2020-06-03 23:50:38.927141	ebooks/6700
3968	image/jpeg	http://www.gutenberg.org/cache/epub/6701/pg6701.cover.small.jpg	2020-06-03 23:50:48.221011	ebooks/6701
15837	image/jpeg	http://www.gutenberg.org/cache/epub/6701/pg6701.cover.medium.jpg	2020-06-03 23:50:48.245993	ebooks/6701
319435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6701/6701-8.zip	2013-06-15 16:58:00	ebooks/6701
372340	application/epub+zip	http://www.gutenberg.org/ebooks/6701.epub.images	2020-06-03 23:50:44.70706	ebooks/6701
894434	text/html	http://www.gutenberg.org/ebooks/6701.html.noimages	2020-06-03 23:50:44.365077	ebooks/6701
372340	application/epub+zip	http://www.gutenberg.org/ebooks/6701.epub.noimages	2020-06-03 23:50:44.903046	ebooks/6701
1469244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6701.kindle.images	2020-06-03 23:50:46.548035	ebooks/6701
14488	application/rdf+xml	http://www.gutenberg.org/ebooks/6701.rdf	2020-06-11 01:05:26.748008	ebooks/6701
894434	text/html	http://www.gutenberg.org/ebooks/6701.html.images	2020-06-03 23:50:44.177075	ebooks/6701
1469236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6701.kindle.noimages	2020-06-03 23:50:48.193996	ebooks/6701
844294	text/plain	http://www.gutenberg.org/ebooks/6701.txt.utf-8	2020-06-03 23:50:43.695067	ebooks/6701
844303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6701/6701.txt	2013-06-15 16:58:00	ebooks/6701
319326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6701/6701.zip	2013-06-15 16:58:00	ebooks/6701
844173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6701/6701-8.txt	2013-06-15 16:58:00	ebooks/6701
947906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6702/6702-8.txt	2014-05-03 12:39:46	ebooks/6702
2845	image/jpeg	http://www.gutenberg.org/cache/epub/6702/pg6702.cover.small.jpg	2020-06-03 23:50:56.325207	ebooks/6702
529831	application/epub+zip	http://www.gutenberg.org/ebooks/6702.epub.noimages	2020-06-03 23:50:50.568993	ebooks/6702
1086171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6702/6702-h/6702-h.htm	2014-05-03 12:40:02	ebooks/6702
1987019	application/epub+zip	http://www.gutenberg.org/ebooks/6702.epub.images	2020-06-03 23:50:49.934979	ebooks/6702
1979551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6702.kindle.noimages	2020-06-03 23:50:56.177213	ebooks/6702
947934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6702/6702.txt	2014-05-03 12:39:30	ebooks/6702
364549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6702/6702-8.zip	2014-05-03 12:43:46	ebooks/6702
947949	text/plain	http://www.gutenberg.org/ebooks/6702.txt.utf-8	2020-06-03 23:50:48.376995	ebooks/6702
2080012	application/zip	http://www.gutenberg.org/files/6702/6702-h.zip	2014-05-03 12:43:46	ebooks/6702
364405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6702/6702.zip	2014-05-03 12:43:46	ebooks/6702
18804	image/jpeg	http://www.gutenberg.org/cache/epub/6702/pg6702.cover.medium.jpg	2020-06-03 23:50:56.458208	ebooks/6702
4887007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6702.kindle.images	2020-06-03 23:50:53.551239	ebooks/6702
16553	application/rdf+xml	http://www.gutenberg.org/ebooks/6702.rdf	2020-06-11 01:05:26.779021	ebooks/6702
3686	image/jpeg	http://www.gutenberg.org/cache/epub/6703/pg6703.cover.small.jpg	2020-06-03 23:50:59.633172	ebooks/6703
521510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6703.kindle.noimages	2020-06-03 23:50:59.606153	ebooks/6703
84893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6703/6703.zip	2015-04-07 10:47:00	ebooks/6703
126802	application/epub+zip	http://www.gutenberg.org/ebooks/6703.epub.images	2020-06-03 23:50:58.029178	ebooks/6703
295300	text/html	http://www.gutenberg.org/ebooks/6703.html.images	2020-06-03 23:50:57.796169	ebooks/6703
521514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6703.kindle.images	2020-06-03 23:50:58.885156	ebooks/6703
126802	application/epub+zip	http://www.gutenberg.org/ebooks/6703.epub.noimages	2020-06-03 23:50:58.152177	ebooks/6703
295300	text/html	http://www.gutenberg.org/ebooks/6703.html.noimages	2020-06-03 23:50:57.865192	ebooks/6703
12224	application/rdf+xml	http://www.gutenberg.org/ebooks/6703.rdf	2020-06-11 01:05:26.804018	ebooks/6703
254333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6703/6703.txt	2015-04-07 10:46:36	ebooks/6703
254375	text/plain	http://www.gutenberg.org/ebooks/6703.txt.utf-8	2020-06-03 23:50:57.570204	ebooks/6703
15543	image/jpeg	http://www.gutenberg.org/cache/epub/6703/pg6703.cover.medium.jpg	2020-06-03 23:50:59.658161	ebooks/6703
153447	text/plain	http://www.gutenberg.org/ebooks/6704.txt.utf-8	2020-06-03 23:50:59.768176	ebooks/6704
84620	application/epub+zip	http://www.gutenberg.org/ebooks/6704.epub.images	2020-06-03 23:50:59.992159	ebooks/6704
153474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6704/6704.txt	2014-10-13 09:05:10	ebooks/6704
153481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6704/6704-8.txt	2014-10-13 09:05:16	ebooks/6704
59567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6704/6704-8.zip	2014-10-13 09:09:34	ebooks/6704
3594	image/jpeg	http://www.gutenberg.org/cache/epub/6704/pg6704.cover.small.jpg	2020-06-03 23:51:00.820142	ebooks/6704
59547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6704/6704.zip	2014-10-13 09:09:34	ebooks/6704
14269	image/jpeg	http://www.gutenberg.org/cache/epub/6704/pg6704.cover.medium.jpg	2020-06-03 23:51:00.843168	ebooks/6704
331743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6704.kindle.noimages	2020-06-03 23:51:00.794143	ebooks/6704
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/6704.rdf	2020-06-11 01:05:26.836004	ebooks/6704
161931	text/html	http://www.gutenberg.org/ebooks/6704.html.noimages	2020-06-03 23:50:59.907162	ebooks/6704
161931	text/html	http://www.gutenberg.org/ebooks/6704.html.images	2020-06-03 23:50:59.862177	ebooks/6704
84619	application/epub+zip	http://www.gutenberg.org/ebooks/6704.epub.noimages	2020-06-03 23:51:00.050386	ebooks/6704
331752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6704.kindle.images	2020-06-03 23:51:00.423138	ebooks/6704
161594	application/zip	http://www.gutenberg.org/files/6705/6705-8.zip	2015-04-06 10:56:04	ebooks/6705
414963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6705/6705-8.txt	2015-04-06 10:55:42	ebooks/6705
3454	image/jpeg	http://www.gutenberg.org/cache/epub/6705/pg6705.cover.small.jpg	2020-06-03 23:51:03.153101	ebooks/6705
430438	text/html	http://www.gutenberg.org/ebooks/6705.html.images	2020-06-03 23:51:01.180181	ebooks/6705
12382	image/jpeg	http://www.gutenberg.org/cache/epub/6705/pg6705.cover.medium.jpg	2020-06-03 23:51:03.176117	ebooks/6705
430438	text/html	http://www.gutenberg.org/ebooks/6705.html.noimages	2020-06-03 23:51:01.272173	ebooks/6705
756310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6705.kindle.images	2020-06-03 23:51:02.32912	ebooks/6705
13003	application/rdf+xml	http://www.gutenberg.org/ebooks/6705.rdf	2020-06-11 01:05:26.860002	ebooks/6705
756298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6705.kindle.noimages	2020-06-03 23:51:03.128101	ebooks/6705
415006	text/plain	http://www.gutenberg.org/ebooks/6705.txt.utf-8	2020-06-03 23:51:00.965139	ebooks/6705
192438	application/epub+zip	http://www.gutenberg.org/ebooks/6705.epub.images	2020-06-03 23:51:01.439147	ebooks/6705
192438	application/epub+zip	http://www.gutenberg.org/ebooks/6705.epub.noimages	2020-06-03 23:51:01.535141	ebooks/6705
1398693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6706.kindle.noimages	2020-06-03 23:51:07.085047	ebooks/6706
323259	text/html; charset=utf-8	http://www.gutenberg.org/files/6706/6706-h.zip	2016-10-28 08:02:22	ebooks/6706
311672	application/zip	http://www.gutenberg.org/files/6706/6706-0.zip	2016-10-28 08:02:22	ebooks/6706
822151	text/plain; charset=utf-8	http://www.gutenberg.org/files/6706/6706-0.txt	2016-10-28 08:00:32	ebooks/6706
13615	image/jpeg	http://www.gutenberg.org/cache/epub/6706/pg6706.cover.medium.jpg	2020-06-03 23:51:07.157058	ebooks/6706
816871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6706/6706-8.txt	2013-06-14 06:35:18	ebooks/6706
816882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6706/6706.txt	2013-06-14 06:35:06	ebooks/6706
346042	application/epub+zip	http://www.gutenberg.org/ebooks/6706.epub.images	2020-06-03 23:51:03.808115	ebooks/6706
935849	text/html; charset=utf-8	http://www.gutenberg.org/files/6706/6706-h/6706-h.htm	2016-10-28 08:01:50	ebooks/6706
346041	application/epub+zip	http://www.gutenberg.org/ebooks/6706.epub.noimages	2020-06-03 23:51:04.099121	ebooks/6706
310660	application/zip	http://www.gutenberg.org/files/6706/6706.zip	2013-06-14 06:37:44	ebooks/6706
16272	application/rdf+xml	http://www.gutenberg.org/ebooks/6706.rdf	2020-06-11 01:05:26.889993	ebooks/6706
310743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6706/6706-8.zip	2013-06-14 06:37:44	ebooks/6706
1398698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6706.kindle.images	2020-06-03 23:51:05.596113	ebooks/6706
3156	image/jpeg	http://www.gutenberg.org/cache/epub/6706/pg6706.cover.small.jpg	2020-06-03 23:51:07.123047	ebooks/6706
25146	application/zip	http://www.gutenberg.org/files/6707/6707-h.zip	2019-11-15 06:38:22	ebooks/6707
4743	image/jpeg	http://www.gutenberg.org/cache/epub/6707/pg6707.cover.small.jpg	2020-06-03 23:51:08.192051	ebooks/6707
52278	application/epub+zip	http://www.gutenberg.org/ebooks/6707.epub.images	2020-06-03 23:51:07.445059	ebooks/6707
214970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6707.kindle.images	2020-06-03 23:51:07.865045	ebooks/6707
214958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6707.kindle.noimages	2020-06-03 23:51:08.161043	ebooks/6707
23920	text/plain; charset=utf-8	http://www.gutenberg.org/files/6707/6707-0.zip	2019-11-15 06:38:22	ebooks/6707
21429	image/jpeg	http://www.gutenberg.org/cache/epub/6707/pg6707.cover.medium.jpg	2020-06-03 23:51:08.222044	ebooks/6707
52278	application/epub+zip	http://www.gutenberg.org/ebooks/6707.epub.noimages	2020-06-03 23:51:07.569051	ebooks/6707
76883	text/html; charset=utf-8	http://www.gutenberg.org/files/6707/6707-h/6707-h.htm	2019-11-14 16:30:06	ebooks/6707
12691	application/rdf+xml	http://www.gutenberg.org/ebooks/6707.rdf	2020-06-11 01:05:26.939992	ebooks/6707
66223	text/plain; charset=utf-8	http://www.gutenberg.org/files/6707/6707-0.txt	2019-11-14 16:33:36	ebooks/6707
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/6708.rdf	2020-06-11 01:05:26.963021	ebooks/6708
2916	image/jpeg	http://www.gutenberg.org/cache/epub/6708/pg6708.cover.small.jpg	2020-06-03 23:51:13.293993	ebooks/6708
1859588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6708.kindle.noimages	2020-06-03 23:51:13.267995	ebooks/6708
11328	image/jpeg	http://www.gutenberg.org/cache/epub/6708/pg6708.cover.medium.jpg	2020-06-03 23:51:13.316987	ebooks/6708
1149439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6708/6708.txt	2015-04-07 08:10:06	ebooks/6708
413996	application/zip	http://www.gutenberg.org/files/6708/6708.zip	2015-04-07 08:10:42	ebooks/6708
1149409	text/plain	http://www.gutenberg.org/ebooks/6708.txt.utf-8	2020-06-03 23:51:08.360053	ebooks/6708
1166312	text/html	http://www.gutenberg.org/ebooks/6708.html.images	2020-06-03 23:51:08.856057	ebooks/6708
460544	application/epub+zip	http://www.gutenberg.org/ebooks/6708.epub.images	2020-06-03 23:51:09.417045	ebooks/6708
1166312	text/html	http://www.gutenberg.org/ebooks/6708.html.noimages	2020-06-03 23:51:09.071045	ebooks/6708
460544	application/epub+zip	http://www.gutenberg.org/ebooks/6708.epub.noimages	2020-06-03 23:51:09.574041	ebooks/6708
1859596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6708.kindle.images	2020-06-03 23:51:11.421007	ebooks/6708
504013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6709/6709.txt	2009-03-19 17:20:00	ebooks/6709
16353	image/jpeg	http://www.gutenberg.org/cache/epub/6709/pg6709.cover.medium.jpg	2020-06-03 23:51:16.368144	ebooks/6709
222637	application/epub+zip	http://www.gutenberg.org/ebooks/6709.epub.noimages	2020-06-03 23:51:14.257994	ebooks/6709
222637	application/epub+zip	http://www.gutenberg.org/ebooks/6709.epub.images	2020-06-03 23:51:13.972986	ebooks/6709
503985	text/plain	http://www.gutenberg.org/ebooks/6709.txt.utf-8	2020-06-03 23:51:13.431981	ebooks/6709
906917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6709.kindle.noimages	2020-06-03 23:51:16.29513	ebooks/6709
906925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6709.kindle.images	2020-06-03 23:51:15.274147	ebooks/6709
573090	text/html; charset=us-ascii	http://www.gutenberg.org/files/6709/6709-h/6709-h.htm	2019-04-16 04:37:00	ebooks/6709
187652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6709/6709.zip	2009-03-19 17:21:48	ebooks/6709
12853	application/rdf+xml	http://www.gutenberg.org/ebooks/6709.rdf	2020-06-11 01:05:26.986987	ebooks/6709
3649	image/jpeg	http://www.gutenberg.org/cache/epub/6709/pg6709.cover.small.jpg	2020-06-03 23:51:16.333143	ebooks/6709
194224	text/html; charset=us-ascii	http://www.gutenberg.org/files/6709/6709-h.zip	2019-04-16 04:39:50	ebooks/6709
123217	application/epub+zip	http://www.gutenberg.org/ebooks/671.epub.noimages	2020-06-01 00:12:40.853752	ebooks/671
96643	text/plain; charset=utf-8	http://www.gutenberg.org/files/671/671-0.zip	2016-09-20 06:46:36	ebooks/671
3354	image/jpeg	http://www.gutenberg.org/cache/epub/671/pg671.cover.small.jpg	2020-06-01 00:12:42.30002	ebooks/671
269117	text/plain; charset=utf-8	http://www.gutenberg.org/files/671/671-0.txt	2016-09-20 06:43:52	ebooks/671
516037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/671.kindle.noimages	2020-06-01 00:12:42.264014	ebooks/671
103118	text/html; charset=utf-8	http://www.gutenberg.org/files/671/671-h.zip	2019-01-09 07:47:06	ebooks/671
351034	text/html; charset=utf-8	http://www.gutenberg.org/files/671/671-h/671-h.htm	2019-01-09 07:46:28	ebooks/671
123218	application/epub+zip	http://www.gutenberg.org/ebooks/671.epub.images	2020-06-01 00:12:40.658747	ebooks/671
261234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/671/671.txt	2006-03-18 11:31:26	ebooks/671
95682	application/zip	http://www.gutenberg.org/files/671/671.zip	2006-03-18 11:35:02	ebooks/671
15128	application/rdf+xml	http://www.gutenberg.org/ebooks/671.rdf	2020-06-11 01:00:37.993001	ebooks/671
12097	image/jpeg	http://www.gutenberg.org/cache/epub/671/pg671.cover.medium.jpg	2020-06-01 00:12:42.333019	ebooks/671
516050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/671.kindle.images	2020-06-01 00:12:41.553025	ebooks/671
266132	application/epub+zip	http://www.gutenberg.org/ebooks/6710.epub.images	2020-06-03 23:51:17.315145	ebooks/6710
668247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6710/6710.txt	2015-04-09 06:07:20	ebooks/6710
1083564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6710.kindle.images	2020-06-03 23:51:18.78211	ebooks/6710
13956	image/jpeg	http://www.gutenberg.org/cache/epub/6710/pg6710.cover.medium.jpg	2020-06-03 23:51:20.138103	ebooks/6710
711426	text/html	http://www.gutenberg.org/ebooks/6710.html.noimages	2020-06-03 23:51:17.043149	ebooks/6710
14329	application/rdf+xml	http://www.gutenberg.org/ebooks/6710.rdf	2020-06-11 01:05:27.013008	ebooks/6710
711426	text/html	http://www.gutenberg.org/ebooks/6710.html.images	2020-06-03 23:51:16.903144	ebooks/6710
224629	application/zip	http://www.gutenberg.org/files/6710/6710.zip	2015-04-09 06:07:34	ebooks/6710
3321	image/jpeg	http://www.gutenberg.org/cache/epub/6710/pg6710.cover.small.jpg	2020-06-03 23:51:20.114108	ebooks/6710
1083548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6710.kindle.noimages	2020-06-03 23:51:20.087103	ebooks/6710
266132	application/epub+zip	http://www.gutenberg.org/ebooks/6710.epub.noimages	2020-06-03 23:51:17.479189	ebooks/6710
668217	text/plain	http://www.gutenberg.org/ebooks/6710.txt.utf-8	2020-06-03 23:51:16.513141	ebooks/6710
665876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6711.kindle.noimages	2020-06-03 23:51:22.197055	ebooks/6711
375718	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6711/6711-h/6711-h.htm	2014-10-12 06:10:08	ebooks/6711
13837	image/jpeg	http://www.gutenberg.org/cache/epub/6711/pg6711.cover.medium.jpg	2020-06-03 23:51:22.263056	ebooks/6711
131986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6711/6711-8.zip	2014-10-12 06:12:54	ebooks/6711
3597	image/jpeg	http://www.gutenberg.org/cache/epub/6711/pg6711.cover.small.jpg	2020-06-03 23:51:22.231079	ebooks/6711
163468	application/epub+zip	http://www.gutenberg.org/ebooks/6711.epub.images	2020-06-03 23:51:20.547095	ebooks/6711
350363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6711/6711.txt	2014-10-12 06:09:54	ebooks/6711
350372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6711/6711-8.txt	2014-10-12 06:10:00	ebooks/6711
665880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6711.kindle.images	2020-06-03 23:51:21.445078	ebooks/6711
163468	application/epub+zip	http://www.gutenberg.org/ebooks/6711.epub.noimages	2020-06-03 23:51:20.68909	ebooks/6711
135244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6711/6711-h.zip	2014-10-12 06:12:56	ebooks/6711
131947	application/zip	http://www.gutenberg.org/files/6711/6711.zip	2014-10-12 06:12:54	ebooks/6711
350354	text/plain	http://www.gutenberg.org/ebooks/6711.txt.utf-8	2020-06-03 23:51:20.25508	ebooks/6711
14680	application/rdf+xml	http://www.gutenberg.org/ebooks/6711.rdf	2020-06-11 01:05:27.039988	ebooks/6711
251233	application/epub+zip	http://www.gutenberg.org/ebooks/6712.epub.noimages	2020-06-03 23:51:23.276065	ebooks/6712
3495	image/jpeg	http://www.gutenberg.org/cache/epub/6712/pg6712.cover.small.jpg	2020-06-03 23:51:25.446019	ebooks/6712
211523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6712/6712-8.zip	2012-06-05 14:52:52	ebooks/6712
557889	text/plain	http://www.gutenberg.org/ebooks/6712.txt.utf-8	2020-06-03 23:51:22.40007	ebooks/6712
589564	text/html	http://www.gutenberg.org/ebooks/6712.html.noimages	2020-06-03 23:51:22.860073	ebooks/6712
13183	application/rdf+xml	http://www.gutenberg.org/ebooks/6712.rdf	2020-06-11 01:05:27.063988	ebooks/6712
981337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6712.kindle.noimages	2020-06-03 23:51:25.420023	ebooks/6712
981340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6712.kindle.images	2020-06-03 23:51:24.348029	ebooks/6712
13160	image/jpeg	http://www.gutenberg.org/cache/epub/6712/pg6712.cover.medium.jpg	2020-06-03 23:51:25.469091	ebooks/6712
589564	text/html	http://www.gutenberg.org/ebooks/6712.html.images	2020-06-03 23:51:22.726074	ebooks/6712
557336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6712/6712-8.txt	2012-06-05 14:42:26	ebooks/6712
251232	application/epub+zip	http://www.gutenberg.org/ebooks/6712.epub.images	2020-06-03 23:51:23.122054	ebooks/6712
3662	image/jpeg	http://www.gutenberg.org/cache/epub/6713/pg6713.cover.small.jpg	2020-06-03 23:51:27.512996	ebooks/6713
335717	text/html	http://www.gutenberg.org/ebooks/6713.html.noimages	2020-06-03 23:51:25.889036	ebooks/6713
123136	application/zip	http://www.gutenberg.org/files/6713/6713.zip	2014-10-13 09:09:38	ebooks/6713
335717	text/html	http://www.gutenberg.org/ebooks/6713.html.images	2020-06-03 23:51:25.814022	ebooks/6713
156901	application/epub+zip	http://www.gutenberg.org/ebooks/6713.epub.noimages	2020-06-03 23:51:26.125021	ebooks/6713
14650	image/jpeg	http://www.gutenberg.org/cache/epub/6713/pg6713.cover.medium.jpg	2020-06-03 23:51:27.537004	ebooks/6713
610717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6713.kindle.noimages	2020-06-03 23:51:27.486998	ebooks/6713
610735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6713.kindle.images	2020-06-03 23:51:26.805057	ebooks/6713
313798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6713/6713.txt	2014-10-13 09:06:06	ebooks/6713
156903	application/epub+zip	http://www.gutenberg.org/ebooks/6713.epub.images	2020-06-03 23:51:26.034032	ebooks/6713
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/6713.rdf	2020-06-11 01:05:27.089016	ebooks/6713
313768	text/plain	http://www.gutenberg.org/ebooks/6713.txt.utf-8	2020-06-03 23:51:25.58001	ebooks/6713
529608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6714.kindle.images	2020-06-03 23:51:28.948968	ebooks/6714
132400	application/epub+zip	http://www.gutenberg.org/ebooks/6714.epub.noimages	2020-06-03 23:51:28.238006	ebooks/6714
241162	text/plain	http://www.gutenberg.org/ebooks/6714.txt.utf-8	2020-06-03 23:51:27.650026	ebooks/6714
284529	text/html	http://www.gutenberg.org/ebooks/6714.html.noimages	2020-06-03 23:51:27.953006	ebooks/6714
4887	image/jpeg	http://www.gutenberg.org/cache/epub/6714/pg6714.cover.small.jpg	2020-06-03 23:51:29.692267	ebooks/6714
25853	image/jpeg	http://www.gutenberg.org/cache/epub/6714/pg6714.cover.medium.jpg	2020-06-03 23:51:29.718274	ebooks/6714
529604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6714.kindle.noimages	2020-06-03 23:51:29.664267	ebooks/6714
88584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6714/6714.zip	2012-08-29 10:53:42	ebooks/6714
284529	text/html	http://www.gutenberg.org/ebooks/6714.html.images	2020-06-03 23:51:27.878017	ebooks/6714
132400	application/epub+zip	http://www.gutenberg.org/ebooks/6714.epub.images	2020-06-03 23:51:28.114995	ebooks/6714
12467	application/rdf+xml	http://www.gutenberg.org/ebooks/6714.rdf	2020-06-11 01:05:27.113986	ebooks/6714
241190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6714/6714.txt	2012-08-29 10:51:08	ebooks/6714
333126	text/plain	http://www.gutenberg.org/ebooks/6715.txt.utf-8	2020-06-03 23:51:29.833317	ebooks/6715
11451	image/jpeg	http://www.gutenberg.org/cache/epub/6715/pg6715.cover.medium.jpg	2020-06-03 23:51:31.652251	ebooks/6715
123839	application/octet-stream	http://www.gutenberg.org/files/6715/6715-h.zip	2014-03-19 09:00:58	ebooks/6715
14604	application/rdf+xml	http://www.gutenberg.org/ebooks/6715.rdf	2020-06-11 01:05:27.141993	ebooks/6715
121669	application/octet-stream	http://www.gutenberg.org/files/6715/6715-8.zip	2014-03-19 09:00:58	ebooks/6715
345770	text/html	http://www.gutenberg.org/files/6715/6715-h/6715-h.htm	2014-03-19 08:59:48	ebooks/6715
148517	application/epub+zip	http://www.gutenberg.org/ebooks/6715.epub.images	2020-06-03 23:51:30.098304	ebooks/6715
3012	image/jpeg	http://www.gutenberg.org/cache/epub/6715/pg6715.cover.small.jpg	2020-06-03 23:51:31.625234	ebooks/6715
333119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6715/6715.txt	2014-03-19 09:00:00	ebooks/6715
603093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6715.kindle.noimages	2020-06-03 23:51:31.594247	ebooks/6715
603101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6715.kindle.images	2020-06-03 23:51:30.902261	ebooks/6715
148517	application/epub+zip	http://www.gutenberg.org/ebooks/6715.epub.noimages	2020-06-03 23:51:30.220263	ebooks/6715
333128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6715/6715-8.txt	2014-03-19 09:00:04	ebooks/6715
121641	application/zip	http://www.gutenberg.org/files/6715/6715.zip	2014-03-19 09:00:58	ebooks/6715
201885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6716.kindle.images	2020-06-03 23:51:32.345224	ebooks/6716
3348	image/jpeg	http://www.gutenberg.org/cache/epub/6716/pg6716.cover.small.jpg	2020-06-03 23:51:32.619229	ebooks/6716
12157	image/jpeg	http://www.gutenberg.org/cache/epub/6716/pg6716.cover.medium.jpg	2020-06-03 23:51:32.643226	ebooks/6716
79912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6716/6716.txt	2014-03-11 11:09:52	ebooks/6716
79884	text/plain	http://www.gutenberg.org/ebooks/6716.txt.utf-8	2020-06-03 23:51:31.771249	ebooks/6716
50057	application/epub+zip	http://www.gutenberg.org/ebooks/6716.epub.images	2020-06-03 23:51:31.963241	ebooks/6716
31251	application/zip	http://www.gutenberg.org/files/6716/6716-h.zip	2014-03-11 11:12:44	ebooks/6716
30367	application/zip	http://www.gutenberg.org/files/6716/6716.zip	2014-03-11 11:12:44	ebooks/6716
50058	application/epub+zip	http://www.gutenberg.org/ebooks/6716.epub.noimages	2020-06-03 23:51:32.100248	ebooks/6716
201870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6716.kindle.noimages	2020-06-03 23:51:32.593219	ebooks/6716
84025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6716/6716-h/6716-h.htm	2014-03-11 11:10:00	ebooks/6716
13014	application/rdf+xml	http://www.gutenberg.org/ebooks/6716.rdf	2020-06-11 01:05:27.166019	ebooks/6716
280640	text/plain	http://www.gutenberg.org/ebooks/6717.txt.utf-8	2020-06-03 23:51:32.757258	ebooks/6717
100604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6717/6717-h.zip	2012-08-29 11:54:00	ebooks/6717
131350	application/epub+zip	http://www.gutenberg.org/ebooks/6717.epub.images	2020-06-03 23:51:32.995283	ebooks/6717
536698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6717.kindle.noimages	2020-06-03 23:51:34.383269	ebooks/6717
4414	image/jpeg	http://www.gutenberg.org/cache/epub/6717/pg6717.cover.small.jpg	2020-06-03 23:51:34.418229	ebooks/6717
131350	application/epub+zip	http://www.gutenberg.org/ebooks/6717.epub.noimages	2020-06-03 23:51:33.099232	ebooks/6717
536702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6717.kindle.images	2020-06-03 23:51:33.741202	ebooks/6717
292973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6717/6717-h/6717-h.htm	2012-08-29 10:53:06	ebooks/6717
13149	application/rdf+xml	http://www.gutenberg.org/ebooks/6717.rdf	2020-06-11 01:05:27.19107	ebooks/6717
280668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6717/6717.txt	2012-08-29 10:52:56	ebooks/6717
19671	image/jpeg	http://www.gutenberg.org/cache/epub/6717/pg6717.cover.medium.jpg	2020-06-03 23:51:34.451233	ebooks/6717
99084	application/zip	http://www.gutenberg.org/files/6717/6717.zip	2012-08-29 11:54:00	ebooks/6717
217744	text/plain; charset=utf-8	http://www.gutenberg.org/files/6718/6718-0.zip	2018-03-19 04:13:28	ebooks/6718
215970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6718/6718.zip	2006-06-06 09:27:26	ebooks/6718
250617	application/epub+zip	http://www.gutenberg.org/ebooks/6718.epub.noimages	2020-06-03 23:51:35.278214	ebooks/6718
575449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6718/6718.txt	2006-06-06 09:27:10	ebooks/6718
735413	text/html; charset=utf-8	http://www.gutenberg.org/files/6718/6718-h/6718-h.htm	2018-03-19 04:13:06	ebooks/6718
250617	application/epub+zip	http://www.gutenberg.org/ebooks/6718.epub.images	2020-06-03 23:51:35.017214	ebooks/6718
1032453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6718.kindle.images	2020-06-03 23:51:36.502175	ebooks/6718
230899	application/zip	http://www.gutenberg.org/files/6718/6718-h.zip	2018-03-19 04:13:28	ebooks/6718
3729	image/jpeg	http://www.gutenberg.org/cache/epub/6718/pg6718.cover.small.jpg	2020-06-03 23:51:37.772168	ebooks/6718
15243	application/rdf+xml	http://www.gutenberg.org/ebooks/6718.rdf	2020-06-11 01:05:27.219986	ebooks/6718
588617	text/plain; charset=utf-8	http://www.gutenberg.org/files/6718/6718-0.txt	2018-03-05 08:39:52	ebooks/6718
1032537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6718.kindle.noimages	2020-06-03 23:51:37.729177	ebooks/6718
14601	image/jpeg	http://www.gutenberg.org/cache/epub/6718/pg6718.cover.medium.jpg	2020-06-03 23:51:37.812177	ebooks/6718
303989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6719/6719.zip	2012-09-08 06:01:02	ebooks/6719
853038	text/html	http://www.gutenberg.org/ebooks/6719.html.images	2020-06-03 23:51:38.502181	ebooks/6719
1409062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6719.kindle.noimages	2020-06-03 23:51:42.495103	ebooks/6719
12762	application/rdf+xml	http://www.gutenberg.org/ebooks/6719.rdf	2020-06-11 01:05:27.243	ebooks/6719
790165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6719/6719.txt	2012-09-08 05:58:10	ebooks/6719
790137	text/plain	http://www.gutenberg.org/ebooks/6719.txt.utf-8	2020-06-03 23:51:37.970164	ebooks/6719
1409074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6719.kindle.images	2020-06-03 23:51:40.831114	ebooks/6719
3343	image/jpeg	http://www.gutenberg.org/cache/epub/6719/pg6719.cover.small.jpg	2020-06-03 23:51:42.523149	ebooks/6719
356762	application/epub+zip	http://www.gutenberg.org/ebooks/6719.epub.noimages	2020-06-03 23:51:39.180158	ebooks/6719
853038	text/html	http://www.gutenberg.org/ebooks/6719.html.noimages	2020-06-03 23:51:38.660246	ebooks/6719
11695	image/jpeg	http://www.gutenberg.org/cache/epub/6719/pg6719.cover.medium.jpg	2020-06-03 23:51:42.548096	ebooks/6719
356762	application/epub+zip	http://www.gutenberg.org/ebooks/6719.epub.images	2020-06-03 23:51:38.98117	ebooks/6719
3327	application/rdf+xml	http://www.gutenberg.org/ebooks/672.rdf	2020-06-11 01:00:38.001096	ebooks/672
31601	application/epub+zip	http://www.gutenberg.org/ebooks/6720.epub.images	2020-06-03 23:51:42.814089	ebooks/6720
132397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6720.kindle.images	2020-06-03 23:51:43.121086	ebooks/6720
12936	image/jpeg	http://www.gutenberg.org/cache/epub/6720/pg6720.cover.medium.jpg	2020-06-03 23:51:43.349089	ebooks/6720
14937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6720/6720-h.zip	2014-03-11 11:12:50	ebooks/6720
13329	application/rdf+xml	http://www.gutenberg.org/ebooks/6720.rdf	2020-06-11 01:05:27.269983	ebooks/6720
3424	image/jpeg	http://www.gutenberg.org/cache/epub/6720/pg6720.cover.small.jpg	2020-06-03 23:51:43.325092	ebooks/6720
31602	application/epub+zip	http://www.gutenberg.org/ebooks/6720.epub.noimages	2020-06-03 23:51:42.944088	ebooks/6720
14168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6720/6720.zip	2014-03-11 11:12:50	ebooks/6720
36926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6720/6720.txt	2014-03-11 11:10:54	ebooks/6720
132386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6720.kindle.noimages	2020-06-03 23:51:43.298089	ebooks/6720
39892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6720/6720-h/6720-h.htm	2014-03-11 11:11:02	ebooks/6720
36898	text/plain	http://www.gutenberg.org/ebooks/6720.txt.utf-8	2020-06-03 23:51:42.65318	ebooks/6720
3694	image/jpeg	http://www.gutenberg.org/cache/epub/6721/pg6721.cover.small.jpg	2020-06-03 23:51:49.884996	ebooks/6721
2890832	application/epub+zip	http://www.gutenberg.org/ebooks/6721.epub.images	2020-06-03 23:51:44.772063	ebooks/6721
16232	image/jpeg	http://www.gutenberg.org/cache/epub/6721/pg6721.cover.medium.jpg	2020-06-03 23:51:50.008016	ebooks/6721
1332017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6721.kindle.noimages	2020-06-03 23:51:49.751002	ebooks/6721
16061	application/rdf+xml	http://www.gutenberg.org/ebooks/6721.rdf	2020-06-11 01:05:27.299989	ebooks/6721
671636	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6721/6721-8.txt	2006-01-07 02:15:16	ebooks/6721
253530	application/zip	http://www.gutenberg.org/files/6721/6721.zip	2006-01-07 02:26:20	ebooks/6721
316925	application/epub+zip	http://www.gutenberg.org/ebooks/6721.epub.noimages	2020-06-03 23:51:45.256105	ebooks/6721
253580	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6721/6721-8.zip	2006-01-07 02:26:20	ebooks/6721
5963040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6721.kindle.images	2020-06-03 23:51:47.895036	ebooks/6721
3323446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6721/6721-h.zip	2006-01-07 02:26:20	ebooks/6721
783426	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6721/6721-h/6721-h.htm	2006-01-07 02:15:20	ebooks/6721
671863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6721/6721.txt	2006-01-07 02:15:16	ebooks/6721
671837	text/plain	http://www.gutenberg.org/ebooks/6721.txt.utf-8	2020-06-03 23:51:43.473082	ebooks/6721
197810	text/plain; charset=utf-8	http://www.gutenberg.org/files/6722/6722-0.txt	2019-09-15 19:11:32	ebooks/6722
13080	application/rdf+xml	http://www.gutenberg.org/ebooks/6722.rdf	2020-06-11 01:05:27.325001	ebooks/6722
547636	text/html; charset=utf-8	http://www.gutenberg.org/files/6722/6722-h.zip	2019-09-16 07:00:40	ebooks/6722
769782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6722.kindle.images	2020-06-03 23:51:51.356977	ebooks/6722
4415	image/jpeg	http://www.gutenberg.org/cache/epub/6722/pg6722.cover.small.jpg	2020-06-03 23:51:51.93601	ebooks/6722
325750	application/epub+zip	http://www.gutenberg.org/ebooks/6722.epub.images	2020-06-03 23:51:50.569024	ebooks/6722
603780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6722.kindle.noimages	2020-06-03 23:51:51.911016	ebooks/6722
73425	application/zip	http://www.gutenberg.org/files/6722/6722-0.zip	2019-09-16 07:00:40	ebooks/6722
216562	text/html; charset=utf-8	http://www.gutenberg.org/files/6722/6722-h/6722-h.htm	2019-09-15 19:11:14	ebooks/6722
209248	application/epub+zip	http://www.gutenberg.org/ebooks/6722.epub.noimages	2020-06-03 23:51:50.766989	ebooks/6722
28660	image/jpeg	http://www.gutenberg.org/cache/epub/6722/pg6722.cover.medium.jpg	2020-06-03 23:51:51.958007	ebooks/6722
186085	text/html	http://www.gutenberg.org/ebooks/6723.html.images	2020-06-03 23:51:52.225018	ebooks/6723
80604	application/epub+zip	http://www.gutenberg.org/ebooks/6723.epub.images	2020-06-03 23:51:52.437995	ebooks/6723
10426	image/jpeg	http://www.gutenberg.org/cache/epub/6723/pg6723.cover.medium.jpg	2020-06-03 23:51:53.730976	ebooks/6723
51422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6723/6723-8.zip	2015-04-06 11:24:02	ebooks/6723
314144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6723.kindle.images	2020-06-03 23:51:53.105961	ebooks/6723
314137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6723.kindle.noimages	2020-06-03 23:51:53.67996	ebooks/6723
137707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6723/6723-8.txt	2015-04-06 11:23:26	ebooks/6723
13655	application/rdf+xml	http://www.gutenberg.org/ebooks/6723.rdf	2020-06-11 01:05:27.350997	ebooks/6723
2831	image/jpeg	http://www.gutenberg.org/cache/epub/6723/pg6723.cover.small.jpg	2020-06-03 23:51:53.706971	ebooks/6723
139405	text/plain	http://www.gutenberg.org/ebooks/6723.txt.utf-8	2020-06-03 23:51:52.055016	ebooks/6723
186085	text/html	http://www.gutenberg.org/ebooks/6723.html.noimages	2020-06-03 23:51:52.299973	ebooks/6723
80605	application/epub+zip	http://www.gutenberg.org/ebooks/6723.epub.noimages	2020-06-03 23:51:52.537982	ebooks/6723
140880	application/epub+zip	http://www.gutenberg.org/ebooks/6724.epub.noimages	2020-06-03 23:51:54.313152	ebooks/6724
117216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6724/6724-8.zip	2015-04-06 09:25:34	ebooks/6724
13611	application/rdf+xml	http://www.gutenberg.org/ebooks/6724.rdf	2020-06-11 01:05:27.382981	ebooks/6724
315571	text/html	http://www.gutenberg.org/ebooks/6724.html.images	2020-06-03 23:51:54.007991	ebooks/6724
306192	text/plain	http://www.gutenberg.org/ebooks/6724.txt.utf-8	2020-06-03 23:51:53.845993	ebooks/6724
3708	image/jpeg	http://www.gutenberg.org/cache/epub/6724/pg6724.cover.small.jpg	2020-06-03 23:51:55.468132	ebooks/6724
554589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6724.kindle.images	2020-06-03 23:51:54.876135	ebooks/6724
301567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6724/6724-8.txt	2015-04-06 09:25:12	ebooks/6724
554580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6724.kindle.noimages	2020-06-03 23:51:55.443127	ebooks/6724
315571	text/html	http://www.gutenberg.org/ebooks/6724.html.noimages	2020-06-03 23:51:54.083144	ebooks/6724
140881	application/epub+zip	http://www.gutenberg.org/ebooks/6724.epub.images	2020-06-03 23:51:54.224162	ebooks/6724
14440	image/jpeg	http://www.gutenberg.org/cache/epub/6724/pg6724.cover.medium.jpg	2020-06-03 23:51:55.492124	ebooks/6724
121026	text/html	http://www.gutenberg.org/ebooks/6725.html.images	2020-06-03 23:51:55.721178	ebooks/6725
61557	application/epub+zip	http://www.gutenberg.org/ebooks/6725.epub.images	2020-06-03 23:51:55.834133	ebooks/6725
111836	text/plain	http://www.gutenberg.org/ebooks/6725.txt.utf-8	2020-06-03 23:51:55.598131	ebooks/6725
110509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6725/6725-8.txt	2015-04-06 12:07:14	ebooks/6725
121026	text/html	http://www.gutenberg.org/ebooks/6725.html.noimages	2020-06-03 23:51:55.759131	ebooks/6725
244485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6725.kindle.images	2020-06-03 23:51:56.198113	ebooks/6725
61556	application/epub+zip	http://www.gutenberg.org/ebooks/6725.epub.noimages	2020-06-03 23:51:55.889124	ebooks/6725
7859	image/jpeg	http://www.gutenberg.org/cache/epub/6725/pg6725.cover.medium.jpg	2020-06-03 23:51:56.553125	ebooks/6725
44859	application/zip	http://www.gutenberg.org/files/6725/6725-8.zip	2015-04-06 12:07:40	ebooks/6725
12855	application/rdf+xml	http://www.gutenberg.org/ebooks/6725.rdf	2020-06-11 01:05:27.407146	ebooks/6725
244480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6725.kindle.noimages	2020-06-03 23:51:56.506126	ebooks/6725
2402	image/jpeg	http://www.gutenberg.org/cache/epub/6725/pg6725.cover.small.jpg	2020-06-03 23:51:56.530124	ebooks/6725
3043	image/jpeg	http://www.gutenberg.org/cache/epub/6726/pg6726.cover.small.jpg	2020-06-03 23:52:00.635078	ebooks/6726
771548	text/html	http://www.gutenberg.org/ebooks/6726.html.noimages	2020-06-03 23:51:57.275127	ebooks/6726
11543	image/jpeg	http://www.gutenberg.org/cache/epub/6726/pg6726.cover.medium.jpg	2020-06-03 23:52:00.658074	ebooks/6726
1264925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6726.kindle.noimages	2020-06-03 23:52:00.609069	ebooks/6726
771548	text/html	http://www.gutenberg.org/ebooks/6726.html.images	2020-06-03 23:51:57.112123	ebooks/6726
726425	text/plain	http://www.gutenberg.org/ebooks/6726.txt.utf-8	2020-06-03 23:51:56.675134	ebooks/6726
320709	application/epub+zip	http://www.gutenberg.org/ebooks/6726.epub.noimages	2020-06-03 23:51:57.81712	ebooks/6726
12897	application/rdf+xml	http://www.gutenberg.org/ebooks/6726.rdf	2020-06-11 01:05:27.431992	ebooks/6726
715310	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6726/6726-8.txt	2015-04-06 09:27:34	ebooks/6726
1264933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6726.kindle.images	2020-06-03 23:51:59.209091	ebooks/6726
320709	application/epub+zip	http://www.gutenberg.org/ebooks/6726.epub.images	2020-06-03 23:51:57.611146	ebooks/6726
277482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6726/6726-8.zip	2015-04-06 09:28:00	ebooks/6726
1895464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6727.kindle.images	2020-06-03 23:52:04.24601	ebooks/6727
1165830	text/html	http://www.gutenberg.org/ebooks/6727.html.images	2020-06-03 23:52:01.353058	ebooks/6727
473152	application/epub+zip	http://www.gutenberg.org/ebooks/6727.epub.noimages	2020-06-03 23:52:02.201056	ebooks/6727
1117741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6727/6727-8.txt	2015-04-06 08:19:40	ebooks/6727
3818	image/jpeg	http://www.gutenberg.org/cache/epub/6727/pg6727.cover.small.jpg	2020-06-03 23:52:06.320995	ebooks/6727
13197	image/jpeg	http://www.gutenberg.org/cache/epub/6727/pg6727.cover.medium.jpg	2020-06-03 23:52:06.344015	ebooks/6727
1165830	text/html	http://www.gutenberg.org/ebooks/6727.html.noimages	2020-06-03 23:52:01.56614	ebooks/6727
473152	application/epub+zip	http://www.gutenberg.org/ebooks/6727.epub.images	2020-06-03 23:52:01.96806	ebooks/6727
12510	application/rdf+xml	http://www.gutenberg.org/ebooks/6727.rdf	2020-06-11 01:05:27.456983	ebooks/6727
1117795	text/plain	http://www.gutenberg.org/ebooks/6727.txt.utf-8	2020-06-03 23:52:00.786065	ebooks/6727
418710	application/zip	http://www.gutenberg.org/files/6727/6727-8.zip	2015-04-06 08:20:06	ebooks/6727
1895456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6727.kindle.noimages	2020-06-03 23:52:06.293001	ebooks/6727
49411	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6728/6728-8.txt	2012-11-08 16:26:26	ebooks/6728
45249	application/epub+zip	http://www.gutenberg.org/ebooks/6728.epub.noimages	2020-06-03 23:52:06.606998	ebooks/6728
53709	text/html	http://www.gutenberg.org/ebooks/6728.html.images	2020-06-03 23:52:06.494002	ebooks/6728
184990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6728.kindle.images	2020-06-03 23:52:06.790978	ebooks/6728
4786	image/jpeg	http://www.gutenberg.org/cache/epub/6728/pg6728.cover.small.jpg	2020-06-03 23:52:07.003976	ebooks/6728
184981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6728.kindle.noimages	2020-06-03 23:52:06.977063	ebooks/6728
53709	text/html	http://www.gutenberg.org/ebooks/6728.html.noimages	2020-06-03 23:52:06.519993	ebooks/6728
23305	image/jpeg	http://www.gutenberg.org/cache/epub/6728/pg6728.cover.medium.jpg	2020-06-03 23:52:07.029002	ebooks/6728
45250	application/epub+zip	http://www.gutenberg.org/ebooks/6728.epub.images	2020-06-03 23:52:06.567998	ebooks/6728
13149	application/rdf+xml	http://www.gutenberg.org/ebooks/6728.rdf	2020-06-11 01:05:27.480979	ebooks/6728
19317	application/zip	http://www.gutenberg.org/files/6728/6728-8.zip	2012-11-08 16:43:52	ebooks/6728
49822	text/plain	http://www.gutenberg.org/ebooks/6728.txt.utf-8	2020-06-03 23:52:06.451005	ebooks/6728
479860	application/epub+zip	http://www.gutenberg.org/ebooks/6729.epub.noimages	2020-06-03 23:52:08.97325	ebooks/6729
15739	image/jpeg	http://www.gutenberg.org/cache/epub/6729/pg6729.cover.medium.jpg	2020-06-03 23:52:13.064227	ebooks/6729
13027	application/rdf+xml	http://www.gutenberg.org/ebooks/6729.rdf	2020-06-11 01:05:27.506979	ebooks/6729
479860	application/epub+zip	http://www.gutenberg.org/ebooks/6729.epub.images	2020-06-03 23:52:08.680261	ebooks/6729
1431526	text/html	http://www.gutenberg.org/ebooks/6729.html.images	2020-06-03 23:52:07.898013	ebooks/6729
3722	image/jpeg	http://www.gutenberg.org/cache/epub/6729/pg6729.cover.small.jpg	2020-06-03 23:52:13.039209	ebooks/6729
1971384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6729.kindle.images	2020-06-03 23:52:10.995225	ebooks/6729
1392143	text/plain	http://www.gutenberg.org/ebooks/6729.txt.utf-8	2020-06-03 23:52:07.168016	ebooks/6729
1431526	text/html	http://www.gutenberg.org/ebooks/6729.html.noimages	2020-06-03 23:52:08.161959	ebooks/6729
1971376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6729.kindle.noimages	2020-06-03 23:52:13.011228	ebooks/6729
1372938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6729/6729-8.txt	2020-03-09 07:36:50	ebooks/6729
419815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6729/6729-8.zip	2020-03-09 07:37:24	ebooks/6729
45769833	text/plain	http://www.gutenberg.org/ebooks/673.txt.utf-8	2013-01-09 12:15:51.064713	ebooks/673
45769399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/673/673.txt	2015-06-28 08:50:36	ebooks/673
6413	application/rdf+xml	http://www.gutenberg.org/ebooks/673.rdf	2020-06-11 01:00:38.014997	ebooks/673
11764084	application/octet-stream	http://www.gutenberg.org/files/673/673.zip	2015-06-28 08:55:02	ebooks/673
148259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6730/6730.txt	2015-04-07 07:34:14	ebooks/6730
148229	text/plain	http://www.gutenberg.org/ebooks/6730.txt.utf-8	2020-06-03 23:52:13.176218	ebooks/6730
82421	application/epub+zip	http://www.gutenberg.org/ebooks/6730.epub.images	2020-06-03 23:52:13.386204	ebooks/6730
322597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6730.kindle.images	2020-06-03 23:52:13.796202	ebooks/6730
155129	text/html	http://www.gutenberg.org/ebooks/6730.html.noimages	2020-06-03 23:52:13.306206	ebooks/6730
82421	application/epub+zip	http://www.gutenberg.org/ebooks/6730.epub.noimages	2020-06-03 23:52:13.441213	ebooks/6730
12203	application/rdf+xml	http://www.gutenberg.org/ebooks/6730.rdf	2020-06-11 01:05:27.529979	ebooks/6730
14970	image/jpeg	http://www.gutenberg.org/cache/epub/6730/pg6730.cover.medium.jpg	2020-06-03 23:52:14.20418	ebooks/6730
322593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6730.kindle.noimages	2020-06-03 23:52:14.153194	ebooks/6730
3554	image/jpeg	http://www.gutenberg.org/cache/epub/6730/pg6730.cover.small.jpg	2020-06-03 23:52:14.179189	ebooks/6730
59544	application/octet-stream	http://www.gutenberg.org/files/6730/6730.zip	2015-04-07 07:35:04	ebooks/6730
155129	text/html	http://www.gutenberg.org/ebooks/6730.html.images	2020-06-03 23:52:13.264208	ebooks/6730
70229	application/epub+zip	http://www.gutenberg.org/ebooks/6731.epub.noimages	2020-06-03 23:52:14.675203	ebooks/6731
141581	text/html	http://www.gutenberg.org/ebooks/6731.html.noimages	2020-06-03 23:52:14.491201	ebooks/6731
110922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6731/6731.txt	2015-04-09 05:15:24	ebooks/6731
12803	application/rdf+xml	http://www.gutenberg.org/ebooks/6731.rdf	2020-06-11 01:05:27.553977	ebooks/6731
110892	text/plain	http://www.gutenberg.org/ebooks/6731.txt.utf-8	2020-06-03 23:52:14.315203	ebooks/6731
280757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6731.kindle.noimages	2020-06-03 23:52:15.669192	ebooks/6731
280766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6731.kindle.images	2020-06-03 23:52:15.169177	ebooks/6731
141581	text/html	http://www.gutenberg.org/ebooks/6731.html.images	2020-06-03 23:52:14.44221	ebooks/6731
3422	image/jpeg	http://www.gutenberg.org/cache/epub/6731/pg6731.cover.small.jpg	2020-06-03 23:52:15.69418	ebooks/6731
42879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6731/6731.zip	2015-04-09 05:15:38	ebooks/6731
12738	image/jpeg	http://www.gutenberg.org/cache/epub/6731/pg6731.cover.medium.jpg	2020-06-03 23:52:15.718172	ebooks/6731
70230	application/epub+zip	http://www.gutenberg.org/ebooks/6731.epub.images	2020-06-03 23:52:14.594198	ebooks/6731
107107	application/epub+zip	http://www.gutenberg.org/ebooks/6732.epub.images	2020-06-03 23:52:16.105208	ebooks/6732
204578	text/plain	http://www.gutenberg.org/ebooks/6732.txt.utf-8	2020-06-03 23:52:15.827176	ebooks/6732
417535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6732.kindle.noimages	2020-06-03 23:52:17.112202	ebooks/6732
216576	text/html	http://www.gutenberg.org/ebooks/6732.html.noimages	2020-06-03 23:52:16.004205	ebooks/6732
204608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6732/6732.txt	2015-04-08 01:30:14	ebooks/6732
417543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6732.kindle.images	2020-06-03 23:52:16.641151	ebooks/6732
14773	image/jpeg	http://www.gutenberg.org/cache/epub/6732/pg6732.cover.medium.jpg	2020-06-03 23:52:17.16217	ebooks/6732
12312	application/rdf+xml	http://www.gutenberg.org/ebooks/6732.rdf	2020-06-11 01:05:27.576977	ebooks/6732
80538	application/zip	http://www.gutenberg.org/files/6732/6732.zip	2015-04-08 01:30:50	ebooks/6732
107107	application/epub+zip	http://www.gutenberg.org/ebooks/6732.epub.noimages	2020-06-03 23:52:16.173195	ebooks/6732
216576	text/html	http://www.gutenberg.org/ebooks/6732.html.images	2020-06-03 23:52:15.951183	ebooks/6732
3416	image/jpeg	http://www.gutenberg.org/cache/epub/6732/pg6732.cover.small.jpg	2020-06-03 23:52:17.138168	ebooks/6732
254136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6733.kindle.noimages	2020-06-03 23:52:18.019165	ebooks/6733
100639	text/html	http://www.gutenberg.org/ebooks/6733.html.noimages	2020-06-03 23:52:17.377146	ebooks/6733
63152	application/epub+zip	http://www.gutenberg.org/ebooks/6733.epub.noimages	2020-06-03 23:52:17.485143	ebooks/6733
100639	text/html	http://www.gutenberg.org/ebooks/6733.html.images	2020-06-03 23:52:17.34116	ebooks/6733
94282	text/plain	http://www.gutenberg.org/ebooks/6733.txt.utf-8	2020-06-03 23:52:17.273163	ebooks/6733
254151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6733.kindle.images	2020-06-03 23:52:17.752133	ebooks/6733
63151	application/epub+zip	http://www.gutenberg.org/ebooks/6733.epub.images	2020-06-03 23:52:17.439161	ebooks/6733
22566	image/jpeg	http://www.gutenberg.org/cache/epub/6733/pg6733.cover.medium.jpg	2020-06-03 23:52:18.072135	ebooks/6733
37756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6733/6733.zip	2015-04-08 05:43:38	ebooks/6733
94312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6733/6733.txt	2015-04-08 05:42:42	ebooks/6733
4738	image/jpeg	http://www.gutenberg.org/cache/epub/6733/pg6733.cover.small.jpg	2020-06-03 23:52:18.046139	ebooks/6733
14006	application/rdf+xml	http://www.gutenberg.org/ebooks/6733.rdf	2020-06-11 01:05:27.601999	ebooks/6733
677132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6734.kindle.noimages	2020-06-03 23:52:20.492101	ebooks/6734
4033	image/jpeg	http://www.gutenberg.org/cache/epub/6734/pg6734.cover.small.jpg	2020-06-03 23:52:20.529098	ebooks/6734
142349	application/zip	http://www.gutenberg.org/files/6734/6734-h.zip	2014-03-12 15:46:58	ebooks/6734
138938	application/zip	http://www.gutenberg.org/files/6734/6734.zip	2014-03-12 15:46:58	ebooks/6734
164920	application/epub+zip	http://www.gutenberg.org/ebooks/6734.epub.noimages	2020-06-03 23:52:18.803124	ebooks/6734
677141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6734.kindle.images	2020-06-03 23:52:19.649116	ebooks/6734
12503	application/rdf+xml	http://www.gutenberg.org/ebooks/6734.rdf	2020-06-11 01:05:27.626	ebooks/6734
411788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6734/6734-h/6734-h.htm	2014-03-12 15:38:08	ebooks/6734
379313	text/plain	http://www.gutenberg.org/ebooks/6734.txt.utf-8	2020-06-03 23:52:18.19013	ebooks/6734
14561	image/jpeg	http://www.gutenberg.org/cache/epub/6734/pg6734.cover.medium.jpg	2020-06-03 23:52:20.562113	ebooks/6734
379341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6734/6734.txt	2014-03-12 15:37:58	ebooks/6734
164921	application/epub+zip	http://www.gutenberg.org/ebooks/6734.epub.images	2020-06-03 23:52:18.586156	ebooks/6734
11985	application/rdf+xml	http://www.gutenberg.org/ebooks/6735.rdf	2020-06-11 01:05:27.65098	ebooks/6735
426015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6735.kindle.images	2020-06-03 23:52:22.25408	ebooks/6735
198610	text/plain	http://www.gutenberg.org/ebooks/6735.txt.utf-8	2020-06-03 23:52:21.30111	ebooks/6735
198551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6735/6735.txt	2015-04-09 06:10:38	ebooks/6735
109591	application/epub+zip	http://www.gutenberg.org/ebooks/6735.epub.images	2020-06-03 23:52:21.665108	ebooks/6735
217257	text/html	http://www.gutenberg.org/ebooks/6735.html.images	2020-06-03 23:52:21.437097	ebooks/6735
426007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6735.kindle.noimages	2020-06-03 23:52:22.768082	ebooks/6735
83738	application/zip	http://www.gutenberg.org/files/6735/6735.zip	2015-04-09 06:10:56	ebooks/6735
109591	application/epub+zip	http://www.gutenberg.org/ebooks/6735.epub.noimages	2020-06-03 23:52:21.738099	ebooks/6735
217257	text/html	http://www.gutenberg.org/ebooks/6735.html.noimages	2020-06-03 23:52:21.493107	ebooks/6735
3333	image/jpeg	http://www.gutenberg.org/cache/epub/6735/pg6735.cover.small.jpg	2020-06-03 23:52:22.793082	ebooks/6735
12625	image/jpeg	http://www.gutenberg.org/cache/epub/6735/pg6735.cover.medium.jpg	2020-06-03 23:52:22.817071	ebooks/6735
3487	image/jpeg	http://www.gutenberg.org/cache/epub/6736/pg6736.cover.small.jpg	2020-06-03 23:52:23.822055	ebooks/6736
114532	text/html	http://www.gutenberg.org/ebooks/6736.html.noimages	2020-06-03 23:52:23.038075	ebooks/6736
262768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6736.kindle.noimages	2020-06-03 23:52:23.796072	ebooks/6736
42740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6736/6736-8.zip	2015-04-06 11:52:42	ebooks/6736
68126	application/epub+zip	http://www.gutenberg.org/ebooks/6736.epub.images	2020-06-03 23:52:23.112081	ebooks/6736
103709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6736/6736-8.txt	2015-04-06 11:52:16	ebooks/6736
104959	text/plain	http://www.gutenberg.org/ebooks/6736.txt.utf-8	2020-06-03 23:52:22.923087	ebooks/6736
68124	application/epub+zip	http://www.gutenberg.org/ebooks/6736.epub.noimages	2020-06-03 23:52:23.167074	ebooks/6736
262778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6736.kindle.images	2020-06-03 23:52:23.481069	ebooks/6736
12963	application/rdf+xml	http://www.gutenberg.org/ebooks/6736.rdf	2020-06-11 01:05:27.674987	ebooks/6736
14876	image/jpeg	http://www.gutenberg.org/cache/epub/6736/pg6736.cover.medium.jpg	2020-06-03 23:52:23.846059	ebooks/6736
114532	text/html	http://www.gutenberg.org/ebooks/6736.html.images	2020-06-03 23:52:23.002081	ebooks/6736
24024	image/jpeg	http://www.gutenberg.org/cache/epub/6737/pg6737.cover.medium.jpg	2020-06-03 23:52:31.893963	ebooks/6737
523841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6737/6737-h.zip	2010-04-13 08:37:48	ebooks/6737
1047046	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6737/6737-8.txt	2010-04-13 08:36:42	ebooks/6737
2195746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6737.kindle.images	2020-06-03 23:52:28.945997	ebooks/6737
2195734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6737.kindle.noimages	2020-06-03 23:52:31.671958	ebooks/6737
408199	application/zip	http://www.gutenberg.org/files/6737/6737-8.zip	2010-04-13 08:37:48	ebooks/6737
15977	application/rdf+xml	http://www.gutenberg.org/ebooks/6737.rdf	2020-06-11 01:05:27.705981	ebooks/6737
1047041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6737/6737.txt	2010-04-13 08:36:26	ebooks/6737
573516	application/epub+zip	http://www.gutenberg.org/ebooks/6737.epub.noimages	2020-06-03 23:52:26.17107	ebooks/6737
3966	image/jpeg	http://www.gutenberg.org/cache/epub/6737/pg6737.cover.small.jpg	2020-06-03 23:52:31.788965	ebooks/6737
573516	application/epub+zip	http://www.gutenberg.org/ebooks/6737.epub.images	2020-06-03 23:52:25.358068	ebooks/6737
407807	application/zip	http://www.gutenberg.org/files/6737/6737.zip	2010-04-13 08:37:48	ebooks/6737
1242372	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6737/6737-h/6737-h.htm	2010-04-13 08:37:10	ebooks/6737
1047567	text/plain	http://www.gutenberg.org/ebooks/6737.txt.utf-8	2020-06-03 23:52:23.978057	ebooks/6737
557881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6738.kindle.noimages	2020-06-03 23:52:34.026144	ebooks/6738
139533	application/epub+zip	http://www.gutenberg.org/ebooks/6738.epub.noimages	2020-06-03 23:52:32.708971	ebooks/6738
290116	text/html	http://www.gutenberg.org/ebooks/6738.html.noimages	2020-06-03 23:52:32.478985	ebooks/6738
139533	application/epub+zip	http://www.gutenberg.org/ebooks/6738.epub.images	2020-06-03 23:52:32.616978	ebooks/6738
557893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6738.kindle.images	2020-06-03 23:52:33.36914	ebooks/6738
264391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6738/6738.txt	2014-10-13 09:06:50	ebooks/6738
264361	text/plain	http://www.gutenberg.org/ebooks/6738.txt.utf-8	2020-06-03 23:52:32.21697	ebooks/6738
290116	text/html	http://www.gutenberg.org/ebooks/6738.html.images	2020-06-03 23:52:32.406989	ebooks/6738
103668	application/zip	http://www.gutenberg.org/files/6738/6738.zip	2014-10-13 09:09:48	ebooks/6738
62112	application/epub+zip	http://www.gutenberg.org/ebooks/6747.epub.noimages	2020-06-03 23:53:00.143102	ebooks/6747
26110	image/jpeg	http://www.gutenberg.org/cache/epub/6738/pg6738.cover.medium.jpg	2020-06-03 23:52:34.080125	ebooks/6738
12251	application/rdf+xml	http://www.gutenberg.org/ebooks/6738.rdf	2020-06-11 01:05:27.733997	ebooks/6738
4989	image/jpeg	http://www.gutenberg.org/cache/epub/6738/pg6738.cover.small.jpg	2020-06-03 23:52:34.053148	ebooks/6738
194952	application/epub+zip	http://www.gutenberg.org/ebooks/6739.epub.images	2020-06-03 23:52:34.543138	ebooks/6739
170513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6739/6739-h.zip	2012-06-20 04:06:42	ebooks/6739
194952	application/epub+zip	http://www.gutenberg.org/ebooks/6739.epub.noimages	2020-06-03 23:52:34.695141	ebooks/6739
15004	image/jpeg	http://www.gutenberg.org/cache/epub/6739/pg6739.cover.medium.jpg	2020-06-03 23:52:36.508102	ebooks/6739
167455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6739/6739-8.zip	2012-06-20 04:06:42	ebooks/6739
455418	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6739/6739-h/6739-h.htm	2012-06-20 04:05:46	ebooks/6739
794108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6739.kindle.images	2020-06-03 23:52:35.565109	ebooks/6739
3837	image/jpeg	http://www.gutenberg.org/cache/epub/6739/pg6739.cover.small.jpg	2020-06-03 23:52:36.476112	ebooks/6739
424254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6739/6739-8.txt	2012-06-20 04:05:36	ebooks/6739
434352	text/plain	http://www.gutenberg.org/ebooks/6739.txt.utf-8	2020-06-03 23:52:34.200155	ebooks/6739
13922	application/rdf+xml	http://www.gutenberg.org/ebooks/6739.rdf	2020-06-11 01:05:27.759994	ebooks/6739
794132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6739.kindle.noimages	2020-06-03 23:52:36.442159	ebooks/6739
1811338	application/epub+zip	http://www.gutenberg.org/ebooks/674.epub.noimages	2020-06-01 00:13:36.417822	ebooks/674
11692	image/jpeg	http://www.gutenberg.org/cache/epub/674/pg674.cover.medium.jpg	2020-06-01 00:13:54.398791	ebooks/674
4314977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/674/674.txt	2015-04-01 09:15:18	ebooks/674
14000	application/rdf+xml	http://www.gutenberg.org/ebooks/674.rdf	2020-06-11 01:00:38.040007	ebooks/674
4397918	text/html	http://www.gutenberg.org/files/674/674-h/674-h.htm	2018-06-25 04:27:50	ebooks/674
4314981	text/plain	http://www.gutenberg.org/ebooks/674.txt.utf-8	2020-06-01 00:13:32.143881	ebooks/674
7171782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/674.kindle.noimages	2020-06-01 00:13:54.323782	ebooks/674
1811338	application/epub+zip	http://www.gutenberg.org/ebooks/674.epub.images	2020-06-01 00:13:35.004847	ebooks/674
1612093	application/octet-stream	http://www.gutenberg.org/files/674/674-h.zip	2018-06-25 04:30:52	ebooks/674
3030	image/jpeg	http://www.gutenberg.org/cache/epub/674/pg674.cover.small.jpg	2020-06-01 00:13:54.368781	ebooks/674
1595604	application/zip	http://www.gutenberg.org/files/674/674.zip	2015-04-01 09:16:00	ebooks/674
7171794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/674.kindle.images	2020-06-01 00:13:45.360899	ebooks/674
316749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6740.kindle.noimages	2020-06-03 23:52:37.635085	ebooks/6740
135280	text/html	http://www.gutenberg.org/ebooks/6740.html.images	2020-06-03 23:52:36.72713	ebooks/6740
122295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6740/6740.txt	2013-04-16 16:18:06	ebooks/6740
46192	application/zip	http://www.gutenberg.org/files/6740/6740-8.zip	2013-04-16 16:20:46	ebooks/6740
135280	text/html	http://www.gutenberg.org/ebooks/6740.html.noimages	2020-06-03 23:52:36.767137	ebooks/6740
75645	application/epub+zip	http://www.gutenberg.org/ebooks/6740.epub.noimages	2020-06-03 23:52:36.906097	ebooks/6740
15212	application/rdf+xml	http://www.gutenberg.org/ebooks/6740.rdf	2020-06-11 01:05:27.788991	ebooks/6740
4509	image/jpeg	http://www.gutenberg.org/cache/epub/6740/pg6740.cover.small.jpg	2020-06-03 23:52:37.662097	ebooks/6740
24023	image/jpeg	http://www.gutenberg.org/cache/epub/6740/pg6740.cover.medium.jpg	2020-06-03 23:52:37.688095	ebooks/6740
316729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6740.kindle.images	2020-06-03 23:52:37.271102	ebooks/6740
122289	text/plain	http://www.gutenberg.org/ebooks/6740.txt.utf-8	2020-06-03 23:52:36.635106	ebooks/6740
122303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6740/6740-8.txt	2013-04-16 16:18:14	ebooks/6740
46148	application/zip	http://www.gutenberg.org/files/6740/6740.zip	2013-04-16 16:20:46	ebooks/6740
75645	application/epub+zip	http://www.gutenberg.org/ebooks/6740.epub.images	2020-06-03 23:52:36.846124	ebooks/6740
262048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6741/6741.zip	2015-04-08 03:59:20	ebooks/6741
722232	text/html	http://www.gutenberg.org/ebooks/6741.html.images	2020-06-03 23:52:38.209106	ebooks/6741
23195	image/jpeg	http://www.gutenberg.org/cache/epub/6741/pg6741.cover.medium.jpg	2020-06-03 23:52:41.69604	ebooks/6741
722232	text/html	http://www.gutenberg.org/ebooks/6741.html.noimages	2020-06-03 23:52:38.363092	ebooks/6741
4291	image/jpeg	http://www.gutenberg.org/cache/epub/6741/pg6741.cover.small.jpg	2020-06-03 23:52:41.670049	ebooks/6741
668651	text/plain	http://www.gutenberg.org/ebooks/6741.txt.utf-8	2020-06-03 23:52:37.816077	ebooks/6741
311602	application/epub+zip	http://www.gutenberg.org/ebooks/6741.epub.noimages	2020-06-03 23:52:38.850101	ebooks/6741
1234522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6741.kindle.noimages	2020-06-03 23:52:41.642059	ebooks/6741
311603	application/epub+zip	http://www.gutenberg.org/ebooks/6741.epub.images	2020-06-03 23:52:38.66407	ebooks/6741
668681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6741/6741.txt	2015-04-08 03:58:54	ebooks/6741
1234539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6741.kindle.images	2020-06-03 23:52:40.241046	ebooks/6741
13831	application/rdf+xml	http://www.gutenberg.org/ebooks/6741.rdf	2020-06-11 01:05:27.816006	ebooks/6741
38445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6742/6742.zip	2013-04-17 17:56:52	ebooks/6742
99557	text/plain	http://www.gutenberg.org/ebooks/6742.txt.utf-8	2020-06-03 23:52:41.808048	ebooks/6742
4006	image/jpeg	http://www.gutenberg.org/cache/epub/6742/pg6742.cover.small.jpg	2020-06-03 23:52:42.831011	ebooks/6742
248544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6742.kindle.images	2020-06-03 23:52:42.444034	ebooks/6742
248537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6742.kindle.noimages	2020-06-03 23:52:42.806012	ebooks/6742
116017	text/html	http://www.gutenberg.org/ebooks/6742.html.images	2020-06-03 23:52:41.899032	ebooks/6742
60885	application/epub+zip	http://www.gutenberg.org/ebooks/6742.epub.noimages	2020-06-03 23:52:42.077033	ebooks/6742
13800	image/jpeg	http://www.gutenberg.org/cache/epub/6742/pg6742.cover.medium.jpg	2020-06-03 23:52:42.854021	ebooks/6742
99471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6742/6742-8.txt	2013-04-17 17:53:24	ebooks/6742
99464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6742/6742.txt	2013-04-17 17:53:08	ebooks/6742
116017	text/html	http://www.gutenberg.org/ebooks/6742.html.noimages	2020-06-03 23:52:41.936044	ebooks/6742
60884	application/epub+zip	http://www.gutenberg.org/ebooks/6742.epub.images	2020-06-03 23:52:42.016049	ebooks/6742
15382	application/rdf+xml	http://www.gutenberg.org/ebooks/6742.rdf	2020-06-11 01:05:27.843992	ebooks/6742
38519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6742/6742-8.zip	2013-04-17 17:56:52	ebooks/6742
119463	application/epub+zip	http://www.gutenberg.org/ebooks/6743.epub.noimages	2020-06-03 23:52:43.478047	ebooks/6743
252266	text/html	http://www.gutenberg.org/ebooks/6743.html.noimages	2020-06-03 23:52:43.264041	ebooks/6743
252266	text/html	http://www.gutenberg.org/ebooks/6743.html.images	2020-06-03 23:52:43.204034	ebooks/6743
3939	image/jpeg	http://www.gutenberg.org/cache/epub/6743/pg6743.cover.small.jpg	2020-06-03 23:52:44.689025	ebooks/6743
474435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6743.kindle.images	2020-06-03 23:52:44.071	ebooks/6743
227339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6743/6743.txt	2012-08-04 17:06:54	ebooks/6743
90630	application/zip	http://www.gutenberg.org/files/6743/6743.zip	2012-08-04 17:27:38	ebooks/6743
119463	application/epub+zip	http://www.gutenberg.org/ebooks/6743.epub.images	2020-06-03 23:52:43.390027	ebooks/6743
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/6743.rdf	2020-06-11 01:05:27.868992	ebooks/6743
474431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6743.kindle.noimages	2020-06-03 23:52:44.664006	ebooks/6743
15560	image/jpeg	http://www.gutenberg.org/cache/epub/6743/pg6743.cover.medium.jpg	2020-06-03 23:52:44.71302	ebooks/6743
227311	text/plain	http://www.gutenberg.org/ebooks/6743.txt.utf-8	2020-06-03 23:52:42.968038	ebooks/6743
664844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6744/6744.txt	2018-06-14 08:08:32	ebooks/6744
256194	application/epub+zip	http://www.gutenberg.org/ebooks/6744.epub.noimages	2020-06-03 23:52:45.584013	ebooks/6744
16476	image/jpeg	http://www.gutenberg.org/cache/epub/6744/pg6744.cover.medium.jpg	2020-06-03 23:52:47.840261	ebooks/6744
681813	text/html	http://www.gutenberg.org/ebooks/6744.html.noimages	2020-06-03 23:52:45.268989	ebooks/6744
3792	image/jpeg	http://www.gutenberg.org/cache/epub/6744/pg6744.cover.small.jpg	2020-06-03 23:52:47.816258	ebooks/6744
681813	text/html	http://www.gutenberg.org/ebooks/6744.html.images	2020-06-03 23:52:45.139001	ebooks/6744
1057446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6744.kindle.noimages	2020-06-03 23:52:47.790248	ebooks/6744
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/6744.rdf	2020-06-11 01:05:27.895975	ebooks/6744
220786	application/zip	http://www.gutenberg.org/files/6744/6744.zip	2018-06-14 08:08:48	ebooks/6744
256194	application/epub+zip	http://www.gutenberg.org/ebooks/6744.epub.images	2020-06-03 23:52:45.478014	ebooks/6744
664814	text/plain	http://www.gutenberg.org/ebooks/6744.txt.utf-8	2020-06-03 23:52:44.831038	ebooks/6744
1057454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6744.kindle.images	2020-06-03 23:52:46.684976	ebooks/6744
1036310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6745.kindle.noimages	2020-06-03 23:52:56.498141	ebooks/6745
13057	application/rdf+xml	http://www.gutenberg.org/ebooks/6745.rdf	2020-06-11 01:05:27.922008	ebooks/6745
206001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6745/6745-8.zip	2015-04-06 10:48:40	ebooks/6745
3861494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6745.kindle.images	2020-06-03 23:52:55.112172	ebooks/6745
682924	text/plain	http://www.gutenberg.org/ebooks/6745.txt.utf-8	2020-06-03 23:52:47.961276	ebooks/6745
1432633	application/zip	http://www.gutenberg.org/files/6745/6745-h.zip	2015-04-06 10:48:40	ebooks/6745
15184	image/jpeg	http://www.gutenberg.org/cache/epub/6745/pg6745.cover.medium.jpg	2020-06-03 23:52:56.617142	ebooks/6745
801318	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6745/6745-h/6745-h.htm	2004-05-15 09:44:56	ebooks/6745
682654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6745/6745-8.txt	2015-04-06 10:35:56	ebooks/6745
4130	image/jpeg	http://www.gutenberg.org/cache/epub/6745/pg6745.cover.small.jpg	2020-06-03 23:52:56.559146	ebooks/6745
236006	application/epub+zip	http://www.gutenberg.org/ebooks/6745.epub.noimages	2020-06-03 23:52:49.529254	ebooks/6745
1454530	application/epub+zip	http://www.gutenberg.org/ebooks/6745.epub.images	2020-06-03 23:52:48.999268	ebooks/6745
543499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6746/6746-8.txt	2009-12-01 06:50:08	ebooks/6746
552892	text/plain; charset=utf-8	http://www.gutenberg.org/files/6746/6746-0.txt	2016-12-17 02:53:48	ebooks/6746
925374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6746.kindle.images	2020-06-03 23:52:58.616111	ebooks/6746
226778	application/epub+zip	http://www.gutenberg.org/ebooks/6746.epub.images	2020-06-03 23:52:57.189126	ebooks/6746
226778	application/epub+zip	http://www.gutenberg.org/ebooks/6746.epub.noimages	2020-06-03 23:52:57.51512	ebooks/6746
194197	application/zip	http://www.gutenberg.org/files/6746/6746-8.zip	2009-12-01 06:51:08	ebooks/6746
195388	application/zip	http://www.gutenberg.org/files/6746/6746-0.zip	2016-12-17 02:55:44	ebooks/6746
194155	application/zip	http://www.gutenberg.org/files/6746/6746.zip	2009-12-01 06:51:08	ebooks/6746
205053	application/zip	http://www.gutenberg.org/files/6746/6746-h.zip	2019-05-29 05:27:24	ebooks/6746
3458	image/jpeg	http://www.gutenberg.org/cache/epub/6746/pg6746.cover.small.jpg	2020-06-03 23:52:59.747097	ebooks/6746
17252	application/rdf+xml	http://www.gutenberg.org/ebooks/6746.rdf	2020-06-11 01:05:27.952975	ebooks/6746
925366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6746.kindle.noimages	2020-06-03 23:52:59.707127	ebooks/6746
11905	image/jpeg	http://www.gutenberg.org/cache/epub/6746/pg6746.cover.medium.jpg	2020-06-03 23:52:59.783091	ebooks/6746
669741	text/html; charset=utf-8	http://www.gutenberg.org/files/6746/6746-h/6746-h.htm	2019-05-29 05:26:50	ebooks/6746
543494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6746/6746.txt	2009-12-01 06:49:52	ebooks/6746
237836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6747.kindle.noimages	2020-06-03 23:53:00.744098	ebooks/6747
109496	text/html	http://www.gutenberg.org/ebooks/6747.html.images	2020-06-03 23:52:59.995107	ebooks/6747
109496	text/html	http://www.gutenberg.org/ebooks/6747.html.noimages	2020-06-03 23:53:00.030143	ebooks/6747
41128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6747/6747.zip	2015-04-08 01:41:42	ebooks/6747
100693	text/plain	http://www.gutenberg.org/ebooks/6747.txt.utf-8	2020-06-03 23:52:59.921104	ebooks/6747
2902	image/jpeg	http://www.gutenberg.org/cache/epub/6747/pg6747.cover.small.jpg	2020-06-03 23:53:00.769097	ebooks/6747
12410	application/rdf+xml	http://www.gutenberg.org/ebooks/6747.rdf	2020-06-11 01:05:27.975987	ebooks/6747
237840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6747.kindle.images	2020-06-03 23:53:00.44309	ebooks/6747
10226	image/jpeg	http://www.gutenberg.org/cache/epub/6747/pg6747.cover.medium.jpg	2020-06-03 23:53:00.793092	ebooks/6747
62112	application/epub+zip	http://www.gutenberg.org/ebooks/6747.epub.images	2020-06-03 23:53:00.096087	ebooks/6747
100723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6747/6747.txt	2015-04-08 01:41:24	ebooks/6747
326236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6748/6748-8.txt	2005-06-16 04:18:40	ebooks/6748
3382	image/jpeg	http://www.gutenberg.org/cache/epub/6748/pg6748.cover.small.jpg	2020-06-03 23:53:04.184034	ebooks/6748
326377	text/plain	http://www.gutenberg.org/ebooks/6748.txt.utf-8	2020-06-03 23:53:00.904113	ebooks/6748
410684	text/html	http://www.gutenberg.org/files/6748/6748-h/6748-h.htm	2005-06-16 04:18:42	ebooks/6748
1452777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6748.kindle.images	2020-06-03 23:53:03.105095	ebooks/6748
121430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6748/6748-8.zip	2005-06-16 04:25:16	ebooks/6748
536991	text/html	http://www.gutenberg.org/files/6748/6748-h.zip	2005-06-16 04:25:16	ebooks/6748
569441	application/epub+zip	http://www.gutenberg.org/ebooks/6748.epub.images	2020-06-03 23:53:01.524098	ebooks/6748
14010	image/jpeg	http://www.gutenberg.org/cache/epub/6748/pg6748.cover.medium.jpg	2020-06-03 23:53:04.220041	ebooks/6748
667812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6748.kindle.noimages	2020-06-03 23:53:04.14406	ebooks/6748
166592	application/epub+zip	http://www.gutenberg.org/ebooks/6748.epub.noimages	2020-06-03 23:53:01.929065	ebooks/6748
14406	application/rdf+xml	http://www.gutenberg.org/ebooks/6748.rdf	2020-06-11 01:05:28.005002	ebooks/6748
605707	text/html	http://www.gutenberg.org/ebooks/6749.html.noimages	2020-06-03 23:53:04.69407	ebooks/6749
557848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6749/6749.txt	2015-12-23 08:17:58	ebooks/6749
557937	text/plain; charset=utf-8	http://www.gutenberg.org/files/6749/6749-0.txt	2015-12-23 08:18:12	ebooks/6749
16717	image/jpeg	http://www.gutenberg.org/cache/epub/6749/pg6749.cover.medium.jpg	2020-06-03 23:53:07.381016	ebooks/6749
249478	application/epub+zip	http://www.gutenberg.org/ebooks/6749.epub.noimages	2020-06-03 23:53:05.060037	ebooks/6749
204553	application/zip	http://www.gutenberg.org/files/6749/6749-0.zip	2015-12-23 08:18:30	ebooks/6749
3745	image/jpeg	http://www.gutenberg.org/cache/epub/6749/pg6749.cover.small.jpg	2020-06-03 23:53:07.355009	ebooks/6749
989822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6749.kindle.noimages	2020-06-03 23:53:07.325044	ebooks/6749
249478	application/epub+zip	http://www.gutenberg.org/ebooks/6749.epub.images	2020-06-03 23:53:04.920047	ebooks/6749
605707	text/html	http://www.gutenberg.org/ebooks/6749.html.images	2020-06-03 23:53:04.576028	ebooks/6749
204133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6749/6749.zip	2015-12-23 08:18:30	ebooks/6749
204355	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6749/6749-8.zip	2015-12-23 08:18:30	ebooks/6749
989834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6749.kindle.images	2020-06-03 23:53:06.193024	ebooks/6749
557505	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6749/6749-8.txt	2015-12-23 08:17:48	ebooks/6749
17248	application/rdf+xml	http://www.gutenberg.org/ebooks/6749.rdf	2020-06-11 01:05:28.037997	ebooks/6749
13060	application/rdf+xml	http://www.gutenberg.org/ebooks/675.rdf	2020-06-11 01:00:38.063994	ebooks/675
1530373	text/html	http://www.gutenberg.org/files/675/675-h.zip	2013-02-17 22:31:29	ebooks/675
650446	text/html	http://www.gutenberg.org/files/675/675-h/675-h.htm	2013-02-17 22:27:03	ebooks/675
1118022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/675.kindle.noimages	2020-06-01 00:13:59.381029	ebooks/675
244760	application/zip	http://www.gutenberg.org/files/675/675-0.zip	2013-02-17 22:31:29	ebooks/675
13426	image/jpeg	http://www.gutenberg.org/cache/epub/675/pg675.cover.medium.jpg	2020-06-01 00:13:59.449024	ebooks/675
842973	application/epub+zip	http://www.gutenberg.org/ebooks/675.epub.images	2020-06-01 00:13:56.304823	ebooks/675
3476	image/jpeg	http://www.gutenberg.org/cache/epub/675/pg675.cover.small.jpg	2020-06-01 00:13:59.417028	ebooks/675
276148	application/epub+zip	http://www.gutenberg.org/ebooks/675.epub.noimages	2020-06-01 00:13:56.593756	ebooks/675
624215	text/plain; charset=utf-8	http://www.gutenberg.org/files/675/675-0.txt	2013-02-17 22:26:01	ebooks/675
2245207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/675.kindle.images	2020-06-01 00:13:58.171735	ebooks/675
16422	image/jpeg	http://www.gutenberg.org/cache/epub/6750/pg6750.cover.medium.jpg	2020-06-03 23:53:14.8121	ebooks/6750
301910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6750/6750.zip	2015-04-07 23:26:54	ebooks/6750
759815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6750/6750.txt	2015-04-07 23:20:32	ebooks/6750
1350193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6750.kindle.noimages	2020-06-03 23:53:14.7351	ebooks/6750
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/6750.rdf	2020-06-11 01:05:28.066011	ebooks/6750
807940	text/html; charset=us-ascii	http://www.gutenberg.org/files/6750/6750-h/6750-h.htm	2015-04-07 23:26:26	ebooks/6750
340317	application/epub+zip	http://www.gutenberg.org/ebooks/6750.epub.noimages	2020-06-03 23:53:11.946177	ebooks/6750
1350202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6750.kindle.images	2020-06-03 23:53:13.337132	ebooks/6750
759785	text/plain	http://www.gutenberg.org/ebooks/6750.txt.utf-8	2020-06-03 23:53:11.058973	ebooks/6750
4322	image/jpeg	http://www.gutenberg.org/cache/epub/6750/pg6750.cover.small.jpg	2020-06-03 23:53:14.775116	ebooks/6750
306738	application/zip	http://www.gutenberg.org/files/6750/6750-h.zip	2015-04-07 23:26:54	ebooks/6750
340318	application/epub+zip	http://www.gutenberg.org/ebooks/6750.epub.images	2020-06-03 23:53:11.747994	ebooks/6750
310898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6751/6751.txt	2018-11-20 06:45:34	ebooks/6751
152187	application/epub+zip	http://www.gutenberg.org/ebooks/6751.epub.images	2020-06-03 23:53:15.488094	ebooks/6751
13533	image/jpeg	http://www.gutenberg.org/cache/epub/6751/pg6751.cover.medium.jpg	2020-06-03 23:53:17.275065	ebooks/6751
3990	image/jpeg	http://www.gutenberg.org/cache/epub/6751/pg6751.cover.small.jpg	2020-06-03 23:53:17.251074	ebooks/6751
152187	application/epub+zip	http://www.gutenberg.org/ebooks/6751.epub.noimages	2020-06-03 23:53:15.614117	ebooks/6751
598571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6751.kindle.images	2020-06-03 23:53:16.415086	ebooks/6751
598563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6751.kindle.noimages	2020-06-03 23:53:17.225072	ebooks/6751
12683	application/rdf+xml	http://www.gutenberg.org/ebooks/6751.rdf	2020-06-11 01:05:28.089987	ebooks/6751
352794	text/html	http://www.gutenberg.org/ebooks/6751.html.noimages	2020-06-03 23:53:15.303101	ebooks/6751
310868	text/plain	http://www.gutenberg.org/ebooks/6751.txt.utf-8	2020-06-03 23:53:14.953096	ebooks/6751
118824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6751/6751.zip	2018-11-20 06:45:46	ebooks/6751
352794	text/html	http://www.gutenberg.org/ebooks/6751.html.images	2020-06-03 23:53:15.216107	ebooks/6751
263795	text/html	http://www.gutenberg.org/ebooks/6752.html.images	2020-06-03 23:53:17.545096	ebooks/6752
13025	application/rdf+xml	http://www.gutenberg.org/ebooks/6752.rdf	2020-06-11 01:05:28.113975	ebooks/6752
3935	image/jpeg	http://www.gutenberg.org/cache/epub/6752/pg6752.cover.small.jpg	2020-06-03 23:53:19.081047	ebooks/6752
517883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6752.kindle.images	2020-06-03 23:53:18.43706	ebooks/6752
130102	application/epub+zip	http://www.gutenberg.org/ebooks/6752.epub.noimages	2020-06-03 23:53:17.825069	ebooks/6752
263795	text/html	http://www.gutenberg.org/ebooks/6752.html.noimages	2020-06-03 23:53:17.608063	ebooks/6752
92511	application/zip	http://www.gutenberg.org/files/6752/6752.zip	2015-04-08 12:46:18	ebooks/6752
237378	text/plain	http://www.gutenberg.org/ebooks/6752.txt.utf-8	2020-06-03 23:53:17.38607	ebooks/6752
237408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6752/6752.txt	2015-04-08 12:45:54	ebooks/6752
130103	application/epub+zip	http://www.gutenberg.org/ebooks/6752.epub.images	2020-06-03 23:53:17.73508	ebooks/6752
17055	image/jpeg	http://www.gutenberg.org/cache/epub/6752/pg6752.cover.medium.jpg	2020-06-03 23:53:19.105075	ebooks/6752
517870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6752.kindle.noimages	2020-06-03 23:53:19.054047	ebooks/6752
13345	application/rdf+xml	http://www.gutenberg.org/ebooks/6753.rdf	2020-06-11 01:05:28.138973	ebooks/6753
321776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6753/6753.txt	2012-10-05 07:43:24	ebooks/6753
629880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6753.kindle.images	2020-06-03 23:53:20.726043	ebooks/6753
129077	application/zip	http://www.gutenberg.org/files/6753/6753-h.zip	2018-11-11 07:37:22	ebooks/6753
3593	image/jpeg	http://www.gutenberg.org/cache/epub/6753/pg6753.cover.small.jpg	2020-06-03 23:53:21.529054	ebooks/6753
13451	image/jpeg	http://www.gutenberg.org/cache/epub/6753/pg6753.cover.medium.jpg	2020-06-03 23:53:21.562015	ebooks/6753
122920	application/zip	http://www.gutenberg.org/files/6753/6753.zip	2012-10-05 07:44:08	ebooks/6753
321748	text/plain	http://www.gutenberg.org/ebooks/6753.txt.utf-8	2020-06-03 23:53:19.220045	ebooks/6753
629872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6753.kindle.noimages	2020-06-03 23:53:21.49303	ebooks/6753
151172	application/epub+zip	http://www.gutenberg.org/ebooks/6753.epub.noimages	2020-06-03 23:53:19.970039	ebooks/6753
386022	text/html; charset=utf-8	http://www.gutenberg.org/files/6753/6753-h/6753-h.htm	2018-11-11 07:35:40	ebooks/6753
151172	application/epub+zip	http://www.gutenberg.org/ebooks/6753.epub.images	2020-06-03 23:53:19.681066	ebooks/6753
54893	application/epub+zip	http://www.gutenberg.org/ebooks/6754.epub.noimages	2020-06-03 23:53:21.927007	ebooks/6754
102819	text/html	http://www.gutenberg.org/ebooks/6754.html.images	2020-06-03 23:53:21.767041	ebooks/6754
11005	image/jpeg	http://www.gutenberg.org/cache/epub/6754/pg6754.cover.medium.jpg	2020-06-03 23:53:22.604017	ebooks/6754
13198	application/rdf+xml	http://www.gutenberg.org/ebooks/6754.rdf	2020-06-11 01:05:28.162988	ebooks/6754
89142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6754/6754.txt	2013-01-25 13:53:02	ebooks/6754
214528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6754.kindle.images	2020-06-03 23:53:22.24003	ebooks/6754
214513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6754.kindle.noimages	2020-06-03 23:53:22.556012	ebooks/6754
32008	application/zip	http://www.gutenberg.org/files/6754/6754.zip	2013-01-25 13:53:18	ebooks/6754
89114	text/plain	http://www.gutenberg.org/ebooks/6754.txt.utf-8	2020-06-03 23:53:21.685024	ebooks/6754
102819	text/html	http://www.gutenberg.org/ebooks/6754.html.noimages	2020-06-03 23:53:21.801028	ebooks/6754
54892	application/epub+zip	http://www.gutenberg.org/ebooks/6754.epub.images	2020-06-03 23:53:21.872011	ebooks/6754
3067	image/jpeg	http://www.gutenberg.org/cache/epub/6754/pg6754.cover.small.jpg	2020-06-03 23:53:22.581009	ebooks/6754
57678	application/zip	http://www.gutenberg.org/files/6755/6755-8.zip	2014-10-13 09:09:54	ebooks/6755
14231	image/jpeg	http://www.gutenberg.org/cache/epub/6755/pg6755.cover.medium.jpg	2020-06-03 23:53:23.705998	ebooks/6755
78063	application/epub+zip	http://www.gutenberg.org/ebooks/6755.epub.noimages	2020-06-03 23:53:22.955031	ebooks/6755
57659	application/zip	http://www.gutenberg.org/files/6755/6755.zip	2014-10-13 09:09:54	ebooks/6755
3805	image/jpeg	http://www.gutenberg.org/cache/epub/6755/pg6755.cover.small.jpg	2020-06-03 23:53:23.681055	ebooks/6755
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/6755.rdf	2020-06-11 01:05:28.189975	ebooks/6755
317573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6755.kindle.images	2020-06-03 23:53:23.302987	ebooks/6755
148412	text/plain	http://www.gutenberg.org/ebooks/6755.txt.utf-8	2020-06-03 23:53:22.711034	ebooks/6755
164950	text/html; charset=us-ascii	http://www.gutenberg.org/files/6755/6755-h/6755-h.htm	2020-01-31 06:50:08	ebooks/6755
148430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6755/6755-8.txt	2014-10-13 09:08:54	ebooks/6755
59669	text/html; charset=us-ascii	http://www.gutenberg.org/files/6755/6755-h.zip	2020-01-31 06:53:56	ebooks/6755
317567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6755.kindle.noimages	2020-06-03 23:53:23.655019	ebooks/6755
78061	application/epub+zip	http://www.gutenberg.org/ebooks/6755.epub.images	2020-06-03 23:53:22.866012	ebooks/6755
148458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6755/6755.txt	2014-10-13 09:08:48	ebooks/6755
1154267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6756.kindle.noimages	2020-06-03 23:53:26.79826	ebooks/6756
286675	application/epub+zip	http://www.gutenberg.org/ebooks/6756.epub.noimages	2020-06-03 23:53:24.406007	ebooks/6756
3864	image/jpeg	http://www.gutenberg.org/cache/epub/6756/pg6756.cover.small.jpg	2020-06-03 23:53:26.834244	ebooks/6756
663817	text/html; charset=us-ascii	http://www.gutenberg.org/files/6756/6756-h/6756-h.htm	2015-05-21 02:57:32	ebooks/6756
16460	image/jpeg	http://www.gutenberg.org/cache/epub/6756/pg6756.cover.medium.jpg	2020-06-03 23:53:26.865252	ebooks/6756
615326	text/html; charset=us-ascii	http://www.gutenberg.org/files/6756/6756-h.zip	2015-05-21 02:59:02	ebooks/6756
1747482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6756.kindle.images	2020-06-03 23:53:25.625963	ebooks/6756
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/6756.rdf	2020-06-11 01:05:28.216979	ebooks/6756
649302	application/epub+zip	http://www.gutenberg.org/ebooks/6756.epub.images	2020-06-03 23:53:24.247045	ebooks/6756
648870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6756/6756-8.txt	2015-04-06 09:47:08	ebooks/6756
649080	text/plain	http://www.gutenberg.org/ebooks/6756.txt.utf-8	2020-06-03 23:53:23.827029	ebooks/6756
258919	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6756/6756-8.zip	2015-04-06 09:50:38	ebooks/6756
24485	image/jpeg	http://www.gutenberg.org/cache/epub/6757/pg6757.cover.medium.jpg	2020-06-03 23:53:28.370241	ebooks/6757
14921	application/rdf+xml	http://www.gutenberg.org/ebooks/6757.rdf	2020-06-11 01:05:28.246275	ebooks/6757
379370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6757.kindle.noimages	2020-06-03 23:53:28.307223	ebooks/6757
171530	text/plain	http://www.gutenberg.org/ebooks/6757.txt.utf-8	2020-06-03 23:53:26.99427	ebooks/6757
185054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6757/6757-h/6757-h.htm	2014-03-12 15:39:52	ebooks/6757
91318	application/epub+zip	http://www.gutenberg.org/ebooks/6757.epub.noimages	2020-06-03 23:53:27.420248	ebooks/6757
4564	image/jpeg	http://www.gutenberg.org/cache/epub/6757/pg6757.cover.small.jpg	2020-06-03 23:53:28.34022	ebooks/6757
91319	application/epub+zip	http://www.gutenberg.org/ebooks/6757.epub.images	2020-06-03 23:53:27.256246	ebooks/6757
379383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6757.kindle.images	2020-06-03 23:53:27.861245	ebooks/6757
64133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6757/6757.zip	2014-03-12 15:47:06	ebooks/6757
66059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6757/6757-h.zip	2014-03-12 15:47:06	ebooks/6757
171558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6757/6757.txt	2014-03-12 15:39:44	ebooks/6757
214311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6758/6758.zip	2006-10-26 10:17:58	ebooks/6758
2367	image/jpeg	http://www.gutenberg.org/cache/epub/6758/pg6758.cover.small.jpg	2020-06-03 23:53:31.39319	ebooks/6758
214945	application/zip	http://www.gutenberg.org/files/6758/6758-0.zip	2016-09-01 05:45:34	ebooks/6758
559033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6758/6758.txt	2006-10-26 10:13:10	ebooks/6758
479046	application/zip	http://www.gutenberg.org/files/6758/6758-h.zip	2016-09-01 05:45:34	ebooks/6758
306792	application/epub+zip	http://www.gutenberg.org/ebooks/6758.epub.noimages	2020-06-03 23:53:29.116213	ebooks/6758
563667	text/plain; charset=utf-8	http://www.gutenberg.org/files/6758/6758-0.txt	2016-09-01 05:41:40	ebooks/6758
1108740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6758.kindle.noimages	2020-06-03 23:53:31.367182	ebooks/6758
488580	application/epub+zip	http://www.gutenberg.org/ebooks/6758.epub.images	2020-06-03 23:53:28.871312	ebooks/6758
642314	text/html; charset=utf-8	http://www.gutenberg.org/files/6758/6758-h/6758-h.htm	2016-09-01 05:44:52	ebooks/6758
1471956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6758.kindle.images	2020-06-03 23:53:30.279237	ebooks/6758
15409	application/rdf+xml	http://www.gutenberg.org/ebooks/6758.rdf	2020-06-11 01:05:28.274267	ebooks/6758
14991	image/jpeg	http://www.gutenberg.org/cache/epub/6758/pg6758.cover.medium.jpg	2020-06-03 23:53:31.419274	ebooks/6758
1335743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6759.kindle.images	2020-06-03 23:53:32.980171	ebooks/6759
189416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6759/6759.zip	2014-10-20 16:15:02	ebooks/6759
13145	application/rdf+xml	http://www.gutenberg.org/ebooks/6759.rdf	2020-06-11 01:05:28.299268	ebooks/6759
14965	image/jpeg	http://www.gutenberg.org/cache/epub/6759/pg6759.cover.medium.jpg	2020-06-03 23:53:34.025162	ebooks/6759
430739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6759/6759-h.zip	2014-10-20 16:15:02	ebooks/6759
1009767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6759.kindle.noimages	2020-06-03 23:53:33.972148	ebooks/6759
2407	image/jpeg	http://www.gutenberg.org/cache/epub/6759/pg6759.cover.small.jpg	2020-06-03 23:53:33.999161	ebooks/6759
506246	text/plain	http://www.gutenberg.org/ebooks/6759.txt.utf-8	2020-06-03 23:53:31.528207	ebooks/6759
280375	application/epub+zip	http://www.gutenberg.org/ebooks/6759.epub.noimages	2020-06-03 23:53:31.927217	ebooks/6759
515146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6759/6759-h/6759-h.htm	2014-10-20 16:13:54	ebooks/6759
443627	application/epub+zip	http://www.gutenberg.org/ebooks/6759.epub.images	2020-06-03 23:53:31.823207	ebooks/6759
506276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6759/6759.txt	2014-10-20 16:13:46	ebooks/6759
215518	text/html	http://www.gutenberg.org/files/676/676-h/676-h.htm	2019-08-20 13:26:45	ebooks/676
111894	text/html	http://www.gutenberg.org/files/676/676-h.zip	2019-08-20 13:29:38	ebooks/676
116191	application/epub+zip	http://www.gutenberg.org/ebooks/676.epub.noimages	2020-06-01 00:14:00.053019	ebooks/676
116192	application/epub+zip	http://www.gutenberg.org/ebooks/676.epub.images	2020-06-01 00:13:59.820023	ebooks/676
2760	image/jpeg	http://www.gutenberg.org/cache/epub/676/pg676.cover.small.jpg	2020-06-01 00:14:01.039038	ebooks/676
74436	application/zip	http://www.gutenberg.org/files/676/676-0.zip	2019-08-20 13:29:38	ebooks/676
419221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/676.kindle.noimages	2020-06-01 00:14:01.024049	ebooks/676
12672	application/rdf+xml	http://www.gutenberg.org/ebooks/676.rdf	2020-06-11 01:00:38.086998	ebooks/676
419226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/676.kindle.images	2020-06-01 00:14:00.542019	ebooks/676
196790	text/plain; charset=utf-8	http://www.gutenberg.org/files/676/676-0.txt	2019-08-20 13:26:29	ebooks/676
14681	image/jpeg	http://www.gutenberg.org/cache/epub/676/pg676.cover.medium.jpg	2020-06-01 00:14:01.05303	ebooks/676
515614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6760/6760-h/6760-h.htm	2014-10-20 16:14:48	ebooks/6760
271696	application/epub+zip	http://www.gutenberg.org/ebooks/6760.epub.noimages	2020-06-03 23:53:34.554149	ebooks/6760
1382756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6760.kindle.images	2020-06-03 23:53:35.609195	ebooks/6760
440348	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6760/6760-h.zip	2014-10-20 16:15:14	ebooks/6760
507405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6760/6760.txt	2014-10-20 16:14:42	ebooks/6760
992164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6760.kindle.noimages	2020-06-03 23:53:36.594123	ebooks/6760
2540	image/jpeg	http://www.gutenberg.org/cache/epub/6760/pg6760.cover.small.jpg	2020-06-03 23:53:36.620122	ebooks/6760
13145	application/rdf+xml	http://www.gutenberg.org/ebooks/6760.rdf	2020-06-11 01:05:28.323267	ebooks/6760
189332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6760/6760.zip	2014-10-20 16:15:12	ebooks/6760
478976	application/epub+zip	http://www.gutenberg.org/ebooks/6760.epub.images	2020-06-03 23:53:34.454143	ebooks/6760
507375	text/plain	http://www.gutenberg.org/ebooks/6760.txt.utf-8	2020-06-03 23:53:34.130188	ebooks/6760
14928	image/jpeg	http://www.gutenberg.org/cache/epub/6760/pg6760.cover.medium.jpg	2020-06-03 23:53:36.644122	ebooks/6760
1027201	text/html; charset=utf-8	http://www.gutenberg.org/files/6761/6761-h/6761-h.htm	2018-03-20 02:51:34	ebooks/6761
550927	application/epub+zip	http://www.gutenberg.org/ebooks/6761.epub.noimages	2020-06-03 23:53:37.637149	ebooks/6761
1961703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6761.kindle.noimages	2020-06-03 23:53:41.546105	ebooks/6761
992916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6761/6761.txt	2006-10-26 11:24:30	ebooks/6761
864946	text/html; charset=utf-8	http://www.gutenberg.org/files/6761/6761-h.zip	2018-03-20 02:51:48	ebooks/6761
2407	image/jpeg	http://www.gutenberg.org/cache/epub/6761/pg6761.cover.small.jpg	2020-06-03 23:53:41.581107	ebooks/6761
370059	application/zip	http://www.gutenberg.org/files/6761/6761.zip	2006-10-26 11:29:56	ebooks/6761
921413	application/epub+zip	http://www.gutenberg.org/ebooks/6761.epub.images	2020-06-03 23:53:37.292142	ebooks/6761
14618	application/rdf+xml	http://www.gutenberg.org/ebooks/6761.rdf	2020-06-11 01:05:28.351268	ebooks/6761
2678465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6761.kindle.images	2020-06-03 23:53:39.666088	ebooks/6761
995026	text/plain; charset=utf-8	http://www.gutenberg.org/files/6761/6761-0.txt	2018-02-27 05:39:42	ebooks/6761
370401	application/zip	http://www.gutenberg.org/files/6761/6761-0.zip	2018-03-20 02:51:48	ebooks/6761
14965	image/jpeg	http://www.gutenberg.org/cache/epub/6761/pg6761.cover.medium.jpg	2020-06-03 23:53:41.61309	ebooks/6761
234650	application/epub+zip	http://www.gutenberg.org/ebooks/6762.epub.noimages	2020-06-03 23:53:42.397064	ebooks/6762
604235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6762/6762.txt	2012-12-08 09:19:20	ebooks/6762
679379	text/html; charset=us-ascii	http://www.gutenberg.org/files/6762/6762-h/6762-h.htm	2013-01-24 08:00:14	ebooks/6762
201198	application/zip	http://www.gutenberg.org/files/6762/6762.zip	2012-12-08 09:23:06	ebooks/6762
8684	image/jpeg	http://www.gutenberg.org/cache/epub/6762/pg6762.cover.medium.jpg	2020-06-03 23:53:44.763019	ebooks/6762
2417	image/jpeg	http://www.gutenberg.org/cache/epub/6762/pg6762.cover.small.jpg	2020-06-03 23:53:44.728013	ebooks/6762
968446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6762.kindle.noimages	2020-06-03 23:53:44.689016	ebooks/6762
14640	application/rdf+xml	http://www.gutenberg.org/ebooks/6762.rdf	2020-06-11 01:05:28.378268	ebooks/6762
968454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6762.kindle.images	2020-06-03 23:53:43.541039	ebooks/6762
208328	application/zip	http://www.gutenberg.org/files/6762/6762-h.zip	2013-01-24 08:00:38	ebooks/6762
234650	application/epub+zip	http://www.gutenberg.org/ebooks/6762.epub.images	2020-06-03 23:53:42.185047	ebooks/6762
604207	text/plain	http://www.gutenberg.org/ebooks/6762.txt.utf-8	2020-06-03 23:53:41.735072	ebooks/6762
148296	text/html; charset=us-ascii	http://www.gutenberg.org/files/6763/6763-h/6763-h.htm	2013-01-24 08:02:46	ebooks/6763
287875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6763.kindle.images	2020-06-03 23:53:45.605001	ebooks/6763
15808	application/rdf+xml	http://www.gutenberg.org/ebooks/6763.rdf	2020-06-11 01:05:28.413284	ebooks/6763
14901	image/jpeg	http://www.gutenberg.org/cache/epub/6763/pg6763.cover.medium.jpg	2020-06-03 23:53:46.02103	ebooks/6763
128406	text/plain	http://www.gutenberg.org/ebooks/6763.txt.utf-8	2020-06-03 23:53:44.897026	ebooks/6763
69847	application/epub+zip	http://www.gutenberg.org/ebooks/6763.epub.images	2020-06-03 23:53:45.107018	ebooks/6763
128434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6763/6763.txt	2009-05-02 09:26:04	ebooks/6763
50159	text/html; charset=us-ascii	http://www.gutenberg.org/files/6763/6763-h.zip	2013-01-24 08:03:12	ebooks/6763
47855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6763/6763.zip	2009-05-02 09:27:10	ebooks/6763
3809	image/jpeg	http://www.gutenberg.org/cache/epub/6763/pg6763.cover.small.jpg	2020-06-03 23:53:45.993014	ebooks/6763
69848	application/epub+zip	http://www.gutenberg.org/ebooks/6763.epub.noimages	2020-06-03 23:53:45.24701	ebooks/6763
287860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6763.kindle.noimages	2020-06-03 23:53:45.963028	ebooks/6763
4128	image/jpeg	http://www.gutenberg.org/cache/epub/6764/pg6764.cover.small.jpg	2020-06-03 23:53:48.957964	ebooks/6764
529139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6764/6764.txt	2009-03-23 07:57:52	ebooks/6764
15533	application/rdf+xml	http://www.gutenberg.org/ebooks/6764.rdf	2020-06-11 01:05:28.442281	ebooks/6764
17465	image/jpeg	http://www.gutenberg.org/cache/epub/6764/pg6764.cover.medium.jpg	2020-06-03 23:53:48.988962	ebooks/6764
241830	application/epub+zip	http://www.gutenberg.org/ebooks/6764.epub.noimages	2020-06-03 23:53:46.777992	ebooks/6764
241830	application/epub+zip	http://www.gutenberg.org/ebooks/6764.epub.images	2020-06-03 23:53:46.570005	ebooks/6764
207219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6764/6764.zip	2009-03-23 07:58:40	ebooks/6764
965034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6764.kindle.noimages	2020-06-03 23:53:48.923957	ebooks/6764
965046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6764.kindle.images	2020-06-03 23:53:47.846994	ebooks/6764
592322	text/html; charset=us-ascii	http://www.gutenberg.org/files/6764/6764-h/6764-h.htm	2013-03-20 07:58:16	ebooks/6764
214497	application/zip	http://www.gutenberg.org/files/6764/6764-h.zip	2013-03-20 07:58:44	ebooks/6764
529111	text/plain	http://www.gutenberg.org/ebooks/6764.txt.utf-8	2020-06-03 23:53:46.150047	ebooks/6764
68090	application/zip	http://www.gutenberg.org/files/6765/6765.zip	2009-04-21 09:12:14	ebooks/6765
178427	text/plain; charset=utf-8	http://www.gutenberg.org/files/6765/6765-0.txt	2016-11-08 08:20:30	ebooks/6765
90845	application/epub+zip	http://www.gutenberg.org/ebooks/6765.epub.images	2020-06-03 23:53:49.302965	ebooks/6765
176788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6765/6765.txt	2009-04-21 09:10:44	ebooks/6765
14880	application/rdf+xml	http://www.gutenberg.org/ebooks/6765.rdf	2020-06-11 01:05:28.471277	ebooks/6765
3864	image/jpeg	http://www.gutenberg.org/cache/epub/6765/pg6765.cover.small.jpg	2020-06-03 23:53:50.351954	ebooks/6765
13749	image/jpeg	http://www.gutenberg.org/cache/epub/6765/pg6765.cover.medium.jpg	2020-06-03 23:53:50.378964	ebooks/6765
71716	text/html; charset=utf-8	http://www.gutenberg.org/files/6765/6765-h.zip	2016-11-08 08:22:06	ebooks/6765
358409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6765.kindle.images	2020-06-03 23:53:49.887968	ebooks/6765
358398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6765.kindle.noimages	2020-06-03 23:53:50.322956	ebooks/6765
208312	text/html; charset=utf-8	http://www.gutenberg.org/files/6765/6765-h/6765-h.htm	2016-11-08 08:21:42	ebooks/6765
90846	application/epub+zip	http://www.gutenberg.org/ebooks/6765.epub.noimages	2020-06-03 23:53:49.450959	ebooks/6765
68333	text/plain; charset=utf-8	http://www.gutenberg.org/files/6765/6765-0.zip	2016-11-08 08:22:06	ebooks/6765
236462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6766/6766.zip	2013-06-14 08:02:18	ebooks/6766
1082231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6766.kindle.noimages	2020-06-03 23:53:53.704109	ebooks/6766
3308	image/jpeg	http://www.gutenberg.org/cache/epub/6766/pg6766.cover.small.jpg	2020-06-03 23:53:53.742115	ebooks/6766
687974	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6766/6766-h/6766-h.htm	2013-06-14 08:01:16	ebooks/6766
603492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6766/6766-8.txt	2013-06-14 08:01:56	ebooks/6766
245365	application/zip	http://www.gutenberg.org/files/6766/6766-h.zip	2013-06-14 08:02:18	ebooks/6766
236511	application/zip	http://www.gutenberg.org/files/6766/6766-8.zip	2013-06-14 08:02:18	ebooks/6766
269411	application/epub+zip	http://www.gutenberg.org/ebooks/6766.epub.noimages	2020-06-03 23:53:51.232173	ebooks/6766
1082239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6766.kindle.images	2020-06-03 23:53:52.472172	ebooks/6766
14711	application/rdf+xml	http://www.gutenberg.org/ebooks/6766.rdf	2020-06-11 01:05:28.49827	ebooks/6766
603483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6766/6766.txt	2013-06-14 08:01:40	ebooks/6766
603472	text/plain	http://www.gutenberg.org/ebooks/6766.txt.utf-8	2020-06-03 23:53:50.505	ebooks/6766
269411	application/epub+zip	http://www.gutenberg.org/ebooks/6766.epub.images	2020-06-03 23:53:50.993142	ebooks/6766
13947	image/jpeg	http://www.gutenberg.org/cache/epub/6766/pg6766.cover.medium.jpg	2020-06-03 23:53:53.775107	ebooks/6766
520242	text/plain	http://www.gutenberg.org/ebooks/6767.txt.utf-8	2020-06-03 23:53:56.395061	ebooks/6767
12772	application/rdf+xml	http://www.gutenberg.org/ebooks/6767.rdf	2020-06-11 01:05:28.524267	ebooks/6767
4044	image/jpeg	http://www.gutenberg.org/cache/epub/6767/pg6767.cover.small.jpg	2020-06-03 23:53:59.420029	ebooks/6767
561209	text/html	http://www.gutenberg.org/ebooks/6767.html.images	2020-06-03 23:53:56.726063	ebooks/6767
561209	text/html	http://www.gutenberg.org/ebooks/6767.html.noimages	2020-06-03 23:53:56.848088	ebooks/6767
236183	application/epub+zip	http://www.gutenberg.org/ebooks/6767.epub.noimages	2020-06-03 23:53:57.208057	ebooks/6767
520145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6767/6767-8.txt	2015-04-06 07:08:06	ebooks/6767
953131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6767.kindle.images	2020-06-03 23:53:58.305069	ebooks/6767
236183	application/epub+zip	http://www.gutenberg.org/ebooks/6767.epub.images	2020-06-03 23:53:57.068078	ebooks/6767
16315	image/jpeg	http://www.gutenberg.org/cache/epub/6767/pg6767.cover.medium.jpg	2020-06-03 23:53:59.444021	ebooks/6767
191653	application/zip	http://www.gutenberg.org/files/6767/6767-8.zip	2015-04-06 07:08:32	ebooks/6767
953123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6767.kindle.noimages	2020-06-03 23:53:59.394021	ebooks/6767
1091251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6768.kindle.images	2020-06-03 23:54:01.669992	ebooks/6768
236580	application/zip	http://www.gutenberg.org/files/6768/6768-h.zip	2017-08-04 03:20:10	ebooks/6768
595321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6768/6768.txt	2017-08-04 03:19:58	ebooks/6768
266475	application/epub+zip	http://www.gutenberg.org/ebooks/6768.epub.images	2020-06-03 23:54:00.080017	ebooks/6768
595293	text/plain	http://www.gutenberg.org/ebooks/6768.txt.utf-8	2020-06-03 23:53:59.566036	ebooks/6768
1091243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6768.kindle.noimages	2020-06-03 23:54:02.993978	ebooks/6768
3502	image/jpeg	http://www.gutenberg.org/cache/epub/6768/pg6768.cover.small.jpg	2020-06-03 23:54:03.036989	ebooks/6768
625993	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6768/6768-h/6768-h.htm	2017-08-04 03:20:00	ebooks/6768
15053	image/jpeg	http://www.gutenberg.org/cache/epub/6768/pg6768.cover.medium.jpg	2020-06-03 23:54:03.076977	ebooks/6768
231527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6768/6768.zip	2017-08-04 03:20:10	ebooks/6768
266475	application/epub+zip	http://www.gutenberg.org/ebooks/6768.epub.noimages	2020-06-03 23:54:00.338081	ebooks/6768
13634	application/rdf+xml	http://www.gutenberg.org/ebooks/6768.rdf	2020-06-11 01:05:28.549278	ebooks/6768
832357	text/plain; charset=utf-8	http://www.gutenberg.org/files/6769/6769-0.txt	2016-09-23 10:54:14	ebooks/6769
14459	application/rdf+xml	http://www.gutenberg.org/ebooks/6769.rdf	2020-06-11 01:05:28.576287	ebooks/6769
820108	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6769/6769.txt	2013-03-21 10:21:02	ebooks/6769
997274	text/html; charset=utf-8	http://www.gutenberg.org/files/6769/6769-h/6769-h.htm	2016-09-23 10:55:44	ebooks/6769
310312	application/zip	http://www.gutenberg.org/files/6769/6769-0.zip	2016-09-23 10:56:12	ebooks/6769
325063	text/html; charset=utf-8	http://www.gutenberg.org/files/6769/6769-h.zip	2016-09-23 10:56:12	ebooks/6769
3692	image/jpeg	http://www.gutenberg.org/cache/epub/6769/pg6769.cover.small.jpg	2020-06-03 23:54:07.310232	ebooks/6769
348186	application/epub+zip	http://www.gutenberg.org/ebooks/6769.epub.noimages	2020-06-03 23:54:04.03898	ebooks/6769
308870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6769/6769.zip	2013-03-21 10:24:36	ebooks/6769
1412430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6769.kindle.noimages	2020-06-03 23:54:07.266236	ebooks/6769
12013	image/jpeg	http://www.gutenberg.org/cache/epub/6769/pg6769.cover.medium.jpg	2020-06-03 23:54:07.357241	ebooks/6769
348186	application/epub+zip	http://www.gutenberg.org/ebooks/6769.epub.images	2020-06-03 23:54:03.738966	ebooks/6769
1412438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6769.kindle.images	2020-06-03 23:54:05.649237	ebooks/6769
851895	application/zip	http://www.gutenberg.org/files/677/677-h.zip	2020-03-14 07:04:44	ebooks/677
16426	image/jpeg	http://www.gutenberg.org/cache/epub/677/pg677.cover.medium.jpg	2020-06-01 00:14:03.570989	ebooks/677
2035981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/677.kindle.images	2020-06-01 00:14:02.859976	ebooks/677
14196	application/rdf+xml	http://www.gutenberg.org/ebooks/677.rdf	2020-06-11 01:00:38.11303	ebooks/677
884925	application/epub+zip	http://www.gutenberg.org/ebooks/677.epub.images	2020-06-01 00:14:01.521	ebooks/677
3867	image/jpeg	http://www.gutenberg.org/cache/epub/677/pg677.cover.small.jpg	2020-06-01 00:14:03.538966	ebooks/677
283101	text/plain; charset=utf-8	http://www.gutenberg.org/files/677/677-0.txt	2020-03-14 07:04:28	ebooks/677
102929	application/zip	http://www.gutenberg.org/files/677/677.zip	2020-03-14 07:04:44	ebooks/677
302450	text/html	http://www.gutenberg.org/files/677/677-h/677-h.htm	2020-03-14 07:04:28	ebooks/677
130853	application/epub+zip	http://www.gutenberg.org/ebooks/677.epub.noimages	2020-06-01 00:14:01.729993	ebooks/677
103398	application/zip	http://www.gutenberg.org/files/677/677-0.zip	2020-03-14 07:04:44	ebooks/677
541033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/677.kindle.noimages	2020-06-01 00:14:03.502969	ebooks/677
280435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/677/677.txt	2020-03-14 07:04:28	ebooks/677
204425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6770/6770.txt	2015-05-20 09:35:14	ebooks/6770
98719	application/epub+zip	http://www.gutenberg.org/ebooks/6770.epub.images	2020-06-03 23:54:07.764237	ebooks/6770
211789	text/html	http://www.gutenberg.org/ebooks/6770.html.images	2020-06-03 23:54:07.615222	ebooks/6770
3576	image/jpeg	http://www.gutenberg.org/cache/epub/6770/pg6770.cover.small.jpg	2020-06-03 23:54:08.693226	ebooks/6770
98720	application/epub+zip	http://www.gutenberg.org/ebooks/6770.epub.noimages	2020-06-03 23:54:07.822248	ebooks/6770
204387	text/plain	http://www.gutenberg.org/ebooks/6770.txt.utf-8	2020-06-03 23:54:07.502244	ebooks/6770
14538	image/jpeg	http://www.gutenberg.org/cache/epub/6770/pg6770.cover.medium.jpg	2020-06-03 23:54:08.717253	ebooks/6770
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/6770.rdf	2020-06-11 01:05:28.602262	ebooks/6770
211789	text/html	http://www.gutenberg.org/ebooks/6770.html.noimages	2020-06-03 23:54:07.670235	ebooks/6770
397932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6770.kindle.noimages	2020-06-03 23:54:08.66721	ebooks/6770
397935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6770.kindle.images	2020-06-03 23:54:08.239221	ebooks/6770
74706	application/zip	http://www.gutenberg.org/files/6770/6770.zip	2015-05-20 09:35:34	ebooks/6770
105269	application/epub+zip	http://www.gutenberg.org/ebooks/6771.epub.images	2020-06-03 23:54:09.099211	ebooks/6771
425901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6771.kindle.images	2020-06-03 23:54:09.604189	ebooks/6771
228410	text/html	http://www.gutenberg.org/ebooks/6771.html.noimages	2020-06-03 23:54:09.003201	ebooks/6771
80838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6771/6771.zip	2015-03-27 11:46:30	ebooks/6771
425898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6771.kindle.noimages	2020-06-03 23:54:10.056181	ebooks/6771
105270	application/epub+zip	http://www.gutenberg.org/ebooks/6771.epub.noimages	2020-06-03 23:54:09.158224	ebooks/6771
221109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6771/6771.txt	2015-03-27 11:45:48	ebooks/6771
14563	image/jpeg	http://www.gutenberg.org/cache/epub/6771/pg6771.cover.medium.jpg	2020-06-03 23:54:10.106195	ebooks/6771
221071	text/plain	http://www.gutenberg.org/ebooks/6771.txt.utf-8	2020-06-03 23:54:08.828205	ebooks/6771
228410	text/html	http://www.gutenberg.org/ebooks/6771.html.images	2020-06-03 23:54:08.946209	ebooks/6771
12808	application/rdf+xml	http://www.gutenberg.org/ebooks/6771.rdf	2020-06-11 01:05:28.62727	ebooks/6771
3570	image/jpeg	http://www.gutenberg.org/cache/epub/6771/pg6771.cover.small.jpg	2020-06-03 23:54:10.081195	ebooks/6771
434352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6772.kindle.noimages	2020-06-03 23:54:11.456182	ebooks/6772
82950	application/zip	http://www.gutenberg.org/files/6772/6772.zip	2015-03-27 11:49:34	ebooks/6772
227342	text/plain	http://www.gutenberg.org/ebooks/6772.txt.utf-8	2020-06-03 23:54:10.216203	ebooks/6772
107248	application/epub+zip	http://www.gutenberg.org/ebooks/6772.epub.images	2020-06-03 23:54:10.492195	ebooks/6772
227380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6772/6772.txt	2015-03-27 11:49:06	ebooks/6772
14544	image/jpeg	http://www.gutenberg.org/cache/epub/6772/pg6772.cover.medium.jpg	2020-06-03 23:54:11.505227	ebooks/6772
233769	text/html	http://www.gutenberg.org/ebooks/6772.html.images	2020-06-03 23:54:10.335209	ebooks/6772
3562	image/jpeg	http://www.gutenberg.org/cache/epub/6772/pg6772.cover.small.jpg	2020-06-03 23:54:11.481189	ebooks/6772
107248	application/epub+zip	http://www.gutenberg.org/ebooks/6772.epub.noimages	2020-06-03 23:54:10.54819	ebooks/6772
434356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6772.kindle.images	2020-06-03 23:54:11.000178	ebooks/6772
12808	application/rdf+xml	http://www.gutenberg.org/ebooks/6772.rdf	2020-06-11 01:05:28.651268	ebooks/6772
233769	text/html	http://www.gutenberg.org/ebooks/6772.html.noimages	2020-06-03 23:54:10.394219	ebooks/6772
123897	text/plain	http://www.gutenberg.org/ebooks/6773.txt.utf-8	2020-06-03 23:54:11.613176	ebooks/6773
3592	image/jpeg	http://www.gutenberg.org/cache/epub/6773/pg6773.cover.small.jpg	2020-06-03 23:54:12.466156	ebooks/6773
14473	image/jpeg	http://www.gutenberg.org/cache/epub/6773/pg6773.cover.medium.jpg	2020-06-03 23:54:12.490165	ebooks/6773
274794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6773.kindle.noimages	2020-06-03 23:54:12.440159	ebooks/6773
128981	text/html	http://www.gutenberg.org/ebooks/6773.html.noimages	2020-06-03 23:54:11.728167	ebooks/6773
68242	application/epub+zip	http://www.gutenberg.org/ebooks/6773.epub.noimages	2020-06-03 23:54:11.838188	ebooks/6773
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/6773.rdf	2020-06-11 01:05:28.675276	ebooks/6773
68242	application/epub+zip	http://www.gutenberg.org/ebooks/6773.epub.images	2020-06-03 23:54:11.794177	ebooks/6773
128981	text/html	http://www.gutenberg.org/ebooks/6773.html.images	2020-06-03 23:54:11.689178	ebooks/6773
46438	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6773/6773.zip	2015-03-27 11:50:58	ebooks/6773
274798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6773.kindle.images	2020-06-03 23:54:12.136165	ebooks/6773
123935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6773/6773.txt	2015-03-27 11:50:34	ebooks/6773
141876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6774/6774.txt	2015-03-27 11:52:04	ebooks/6774
74399	application/epub+zip	http://www.gutenberg.org/ebooks/6774.epub.noimages	2020-06-03 23:54:12.840151	ebooks/6774
147106	text/html	http://www.gutenberg.org/ebooks/6774.html.images	2020-06-03 23:54:12.680179	ebooks/6774
141838	text/plain	http://www.gutenberg.org/ebooks/6774.txt.utf-8	2020-06-03 23:54:12.599173	ebooks/6774
12805	application/rdf+xml	http://www.gutenberg.org/ebooks/6774.rdf	2020-06-11 01:05:28.700262	ebooks/6774
147106	text/html	http://www.gutenberg.org/ebooks/6774.html.noimages	2020-06-03 23:54:12.722165	ebooks/6774
74399	application/epub+zip	http://www.gutenberg.org/ebooks/6774.epub.images	2020-06-03 23:54:12.793154	ebooks/6774
3588	image/jpeg	http://www.gutenberg.org/cache/epub/6774/pg6774.cover.small.jpg	2020-06-03 23:54:13.517151	ebooks/6774
52370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6774/6774.zip	2015-03-27 11:52:30	ebooks/6774
302099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6774.kindle.noimages	2020-06-03 23:54:13.492147	ebooks/6774
302103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6774.kindle.images	2020-06-03 23:54:13.163142	ebooks/6774
14515	image/jpeg	http://www.gutenberg.org/cache/epub/6774/pg6774.cover.medium.jpg	2020-06-03 23:54:13.541156	ebooks/6774
951806	text/html; charset=utf-8	http://www.gutenberg.org/files/6775/6775-h/6775-h.htm	2016-08-31 11:57:18	ebooks/6775
16593	application/rdf+xml	http://www.gutenberg.org/ebooks/6775.rdf	2020-06-11 01:05:28.730289	ebooks/6775
364361	application/epub+zip	http://www.gutenberg.org/ebooks/6775.epub.noimages	2020-06-03 23:54:14.808133	ebooks/6775
1944	image/jpeg	http://www.gutenberg.org/cache/epub/6775/pg6775.cover.small.jpg	2020-06-03 23:54:17.958092	ebooks/6775
35241045	text/html; charset=utf-8	http://www.gutenberg.org/2/8/9/6/28969/28969-h.zip	2020-06-06 08:34:26	ebooks/6775
859922	text/plain; charset=utf-8	http://www.gutenberg.org/files/6775/6775-0.txt	2016-08-31 11:52:54	ebooks/6775
1439853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6775.kindle.noimages	2020-06-03 23:54:17.936099	ebooks/6775
1271090	text/html; charset=utf-8	http://www.gutenberg.org/files/6775/6775-h.zip	2016-08-31 11:58:02	ebooks/6775
305341	text/plain; charset=utf-8	http://www.gutenberg.org/files/6775/6775-0.zip	2016-08-31 11:58:00	ebooks/6775
1092166	application/epub+zip	http://www.gutenberg.org/ebooks/6775.epub.images	2020-06-03 23:54:14.54315	ebooks/6775
10461	image/jpeg	http://www.gutenberg.org/cache/epub/6775/pg6775.cover.medium.jpg	2020-06-03 23:54:17.977159	ebooks/6775
304962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6775/6775.zip	2006-10-25 12:51:36	ebooks/6775
2894042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6775.kindle.images	2020-06-03 23:54:16.495104	ebooks/6775
858279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6775/6775.txt	2006-10-25 11:21:24	ebooks/6775
196054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6776/6776.txt	2015-03-27 11:53:32	ebooks/6776
203341	text/html	http://www.gutenberg.org/ebooks/6776.html.images	2020-06-03 23:54:18.190092	ebooks/6776
13104	application/rdf+xml	http://www.gutenberg.org/ebooks/6776.rdf	2020-06-11 01:05:28.757266	ebooks/6776
4166	image/jpeg	http://www.gutenberg.org/cache/epub/6776/pg6776.cover.small.jpg	2020-06-03 23:54:19.259069	ebooks/6776
99433	application/epub+zip	http://www.gutenberg.org/ebooks/6776.epub.noimages	2020-06-03 23:54:18.386102	ebooks/6776
75170	application/zip	http://www.gutenberg.org/files/6776/6776.zip	2015-03-27 11:54:20	ebooks/6776
203341	text/html	http://www.gutenberg.org/ebooks/6776.html.noimages	2020-06-03 23:54:18.241099	ebooks/6776
405197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6776.kindle.noimages	2020-06-03 23:54:19.233063	ebooks/6776
196016	text/plain	http://www.gutenberg.org/ebooks/6776.txt.utf-8	2020-06-03 23:54:18.079104	ebooks/6776
99432	application/epub+zip	http://www.gutenberg.org/ebooks/6776.epub.images	2020-06-03 23:54:18.330105	ebooks/6776
405208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6776.kindle.images	2020-06-03 23:54:18.81008	ebooks/6776
18256	image/jpeg	http://www.gutenberg.org/cache/epub/6776/pg6776.cover.medium.jpg	2020-06-03 23:54:19.284099	ebooks/6776
154865	text/plain	http://www.gutenberg.org/ebooks/6777.txt.utf-8	2020-06-03 23:54:19.398095	ebooks/6777
58423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6777/6777.zip	2015-03-27 11:55:48	ebooks/6777
333501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6777.kindle.noimages	2020-06-03 23:54:20.409105	ebooks/6777
18240	image/jpeg	http://www.gutenberg.org/cache/epub/6777/pg6777.cover.medium.jpg	2020-06-03 23:54:20.460054	ebooks/6777
4165	image/jpeg	http://www.gutenberg.org/cache/epub/6777/pg6777.cover.small.jpg	2020-06-03 23:54:20.435109	ebooks/6777
80408	application/epub+zip	http://www.gutenberg.org/ebooks/6777.epub.images	2020-06-03 23:54:19.65708	ebooks/6777
154903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6777/6777.txt	2015-03-27 11:55:28	ebooks/6777
13104	application/rdf+xml	http://www.gutenberg.org/ebooks/6777.rdf	2020-06-11 01:05:28.783277	ebooks/6777
160531	text/html	http://www.gutenberg.org/ebooks/6777.html.images	2020-06-03 23:54:19.537081	ebooks/6777
80409	application/epub+zip	http://www.gutenberg.org/ebooks/6777.epub.noimages	2020-06-03 23:54:19.707064	ebooks/6777
333508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6777.kindle.images	2020-06-03 23:54:20.056073	ebooks/6777
160531	text/html	http://www.gutenberg.org/ebooks/6777.html.noimages	2020-06-03 23:54:19.581065	ebooks/6777
117769	text/plain	http://www.gutenberg.org/ebooks/6778.txt.utf-8	2020-06-03 23:54:20.56807	ebooks/6778
122839	text/html	http://www.gutenberg.org/ebooks/6778.html.images	2020-06-03 23:54:20.640077	ebooks/6778
67477	application/epub+zip	http://www.gutenberg.org/ebooks/6778.epub.images	2020-06-03 23:54:20.745056	ebooks/6778
4167	image/jpeg	http://www.gutenberg.org/cache/epub/6778/pg6778.cover.small.jpg	2020-06-03 23:54:21.398045	ebooks/6778
45683	application/zip	http://www.gutenberg.org/files/6778/6778.zip	2015-03-27 11:57:26	ebooks/6778
67476	application/epub+zip	http://www.gutenberg.org/ebooks/6778.epub.noimages	2020-06-03 23:54:20.792042	ebooks/6778
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/6778.rdf	2020-06-11 01:05:28.809283	ebooks/6778
122839	text/html	http://www.gutenberg.org/ebooks/6778.html.noimages	2020-06-03 23:54:20.678071	ebooks/6778
117807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6778/6778.txt	2015-03-27 11:57:00	ebooks/6778
18237	image/jpeg	http://www.gutenberg.org/cache/epub/6778/pg6778.cover.medium.jpg	2020-06-03 23:54:21.423037	ebooks/6778
277617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6778.kindle.images	2020-06-03 23:54:21.080052	ebooks/6778
277608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6778.kindle.noimages	2020-06-03 23:54:21.372037	ebooks/6778
13108	application/rdf+xml	http://www.gutenberg.org/ebooks/6779.rdf	2020-06-11 01:05:28.835277	ebooks/6779
339793	text/plain	http://www.gutenberg.org/ebooks/6779.txt.utf-8	2020-06-03 23:54:21.537032	ebooks/6779
18198	image/jpeg	http://www.gutenberg.org/cache/epub/6779/pg6779.cover.medium.jpg	2020-06-03 23:54:23.289011	ebooks/6779
125568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6779/6779.zip	2015-03-27 11:59:16	ebooks/6779
347924	text/html	http://www.gutenberg.org/ebooks/6779.html.images	2020-06-03 23:54:21.70408	ebooks/6779
153215	application/epub+zip	http://www.gutenberg.org/ebooks/6779.epub.noimages	2020-06-03 23:54:21.981055	ebooks/6779
624011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6779.kindle.noimages	2020-06-03 23:54:23.237019	ebooks/6779
624019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6779.kindle.images	2020-06-03 23:54:22.60902	ebooks/6779
339831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6779/6779.txt	2015-03-27 11:58:48	ebooks/6779
4161	image/jpeg	http://www.gutenberg.org/cache/epub/6779/pg6779.cover.small.jpg	2020-06-03 23:54:23.264017	ebooks/6779
347924	text/html	http://www.gutenberg.org/ebooks/6779.html.noimages	2020-06-03 23:54:21.782061	ebooks/6779
153215	application/epub+zip	http://www.gutenberg.org/ebooks/6779.epub.images	2020-06-03 23:54:21.912032	ebooks/6779
412647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/678.kindle.noimages	2020-06-01 00:14:05.511945	ebooks/678
246517	application/epub+zip	http://www.gutenberg.org/ebooks/678.epub.images	2020-06-01 00:14:04.226979	ebooks/678
13097	application/rdf+xml	http://www.gutenberg.org/ebooks/678.rdf	2020-06-11 01:00:38.137005	ebooks/678
700861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/678.kindle.images	2020-06-01 00:14:05.015948	ebooks/678
305671	text/html	http://www.gutenberg.org/files/678/678-h.zip	2019-08-08 10:07:06	ebooks/678
224128	text/html	http://www.gutenberg.org/files/678/678-h/678-h.htm	2019-08-08 10:05:00	ebooks/678
204507	text/plain; charset=utf-8	http://www.gutenberg.org/files/678/678-0.txt	2013-08-27 05:30:02	ebooks/678
13363	image/jpeg	http://www.gutenberg.org/cache/epub/678/pg678.cover.medium.jpg	2020-06-01 00:14:05.56994	ebooks/678
3716	image/jpeg	http://www.gutenberg.org/cache/epub/678/pg678.cover.small.jpg	2020-06-01 00:14:05.542934	ebooks/678
77904	text/plain; charset=utf-8	http://www.gutenberg.org/files/678/678-0.zip	2013-08-27 05:38:38	ebooks/678
101015	application/epub+zip	http://www.gutenberg.org/ebooks/678.epub.noimages	2020-06-01 00:14:04.433962	ebooks/678
765663	text/plain; charset=utf-8	http://www.gutenberg.org/files/6780/6780-0.txt	2016-08-31 12:02:02	ebooks/6780
2798417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6780.kindle.images	2020-06-03 23:54:25.898983	ebooks/6780
1293325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6780.kindle.noimages	2020-06-03 23:54:27.20896	ebooks/6780
18647	image/jpeg	http://www.gutenberg.org/cache/epub/6780/pg6780.cover.medium.jpg	2020-06-03 23:54:27.270002	ebooks/6780
764066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6780/6780.txt	2006-10-25 13:02:56	ebooks/6780
4269	image/jpeg	http://www.gutenberg.org/cache/epub/6780/pg6780.cover.small.jpg	2020-06-03 23:54:27.240979	ebooks/6780
1116109	application/zip	http://www.gutenberg.org/files/6780/6780-h.zip	2016-08-31 12:18:50	ebooks/6780
845050	text/html; charset=utf-8	http://www.gutenberg.org/files/6780/6780-h/6780-h.htm	2016-08-31 12:17:54	ebooks/6780
316597	application/epub+zip	http://www.gutenberg.org/ebooks/6780.epub.noimages	2020-06-03 23:54:24.361032	ebooks/6780
15555	application/rdf+xml	http://www.gutenberg.org/ebooks/6780.rdf	2020-06-11 01:05:28.864274	ebooks/6780
1069829	application/epub+zip	http://www.gutenberg.org/ebooks/6780.epub.images	2020-06-03 23:54:24.092005	ebooks/6780
281228	application/zip	http://www.gutenberg.org/files/6780/6780-0.zip	2016-08-31 12:18:50	ebooks/6780
280899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6780/6780.zip	2006-10-25 13:07:58	ebooks/6780
14525	application/rdf+xml	http://www.gutenberg.org/ebooks/6781.rdf	2020-06-11 01:05:28.892261	ebooks/6781
107332	application/zip	http://www.gutenberg.org/files/6781/6781-0.zip	2016-09-01 03:53:38	ebooks/6781
287084	text/plain; charset=utf-8	http://www.gutenberg.org/files/6781/6781-0.txt	2016-09-01 03:50:52	ebooks/6781
136082	application/epub+zip	http://www.gutenberg.org/ebooks/6781.epub.images	2020-06-03 23:54:27.621965	ebooks/6781
106888	application/zip	http://www.gutenberg.org/files/6781/6781.zip	2006-10-26 09:53:42	ebooks/6781
111923	application/zip	http://www.gutenberg.org/files/6781/6781-h.zip	2016-09-01 03:53:38	ebooks/6781
335002	text/html; charset=utf-8	http://www.gutenberg.org/files/6781/6781-h/6781-h.htm	2016-09-01 03:52:54	ebooks/6781
556682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6781.kindle.noimages	2020-06-03 23:54:29.012967	ebooks/6781
284029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6781/6781.txt	2006-10-26 09:52:40	ebooks/6781
4735	image/jpeg	http://www.gutenberg.org/cache/epub/6781/pg6781.cover.small.jpg	2020-06-03 23:54:29.043966	ebooks/6781
556686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6781.kindle.images	2020-06-03 23:54:28.387024	ebooks/6781
136082	application/epub+zip	http://www.gutenberg.org/ebooks/6781.epub.noimages	2020-06-03 23:54:27.781984	ebooks/6781
21980	image/jpeg	http://www.gutenberg.org/cache/epub/6781/pg6781.cover.medium.jpg	2020-06-03 23:54:29.072978	ebooks/6781
309989	text/plain	http://www.gutenberg.org/ebooks/6782.txt.utf-8	2020-06-03 23:54:29.195986	ebooks/6782
395488	application/epub+zip	http://www.gutenberg.org/ebooks/6782.epub.images	2020-06-03 23:54:29.724155	ebooks/6782
151445	application/epub+zip	http://www.gutenberg.org/ebooks/6782.epub.noimages	2020-06-03 23:54:29.955132	ebooks/6782
608329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6782.kindle.noimages	2020-06-03 23:54:31.50811	ebooks/6782
1095892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6782.kindle.images	2020-06-03 23:54:30.761119	ebooks/6782
310017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6782/6782.txt	2016-11-29 06:10:30	ebooks/6782
13633	application/rdf+xml	http://www.gutenberg.org/ebooks/6782.rdf	2020-06-11 01:05:28.918279	ebooks/6782
125027	application/zip	http://www.gutenberg.org/files/6782/6782.zip	2016-11-29 06:10:48	ebooks/6782
3010	image/jpeg	http://www.gutenberg.org/cache/epub/6782/pg6782.cover.small.jpg	2020-06-03 23:54:31.542106	ebooks/6782
364024	text/html; charset=us-ascii	http://www.gutenberg.org/files/6782/6782-h/6782-h.htm	2016-11-29 06:10:32	ebooks/6782
422639	text/html; charset=us-ascii	http://www.gutenberg.org/files/6782/6782-h.zip	2016-11-29 06:10:48	ebooks/6782
10207	image/jpeg	http://www.gutenberg.org/cache/epub/6782/pg6782.cover.medium.jpg	2020-06-03 23:54:31.572117	ebooks/6782
484533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6783.kindle.noimages	2020-06-03 23:54:33.814094	ebooks/6783
477976	application/epub+zip	http://www.gutenberg.org/ebooks/6783.epub.images	2020-06-03 23:54:32.264104	ebooks/6783
3988	image/jpeg	http://www.gutenberg.org/cache/epub/6783/pg6783.cover.small.jpg	2020-06-03 23:54:33.847134	ebooks/6783
530721	application/zip	http://www.gutenberg.org/files/6783/6783-h.zip	2016-06-02 06:30:32	ebooks/6783
120089	application/epub+zip	http://www.gutenberg.org/ebooks/6783.epub.noimages	2020-06-03 23:54:32.473107	ebooks/6783
226780	text/plain	http://www.gutenberg.org/ebooks/6783.txt.utf-8	2020-06-03 23:54:31.698147	ebooks/6783
226808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6783/6783.txt	2016-06-02 06:30:20	ebooks/6783
275687	text/html; charset=us-ascii	http://www.gutenberg.org/files/6783/6783-h/6783-h.htm	2016-06-02 06:30:22	ebooks/6783
13558	application/rdf+xml	http://www.gutenberg.org/ebooks/6783.rdf	2020-06-11 01:05:28.944274	ebooks/6783
15961	image/jpeg	http://www.gutenberg.org/cache/epub/6783/pg6783.cover.medium.jpg	2020-06-03 23:54:33.879134	ebooks/6783
1199648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6783.kindle.images	2020-06-03 23:54:33.210113	ebooks/6783
89221	application/zip	http://www.gutenberg.org/files/6783/6783.zip	2016-06-02 06:30:32	ebooks/6783
329752	text/html; charset=us-ascii	http://www.gutenberg.org/files/6784/6784-h.zip	2018-05-23 06:07:24	ebooks/6784
3677	image/jpeg	http://www.gutenberg.org/cache/epub/6784/pg6784.cover.small.jpg	2020-06-03 23:54:35.917068	ebooks/6784
14383	image/jpeg	http://www.gutenberg.org/cache/epub/6784/pg6784.cover.medium.jpg	2020-06-03 23:54:35.949064	ebooks/6784
274085	text/html; charset=us-ascii	http://www.gutenberg.org/files/6784/6784-h/6784-h.htm	2018-05-23 06:07:12	ebooks/6784
224794	text/plain	http://www.gutenberg.org/ebooks/6784.txt.utf-8	2020-06-03 23:54:34.007101	ebooks/6784
353824	application/epub+zip	http://www.gutenberg.org/ebooks/6784.epub.images	2020-06-03 23:54:34.342104	ebooks/6784
474885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6784.kindle.noimages	2020-06-03 23:54:35.882069	ebooks/6784
13672	application/rdf+xml	http://www.gutenberg.org/ebooks/6784.rdf	2020-06-11 01:05:28.972274	ebooks/6784
948928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6784.kindle.images	2020-06-03 23:54:35.279076	ebooks/6784
224822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6784/6784.txt	2018-05-23 06:07:12	ebooks/6784
116605	application/epub+zip	http://www.gutenberg.org/ebooks/6784.epub.noimages	2020-06-03 23:54:34.604066	ebooks/6784
87724	application/zip	http://www.gutenberg.org/files/6784/6784.zip	2018-05-23 06:07:24	ebooks/6784
3868	image/jpeg	http://www.gutenberg.org/cache/epub/6785/pg6785.cover.small.jpg	2020-06-03 23:54:37.097036	ebooks/6785
53492	application/epub+zip	http://www.gutenberg.org/ebooks/6785.epub.images	2020-06-03 23:54:36.246045	ebooks/6785
84908	text/html; charset=us-ascii	http://www.gutenberg.org/files/6785/6785-h/6785-h.htm	2012-11-06 10:19:48	ebooks/6785
219152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6785.kindle.noimages	2020-06-03 23:54:37.07004	ebooks/6785
77387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6785/6785.txt	2006-10-26 03:57:40	ebooks/6785
53492	application/epub+zip	http://www.gutenberg.org/ebooks/6785.epub.noimages	2020-06-03 23:54:36.368048	ebooks/6785
219160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6785.kindle.images	2020-06-03 23:54:36.71605	ebooks/6785
15660	image/jpeg	http://www.gutenberg.org/cache/epub/6785/pg6785.cover.medium.jpg	2020-06-03 23:54:37.122043	ebooks/6785
77359	text/plain	http://www.gutenberg.org/ebooks/6785.txt.utf-8	2020-06-03 23:54:36.074062	ebooks/6785
30594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6785/6785.zip	2006-10-26 04:00:12	ebooks/6785
31746	application/zip	http://www.gutenberg.org/files/6785/6785-h.zip	2012-11-06 10:21:06	ebooks/6785
13196	application/rdf+xml	http://www.gutenberg.org/ebooks/6785.rdf	2020-06-11 01:05:29.000277	ebooks/6785
104509	application/epub+zip	http://www.gutenberg.org/ebooks/6786.epub.noimages	2020-06-03 23:54:37.933038	ebooks/6786
13845	image/jpeg	http://www.gutenberg.org/cache/epub/6786/pg6786.cover.medium.jpg	2020-06-03 23:54:39.35706	ebooks/6786
217727	text/html; charset=us-ascii	http://www.gutenberg.org/files/6786/6786-h/6786-h.htm	2015-05-13 11:32:42	ebooks/6786
188107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6786/6786.txt	2006-10-26 04:03:32	ebooks/6786
343935	application/epub+zip	http://www.gutenberg.org/ebooks/6786.epub.images	2020-06-03 23:54:37.715054	ebooks/6786
428081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6786.kindle.noimages	2020-06-03 23:54:39.286007	ebooks/6786
3708	image/jpeg	http://www.gutenberg.org/cache/epub/6786/pg6786.cover.small.jpg	2020-06-03 23:54:39.319004	ebooks/6786
188079	text/plain	http://www.gutenberg.org/ebooks/6786.txt.utf-8	2020-06-03 23:54:37.232061	ebooks/6786
74350	application/zip	http://www.gutenberg.org/files/6786/6786.zip	2006-10-26 04:09:30	ebooks/6786
906559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6786.kindle.images	2020-06-03 23:54:38.647013	ebooks/6786
14253	application/rdf+xml	http://www.gutenberg.org/ebooks/6786.rdf	2020-06-11 01:05:29.026288	ebooks/6786
385918	text/html; charset=us-ascii	http://www.gutenberg.org/files/6786/6786-h.zip	2015-05-13 11:32:54	ebooks/6786
248673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6787/6787.txt	2016-05-26 05:32:56	ebooks/6787
12990	image/jpeg	http://www.gutenberg.org/cache/epub/6787/pg6787.cover.medium.jpg	2020-06-03 23:54:41.910976	ebooks/6787
95196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6787/6787.zip	2016-05-26 05:33:22	ebooks/6787
1029368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6787.kindle.images	2020-06-03 23:54:40.993022	ebooks/6787
527188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6787.kindle.noimages	2020-06-03 23:54:41.841986	ebooks/6787
398925	text/html; charset=us-ascii	http://www.gutenberg.org/files/6787/6787-h.zip	2016-05-26 05:33:22	ebooks/6787
381404	application/epub+zip	http://www.gutenberg.org/ebooks/6787.epub.images	2020-06-03 23:54:39.930036	ebooks/6787
130164	application/epub+zip	http://www.gutenberg.org/ebooks/6787.epub.noimages	2020-06-03 23:54:40.106996	ebooks/6787
248645	text/plain	http://www.gutenberg.org/ebooks/6787.txt.utf-8	2020-06-03 23:54:39.481055	ebooks/6787
278698	text/html; charset=us-ascii	http://www.gutenberg.org/files/6787/6787-h/6787-h.htm	2016-05-26 05:32:56	ebooks/6787
3613	image/jpeg	http://www.gutenberg.org/cache/epub/6787/pg6787.cover.small.jpg	2020-06-03 23:54:41.877976	ebooks/6787
13975	application/rdf+xml	http://www.gutenberg.org/ebooks/6787.rdf	2020-06-11 01:05:29.053283	ebooks/6787
83788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6788/6788.zip	2017-02-16 05:08:56	ebooks/6788
574023	application/epub+zip	http://www.gutenberg.org/ebooks/6788.epub.images	2020-06-03 23:54:42.687962	ebooks/6788
242452	text/html; charset=us-ascii	http://www.gutenberg.org/files/6788/6788-h/6788-h.htm	2017-02-16 05:08:22	ebooks/6788
113482	application/epub+zip	http://www.gutenberg.org/ebooks/6788.epub.noimages	2020-06-03 23:54:42.91197	ebooks/6788
3492	image/jpeg	http://www.gutenberg.org/cache/epub/6788/pg6788.cover.small.jpg	2020-06-03 23:54:44.50625	ebooks/6788
211928	text/plain	http://www.gutenberg.org/ebooks/6788.txt.utf-8	2020-06-03 23:54:42.03903	ebooks/6788
1382791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6788.kindle.images	2020-06-03 23:54:43.757959	ebooks/6788
211956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6788/6788.txt	2017-02-16 05:04:04	ebooks/6788
14515	application/rdf+xml	http://www.gutenberg.org/ebooks/6788.rdf	2020-06-11 01:05:29.082262	ebooks/6788
13604	image/jpeg	http://www.gutenberg.org/cache/epub/6788/pg6788.cover.medium.jpg	2020-06-03 23:54:44.535247	ebooks/6788
462490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6788.kindle.noimages	2020-06-03 23:54:44.475236	ebooks/6788
681061	application/zip	http://www.gutenberg.org/files/6788/6788-h.zip	2017-02-16 05:08:56	ebooks/6788
652096	application/epub+zip	http://www.gutenberg.org/ebooks/6789.epub.images	2020-06-03 23:54:45.286225	ebooks/6789
643034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6789.kindle.noimages	2020-06-03 23:54:47.668208	ebooks/6789
3230	image/jpeg	http://www.gutenberg.org/cache/epub/6789/pg6789.cover.small.jpg	2020-06-03 23:54:47.70321	ebooks/6789
116251	application/zip	http://www.gutenberg.org/files/6789/6789.zip	2016-05-25 06:33:02	ebooks/6789
350965	text/html; charset=us-ascii	http://www.gutenberg.org/files/6789/6789-h/6789-h.htm	2016-05-25 06:32:42	ebooks/6789
305403	text/plain	http://www.gutenberg.org/ebooks/6789.txt.utf-8	2020-06-03 23:54:44.660271	ebooks/6789
11586	image/jpeg	http://www.gutenberg.org/cache/epub/6789/pg6789.cover.medium.jpg	2020-06-03 23:54:47.735214	ebooks/6789
305431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6789/6789.txt	2016-05-25 06:32:40	ebooks/6789
1631868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6789.kindle.images	2020-06-03 23:54:46.662223	ebooks/6789
13447	application/rdf+xml	http://www.gutenberg.org/ebooks/6789.rdf	2020-06-11 01:05:29.109285	ebooks/6789
654130	application/zip	http://www.gutenberg.org/files/6789/6789-h.zip	2016-05-25 06:33:02	ebooks/6789
157146	application/epub+zip	http://www.gutenberg.org/ebooks/6789.epub.noimages	2020-06-03 23:54:45.556229	ebooks/6789
246868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/679.kindle.images	2020-06-01 00:14:06.497925	ebooks/679
2693	image/jpeg	http://www.gutenberg.org/cache/epub/679/pg679.cover.small.jpg	2020-06-01 00:14:06.978915	ebooks/679
133749	text/html	http://www.gutenberg.org/ebooks/679.html.images	2020-06-01 00:14:05.803944	ebooks/679
246860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/679.kindle.noimages	2020-06-01 00:14:06.953932	ebooks/679
96229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/679/679.txt	2008-07-25 15:18:20	ebooks/679
60640	application/epub+zip	http://www.gutenberg.org/ebooks/679.epub.noimages	2020-06-01 00:14:06.047945	ebooks/679
133749	text/html	http://www.gutenberg.org/ebooks/679.html.noimages	2020-06-01 00:14:05.857935	ebooks/679
14326	application/rdf+xml	http://www.gutenberg.org/ebooks/679.rdf	2020-06-11 01:00:38.16499	ebooks/679
96238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/679/679-8.txt	2008-07-25 15:18:26	ebooks/679
96206	text/plain	http://www.gutenberg.org/ebooks/679.txt.utf-8	2020-06-01 00:14:05.683933	ebooks/679
36127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/679/679-8.zip	2008-07-25 15:18:40	ebooks/679
36109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/679/679.zip	2008-07-25 15:18:40	ebooks/679
9775	image/jpeg	http://www.gutenberg.org/cache/epub/679/pg679.cover.medium.jpg	2020-06-01 00:14:07.000927	ebooks/679
60640	application/epub+zip	http://www.gutenberg.org/ebooks/679.epub.images	2020-06-01 00:14:05.965935	ebooks/679
98958	text/plain	http://www.gutenberg.org/ebooks/6790.txt.utf-8	2020-06-03 23:54:47.858221	ebooks/6790
38341	application/zip	http://www.gutenberg.org/files/6790/6790.zip	2006-10-26 06:35:58	ebooks/6790
237130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6790.kindle.images	2020-06-03 23:54:48.510189	ebooks/6790
3168	image/jpeg	http://www.gutenberg.org/cache/epub/6790/pg6790.cover.small.jpg	2020-06-03 23:54:48.886194	ebooks/6790
59090	application/epub+zip	http://www.gutenberg.org/ebooks/6790.epub.images	2020-06-03 23:54:48.038191	ebooks/6790
102527	text/html; charset=us-ascii	http://www.gutenberg.org/files/6790/6790-h/6790-h.htm	2012-11-07 04:15:00	ebooks/6790
59090	application/epub+zip	http://www.gutenberg.org/ebooks/6790.epub.noimages	2020-06-03 23:54:48.159192	ebooks/6790
39367	text/html; charset=us-ascii	http://www.gutenberg.org/files/6790/6790-h.zip	2012-11-07 04:18:38	ebooks/6790
237122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6790.kindle.noimages	2020-06-03 23:54:48.860181	ebooks/6790
12444	image/jpeg	http://www.gutenberg.org/cache/epub/6790/pg6790.cover.medium.jpg	2020-06-03 23:54:48.91118	ebooks/6790
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/6790.rdf	2020-06-11 01:05:29.136271	ebooks/6790
98986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6790/6790.txt	2006-10-26 06:32:32	ebooks/6790
520946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6791.kindle.noimages	2020-06-03 23:54:51.530161	ebooks/6791
14445	application/rdf+xml	http://www.gutenberg.org/ebooks/6791.rdf	2020-06-11 01:05:29.16328	ebooks/6791
500260	application/epub+zip	http://www.gutenberg.org/ebooks/6791.epub.images	2020-06-03 23:54:49.539217	ebooks/6791
13813	image/jpeg	http://www.gutenberg.org/cache/epub/6791/pg6791.cover.medium.jpg	2020-06-03 23:54:51.593182	ebooks/6791
128606	application/epub+zip	http://www.gutenberg.org/ebooks/6791.epub.noimages	2020-06-03 23:54:49.838188	ebooks/6791
1263616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6791.kindle.images	2020-06-03 23:54:50.724154	ebooks/6791
514172	text/html; charset=us-ascii	http://www.gutenberg.org/files/6791/6791-h.zip	2016-06-13 05:43:58	ebooks/6791
270591	text/html; charset=us-ascii	http://www.gutenberg.org/files/6791/6791-h/6791-h.htm	2016-06-13 05:43:18	ebooks/6791
91317	application/zip	http://www.gutenberg.org/files/6791/6791.zip	2016-06-13 05:43:58	ebooks/6791
236145	text/plain	http://www.gutenberg.org/ebooks/6791.txt.utf-8	2020-06-03 23:54:49.022177	ebooks/6791
236173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6791/6791.txt	2016-06-13 05:43:18	ebooks/6791
3685	image/jpeg	http://www.gutenberg.org/cache/epub/6791/pg6791.cover.small.jpg	2020-06-03 23:54:51.563206	ebooks/6791
473362	application/epub+zip	http://www.gutenberg.org/ebooks/6792.epub.images	2020-06-03 23:54:52.282167	ebooks/6792
204612	text/plain	http://www.gutenberg.org/ebooks/6792.txt.utf-8	2020-06-03 23:54:51.720147	ebooks/6792
466711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6792.kindle.noimages	2020-06-03 23:54:54.104123	ebooks/6792
1184090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6792.kindle.images	2020-06-03 23:54:53.347133	ebooks/6792
239247	text/html; charset=us-ascii	http://www.gutenberg.org/files/6792/6792-h/6792-h.htm	2015-05-13 11:40:34	ebooks/6792
500071	text/html; charset=us-ascii	http://www.gutenberg.org/files/6792/6792-h.zip	2015-05-13 11:40:44	ebooks/6792
80040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6792/6792.zip	2006-10-26 07:55:04	ebooks/6792
114383	application/epub+zip	http://www.gutenberg.org/ebooks/6792.epub.noimages	2020-06-03 23:54:52.515141	ebooks/6792
12206	image/jpeg	http://www.gutenberg.org/cache/epub/6792/pg6792.cover.medium.jpg	2020-06-03 23:54:54.16912	ebooks/6792
3433	image/jpeg	http://www.gutenberg.org/cache/epub/6792/pg6792.cover.small.jpg	2020-06-03 23:54:54.138123	ebooks/6792
204640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6792/6792.txt	2006-10-26 07:51:34	ebooks/6792
14471	application/rdf+xml	http://www.gutenberg.org/ebooks/6792.rdf	2020-06-11 01:05:29.201272	ebooks/6792
857041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6793.kindle.images	2020-06-03 23:54:55.496096	ebooks/6793
174515	text/html; charset=us-ascii	http://www.gutenberg.org/files/6793/6793-h/6793-h.htm	2016-05-25 06:08:36	ebooks/6793
93470	application/epub+zip	http://www.gutenberg.org/ebooks/6793.epub.noimages	2020-06-03 23:54:54.928133	ebooks/6793
13158	application/rdf+xml	http://www.gutenberg.org/ebooks/6793.rdf	2020-06-11 01:05:29.227271	ebooks/6793
22701	image/jpeg	http://www.gutenberg.org/cache/epub/6793/pg6793.cover.medium.jpg	2020-06-03 23:54:56.063132	ebooks/6793
4555	image/jpeg	http://www.gutenberg.org/cache/epub/6793/pg6793.cover.small.jpg	2020-06-03 23:54:56.036091	ebooks/6793
330625	application/epub+zip	http://www.gutenberg.org/ebooks/6793.epub.images	2020-06-03 23:54:54.731136	ebooks/6793
60730	application/zip	http://www.gutenberg.org/files/6793/6793.zip	2016-05-25 06:08:50	ebooks/6793
383198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6793.kindle.noimages	2020-06-03 23:54:56.007102	ebooks/6793
159666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6793/6793.txt	2016-05-25 06:08:36	ebooks/6793
369157	application/zip	http://www.gutenberg.org/files/6793/6793-h.zip	2016-05-25 06:08:50	ebooks/6793
159638	text/plain	http://www.gutenberg.org/ebooks/6793.txt.utf-8	2020-06-03 23:54:54.296119	ebooks/6793
268794	application/zip	http://www.gutenberg.org/files/6794/6794-h.zip	2012-11-07 04:42:20	ebooks/6794
115099	text/html; charset=us-ascii	http://www.gutenberg.org/files/6794/6794-h/6794-h.htm	2012-11-07 04:41:18	ebooks/6794
110543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6794/6794.txt	2006-10-26 08:22:34	ebooks/6794
292105	application/epub+zip	http://www.gutenberg.org/ebooks/6794.epub.images	2020-06-03 23:54:56.378082	ebooks/6794
110515	text/plain	http://www.gutenberg.org/ebooks/6794.txt.utf-8	2020-06-03 23:54:56.176093	ebooks/6794
16651	image/jpeg	http://www.gutenberg.org/cache/epub/6794/pg6794.cover.medium.jpg	2020-06-03 23:54:57.406083	ebooks/6794
272448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6794.kindle.noimages	2020-06-03 23:54:57.353078	ebooks/6794
3990	image/jpeg	http://www.gutenberg.org/cache/epub/6794/pg6794.cover.small.jpg	2020-06-03 23:54:57.381077	ebooks/6794
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/6794.rdf	2020-06-11 01:05:29.254256	ebooks/6794
66912	application/epub+zip	http://www.gutenberg.org/ebooks/6794.epub.noimages	2020-06-03 23:54:56.506091	ebooks/6794
42589	application/zip	http://www.gutenberg.org/files/6794/6794.zip	2006-10-26 08:24:38	ebooks/6794
722477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6794.kindle.images	2020-06-03 23:54:56.96008	ebooks/6794
70086	text/plain	http://www.gutenberg.org/ebooks/6795.txt.utf-8	2020-06-03 23:54:57.516089	ebooks/6795
28208	application/zip	http://www.gutenberg.org/files/6795/6795.zip	2006-10-26 08:38:22	ebooks/6795
16613	image/jpeg	http://www.gutenberg.org/cache/epub/6795/pg6795.cover.medium.jpg	2020-06-03 23:54:58.456083	ebooks/6795
208458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6795.kindle.noimages	2020-06-03 23:54:58.402071	ebooks/6795
70114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6795/6795.txt	2006-10-26 08:37:22	ebooks/6795
51265	application/epub+zip	http://www.gutenberg.org/ebooks/6795.epub.images	2020-06-03 23:54:57.677071	ebooks/6795
74906	text/html; charset=us-ascii	http://www.gutenberg.org/files/6795/6795-h/6795-h.htm	2012-11-07 04:47:08	ebooks/6795
13132	application/rdf+xml	http://www.gutenberg.org/ebooks/6795.rdf	2020-06-11 01:05:29.27826	ebooks/6795
4090	image/jpeg	http://www.gutenberg.org/cache/epub/6795/pg6795.cover.small.jpg	2020-06-03 23:54:58.430076	ebooks/6795
29419	application/zip	http://www.gutenberg.org/files/6795/6795-h.zip	2012-11-07 04:48:50	ebooks/6795
208465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6795.kindle.images	2020-06-03 23:54:58.096066	ebooks/6795
51266	application/epub+zip	http://www.gutenberg.org/ebooks/6795.epub.noimages	2020-06-03 23:54:57.791079	ebooks/6795
3978	image/jpeg	http://www.gutenberg.org/cache/epub/6796/pg6796.cover.small.jpg	2020-06-03 23:55:01.633014	ebooks/6796
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/6796.rdf	2020-06-11 01:05:29.304259	ebooks/6796
16218	image/jpeg	http://www.gutenberg.org/cache/epub/6796/pg6796.cover.medium.jpg	2020-06-03 23:55:01.66403	ebooks/6796
160376	application/epub+zip	http://www.gutenberg.org/ebooks/6796.epub.noimages	2020-06-03 23:54:59.572071	ebooks/6796
963470	application/zip	http://www.gutenberg.org/files/6796/6796-h.zip	2012-11-07 04:55:20	ebooks/6796
880441	application/epub+zip	http://www.gutenberg.org/ebooks/6796.epub.images	2020-06-03 23:54:59.360063	ebooks/6796
2076977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6796.kindle.images	2020-06-03 23:55:00.67905	ebooks/6796
124296	application/zip	http://www.gutenberg.org/files/6796/6796.zip	2006-10-26 08:49:16	ebooks/6796
330564	text/html; charset=us-ascii	http://www.gutenberg.org/files/6796/6796-h/6796-h.htm	2012-11-07 04:52:24	ebooks/6796
315126	text/plain	http://www.gutenberg.org/ebooks/6796.txt.utf-8	2020-06-03 23:54:58.574065	ebooks/6796
315154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6796/6796.txt	2006-10-26 08:44:50	ebooks/6796
637840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6796.kindle.noimages	2020-06-03 23:55:01.59703	ebooks/6796
92304	text/html; charset=us-ascii	http://www.gutenberg.org/files/6797/6797-h/6797-h.htm	2012-11-07 04:58:02	ebooks/6797
3556	image/jpeg	http://www.gutenberg.org/cache/epub/6797/pg6797.cover.small.jpg	2020-06-03 23:55:02.823999	ebooks/6797
36584	application/zip	http://www.gutenberg.org/files/6797/6797-h.zip	2012-11-07 04:59:26	ebooks/6797
57569	application/epub+zip	http://www.gutenberg.org/ebooks/6797.epub.noimages	2020-06-03 23:55:02.086019	ebooks/6797
35377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6797/6797.zip	2006-10-26 09:07:04	ebooks/6797
234073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6797.kindle.noimages	2020-06-03 23:55:02.795043	ebooks/6797
14512	image/jpeg	http://www.gutenberg.org/cache/epub/6797/pg6797.cover.medium.jpg	2020-06-03 23:55:02.85	ebooks/6797
87937	text/plain	http://www.gutenberg.org/ebooks/6797.txt.utf-8	2020-06-03 23:55:01.785102	ebooks/6797
13135	application/rdf+xml	http://www.gutenberg.org/ebooks/6797.rdf	2020-06-11 01:05:29.328265	ebooks/6797
87965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6797/6797.txt	2006-10-26 09:05:48	ebooks/6797
57570	application/epub+zip	http://www.gutenberg.org/ebooks/6797.epub.images	2020-06-03 23:55:01.96402	ebooks/6797
234078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6797.kindle.images	2020-06-03 23:55:02.43901	ebooks/6797
1377317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6798.kindle.images	2020-06-03 23:55:05.194967	ebooks/6798
15049	image/jpeg	http://www.gutenberg.org/cache/epub/6798/pg6798.cover.medium.jpg	2020-06-03 23:55:06.714965	ebooks/6798
868644	text/plain	http://www.gutenberg.org/ebooks/6798.txt.utf-8	2020-06-03 23:55:02.978023	ebooks/6798
302369	application/zip	http://www.gutenberg.org/files/6798/6798.zip	2006-10-26 09:41:30	ebooks/6798
956652	text/html; charset=us-ascii	http://www.gutenberg.org/files/6798/6798-h/6798-h.htm	2012-11-07 05:02:10	ebooks/6798
868672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6798/6798.txt	2006-10-26 09:38:06	ebooks/6798
1377309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6798.kindle.noimages	2020-06-03 23:55:06.647962	ebooks/6798
337441	application/epub+zip	http://www.gutenberg.org/ebooks/6798.epub.images	2020-06-03 23:55:03.518043	ebooks/6798
311327	application/zip	http://www.gutenberg.org/files/6798/6798-h.zip	2012-11-07 05:03:32	ebooks/6798
337441	application/epub+zip	http://www.gutenberg.org/ebooks/6798.epub.noimages	2020-06-03 23:55:03.739995	ebooks/6798
13397	application/rdf+xml	http://www.gutenberg.org/ebooks/6798.rdf	2020-06-11 01:05:29.353292	ebooks/6798
3547	image/jpeg	http://www.gutenberg.org/cache/epub/6798/pg6798.cover.small.jpg	2020-06-03 23:55:06.683949	ebooks/6798
13393	application/rdf+xml	http://www.gutenberg.org/ebooks/6799.rdf	2020-06-11 01:05:29.379298	ebooks/6799
15450	image/jpeg	http://www.gutenberg.org/cache/epub/6799/pg6799.cover.medium.jpg	2020-06-03 23:55:07.982947	ebooks/6799
61008	application/zip	http://www.gutenberg.org/files/6799/6799-h.zip	2012-11-07 05:07:26	ebooks/6799
80235	application/epub+zip	http://www.gutenberg.org/ebooks/6799.epub.images	2020-06-03 23:55:07.033974	ebooks/6799
3487	image/jpeg	http://www.gutenberg.org/cache/epub/6799/pg6799.cover.small.jpg	2020-06-03 23:55:07.955956	ebooks/6799
329295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6799.kindle.images	2020-06-03 23:55:07.540953	ebooks/6799
80235	application/epub+zip	http://www.gutenberg.org/ebooks/6799.epub.noimages	2020-06-03 23:55:07.155971	ebooks/6799
152589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6799/6799.txt	2006-10-26 09:46:22	ebooks/6799
329287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6799.kindle.noimages	2020-06-03 23:55:07.927951	ebooks/6799
58646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6799/6799.zip	2006-10-26 09:47:46	ebooks/6799
152561	text/plain	http://www.gutenberg.org/ebooks/6799.txt.utf-8	2020-06-03 23:55:06.838958	ebooks/6799
170098	text/html; charset=us-ascii	http://www.gutenberg.org/files/6799/6799-h/6799-h.htm	2012-11-07 05:06:34	ebooks/6799
151638	application/epub+zip	http://www.gutenberg.org/ebooks/68.epub.images	2020-05-31 23:34:47.237084	ebooks/68
15201	image/jpeg	http://www.gutenberg.org/cache/epub/68/pg68.cover.medium.jpg	2020-05-31 23:34:48.873029	ebooks/68
356747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/68/68-h/68-h.htm	2012-04-12 14:34:00	ebooks/68
13846	application/rdf+xml	http://www.gutenberg.org/ebooks/68.rdf	2020-06-11 01:00:07.744081	ebooks/68
338941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/68/68.txt	2012-04-12 14:32:00	ebooks/68
151639	application/epub+zip	http://www.gutenberg.org/ebooks/68.epub.noimages	2020-05-31 23:34:47.362066	ebooks/68
3901	image/jpeg	http://www.gutenberg.org/cache/epub/68/pg68.cover.small.jpg	2020-05-31 23:34:48.843034	ebooks/68
128524	application/zip	http://www.gutenberg.org/files/68/68-h.zip	2012-04-25 16:51:26	ebooks/68
621559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/68.kindle.noimages	2020-05-31 23:34:48.809044	ebooks/68
126235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/68/68.zip	2012-04-25 16:51:26	ebooks/68
621574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/68.kindle.images	2020-05-31 23:34:48.094047	ebooks/68
338913	text/plain	http://www.gutenberg.org/ebooks/68.txt.utf-8	2020-05-31 23:34:46.959076	ebooks/68
68812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/680/680.txt	2008-08-30 10:25:48	ebooks/680
68784	text/plain	http://www.gutenberg.org/ebooks/680.txt.utf-8	2020-06-01 00:14:07.106936	ebooks/680
13387	application/rdf+xml	http://www.gutenberg.org/ebooks/680.rdf	2020-06-11 01:00:38.189992	ebooks/680
194611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/680.kindle.noimages	2020-06-01 00:14:07.969905	ebooks/680
3351	image/jpeg	http://www.gutenberg.org/cache/epub/680/pg680.cover.small.jpg	2020-06-01 00:14:07.993903	ebooks/680
47699	application/epub+zip	http://www.gutenberg.org/ebooks/680.epub.noimages	2020-06-01 00:14:07.330923	ebooks/680
85077	text/html	http://www.gutenberg.org/ebooks/680.html.noimages	2020-06-01 00:14:07.210924	ebooks/680
194620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/680.kindle.images	2020-06-01 00:14:07.649913	ebooks/680
85077	text/html	http://www.gutenberg.org/ebooks/680.html.images	2020-06-01 00:14:07.176924	ebooks/680
47700	application/epub+zip	http://www.gutenberg.org/ebooks/680.epub.images	2020-06-01 00:14:07.27892	ebooks/680
12145	image/jpeg	http://www.gutenberg.org/cache/epub/680/pg680.cover.medium.jpg	2020-06-01 00:14:08.016905	ebooks/680
27303	application/zip	http://www.gutenberg.org/files/680/680.zip	2008-08-30 10:26:02	ebooks/680
2402312	application/epub+zip	http://www.gutenberg.org/ebooks/6800.epub.noimages	2020-06-03 23:55:23.291274	ebooks/6800
3362	image/jpeg	http://www.gutenberg.org/cache/epub/6800/pg6800.cover.small.jpg	2020-06-03 23:55:48.312131	ebooks/6800
5602251	text/plain	http://www.gutenberg.org/ebooks/6800.txt.utf-8	2020-06-03 23:55:11.708098	ebooks/6800
6443176	text/html	http://www.gutenberg.org/ebooks/6800.html.images	2020-06-03 23:55:15.813057	ebooks/6800
6443176	text/html	http://www.gutenberg.org/ebooks/6800.html.noimages	2020-06-03 23:55:17.438018	ebooks/6800
13684	image/jpeg	http://www.gutenberg.org/cache/epub/6800/pg6800.cover.medium.jpg	2020-06-03 23:55:48.336141	ebooks/6800
5602279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6800/6800.txt	2004-12-07 10:32:14	ebooks/6800
9550356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6800.kindle.images	2020-06-03 23:55:35.759092	ebooks/6800
2402312	application/epub+zip	http://www.gutenberg.org/ebooks/6800.epub.images	2020-06-03 23:55:21.064055	ebooks/6800
9550352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6800.kindle.noimages	2020-06-03 23:55:48.263149	ebooks/6800
2092493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6800/6800.zip	2004-12-07 10:32:56	ebooks/6800
13386	application/rdf+xml	http://www.gutenberg.org/ebooks/6800.rdf	2020-06-11 01:05:29.405252	ebooks/6800
3371	image/jpeg	http://www.gutenberg.org/cache/epub/6801/pg6801.cover.small.jpg	2020-06-03 23:55:51.699078	ebooks/6801
952754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6801.kindle.images	2020-06-03 23:55:50.56009	ebooks/6801
204286	application/octet-stream	http://www.gutenberg.org/files/6801/6801-h.zip	2019-05-11 08:11:10	ebooks/6801
230430	application/epub+zip	http://www.gutenberg.org/ebooks/6801.epub.images	2020-06-03 23:55:49.167125	ebooks/6801
230431	application/epub+zip	http://www.gutenberg.org/ebooks/6801.epub.noimages	2020-06-03 23:55:49.460115	ebooks/6801
12870	image/jpeg	http://www.gutenberg.org/cache/epub/6801/pg6801.cover.medium.jpg	2020-06-03 23:55:51.735084	ebooks/6801
952739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6801.kindle.noimages	2020-06-03 23:55:51.660074	ebooks/6801
14654	application/rdf+xml	http://www.gutenberg.org/ebooks/6801.rdf	2020-06-11 01:05:31.427247	ebooks/6801
511095	text/plain	http://www.gutenberg.org/ebooks/6801.txt.utf-8	2020-06-03 23:55:48.46211	ebooks/6801
194955	application/zip	http://www.gutenberg.org/files/6801/6801.zip	2013-04-11 14:59:42	ebooks/6801
605372	text/html	http://www.gutenberg.org/files/6801/6801-h/6801-h.htm	2019-05-11 08:09:42	ebooks/6801
511123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6801/6801.txt	2013-04-11 14:57:08	ebooks/6801
296467	text/html	http://www.gutenberg.org/ebooks/6802.html.images	2020-06-03 23:55:52.043084	ebooks/6802
140082	application/epub+zip	http://www.gutenberg.org/ebooks/6802.epub.noimages	2020-06-03 23:55:52.324094	ebooks/6802
4486	image/jpeg	http://www.gutenberg.org/cache/epub/6802/pg6802.cover.small.jpg	2020-06-03 23:55:53.589044	ebooks/6802
296467	text/html	http://www.gutenberg.org/ebooks/6802.html.noimages	2020-06-03 23:55:52.113101	ebooks/6802
277346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6802/6802.txt	2015-04-09 06:29:58	ebooks/6802
12718	application/rdf+xml	http://www.gutenberg.org/ebooks/6802.rdf	2020-06-11 01:05:31.453246	ebooks/6802
556434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6802.kindle.noimages	2020-06-03 23:55:53.562046	ebooks/6802
277316	text/plain	http://www.gutenberg.org/ebooks/6802.txt.utf-8	2020-06-03 23:55:51.876078	ebooks/6802
20879	image/jpeg	http://www.gutenberg.org/cache/epub/6802/pg6802.cover.medium.jpg	2020-06-03 23:55:53.614051	ebooks/6802
556450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6802.kindle.images	2020-06-03 23:55:52.941075	ebooks/6802
108606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6802/6802.zip	2015-04-09 06:30:20	ebooks/6802
140082	application/epub+zip	http://www.gutenberg.org/ebooks/6802.epub.images	2020-06-03 23:55:52.242089	ebooks/6802
630557	text/html	http://www.gutenberg.org/ebooks/6803.html.noimages	2020-06-03 23:55:54.228041	ebooks/6803
1064442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6803.kindle.images	2020-06-03 23:55:55.843026	ebooks/6803
272398	application/epub+zip	http://www.gutenberg.org/ebooks/6803.epub.images	2020-06-03 23:55:54.483037	ebooks/6803
17941	image/jpeg	http://www.gutenberg.org/cache/epub/6803/pg6803.cover.medium.jpg	2020-06-03 23:55:57.12002	ebooks/6803
13905	application/rdf+xml	http://www.gutenberg.org/ebooks/6803.rdf	2020-06-11 01:05:31.480252	ebooks/6803
587550	text/plain	http://www.gutenberg.org/ebooks/6803.txt.utf-8	2020-06-03 23:55:53.733108	ebooks/6803
630557	text/html	http://www.gutenberg.org/ebooks/6803.html.images	2020-06-03 23:55:54.089064	ebooks/6803
1064429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6803.kindle.noimages	2020-06-03 23:55:57.068034	ebooks/6803
587580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6803/6803.txt	2015-04-08 01:17:50	ebooks/6803
228916	application/zip	http://www.gutenberg.org/files/6803/6803.zip	2015-04-08 01:18:12	ebooks/6803
272397	application/epub+zip	http://www.gutenberg.org/ebooks/6803.epub.noimages	2020-06-03 23:55:54.627038	ebooks/6803
4380	image/jpeg	http://www.gutenberg.org/cache/epub/6803/pg6803.cover.small.jpg	2020-06-03 23:55:57.096004	ebooks/6803
3654	image/jpeg	http://www.gutenberg.org/cache/epub/6804/pg6804.cover.small.jpg	2020-06-03 23:56:04.48522	ebooks/6804
1423851	text/plain	http://www.gutenberg.org/ebooks/6804.txt.utf-8	2020-06-03 23:55:57.259029	ebooks/6804
2428604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6804.kindle.images	2020-06-03 23:56:01.845241	ebooks/6804
535792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6804/6804-8.zip	2015-04-06 07:37:00	ebooks/6804
15981	image/jpeg	http://www.gutenberg.org/cache/epub/6804/pg6804.cover.medium.jpg	2020-06-03 23:56:04.510212	ebooks/6804
612660	application/epub+zip	http://www.gutenberg.org/ebooks/6804.epub.images	2020-06-03 23:55:58.911005	ebooks/6804
1500396	text/html	http://www.gutenberg.org/ebooks/6804.html.images	2020-06-03 23:55:58.065996	ebooks/6804
1423430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6804/6804-8.txt	2015-04-06 07:36:16	ebooks/6804
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/6804.rdf	2020-06-11 01:05:31.517242	ebooks/6804
1500396	text/html	http://www.gutenberg.org/ebooks/6804.html.noimages	2020-06-03 23:55:58.346999	ebooks/6804
2428599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6804.kindle.noimages	2020-06-03 23:56:04.456224	ebooks/6804
612659	application/epub+zip	http://www.gutenberg.org/ebooks/6804.epub.noimages	2020-06-03 23:55:59.242977	ebooks/6804
13064	image/jpeg	http://www.gutenberg.org/cache/epub/6805/pg6805.cover.medium.jpg	2020-06-03 23:56:07.298176	ebooks/6805
797473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6805.kindle.images	2020-06-03 23:56:06.292192	ebooks/6805
199485	application/epub+zip	http://www.gutenberg.org/ebooks/6805.epub.images	2020-06-03 23:56:05.2072	ebooks/6805
164271	application/zip	http://www.gutenberg.org/files/6805/6805.zip	2012-09-09 17:32:46	ebooks/6805
432351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6805/6805.txt	2012-09-09 17:29:42	ebooks/6805
432323	text/plain	http://www.gutenberg.org/ebooks/6805.txt.utf-8	2020-06-03 23:56:04.62426	ebooks/6805
469112	text/html	http://www.gutenberg.org/ebooks/6805.html.noimages	2020-06-03 23:56:05.007222	ebooks/6805
3385	image/jpeg	http://www.gutenberg.org/cache/epub/6805/pg6805.cover.small.jpg	2020-06-03 23:56:07.27419	ebooks/6805
199484	application/epub+zip	http://www.gutenberg.org/ebooks/6805.epub.noimages	2020-06-03 23:56:05.332212	ebooks/6805
469112	text/html	http://www.gutenberg.org/ebooks/6805.html.images	2020-06-03 23:56:04.906226	ebooks/6805
12529	application/rdf+xml	http://www.gutenberg.org/ebooks/6805.rdf	2020-06-11 01:05:31.542248	ebooks/6805
797464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6805.kindle.noimages	2020-06-03 23:56:07.249179	ebooks/6805
172420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6806/6806.zip	2012-09-09 17:33:12	ebooks/6806
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/6806.rdf	2020-06-11 01:05:31.568228	ebooks/6806
13232	image/jpeg	http://www.gutenberg.org/cache/epub/6806/pg6806.cover.medium.jpg	2020-06-03 23:56:10.180132	ebooks/6806
834331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6806.kindle.images	2020-06-03 23:56:09.16417	ebooks/6806
3431	image/jpeg	http://www.gutenberg.org/cache/epub/6806/pg6806.cover.small.jpg	2020-06-03 23:56:10.148143	ebooks/6806
438733	text/plain	http://www.gutenberg.org/ebooks/6806.txt.utf-8	2020-06-03 23:56:07.411224	ebooks/6806
438761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6806/6806.txt	2012-09-09 17:27:08	ebooks/6806
203799	application/epub+zip	http://www.gutenberg.org/ebooks/6806.epub.noimages	2020-06-03 23:56:08.222205	ebooks/6806
834323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6806.kindle.noimages	2020-06-03 23:56:10.113141	ebooks/6806
203799	application/epub+zip	http://www.gutenberg.org/ebooks/6806.epub.images	2020-06-03 23:56:07.93017	ebooks/6806
545703	text/html; charset=utf-8	http://www.gutenberg.org/files/6806/6806-h/6806-h.htm	2018-11-21 01:54:58	ebooks/6806
183534	text/html; charset=utf-8	http://www.gutenberg.org/files/6806/6806-h.zip	2018-11-21 01:56:22	ebooks/6806
606190	text/html	http://www.gutenberg.org/files/6807/6807-h/6807-h.htm	2014-12-28 23:42:34	ebooks/6807
245244	application/epub+zip	http://www.gutenberg.org/ebooks/6807.epub.noimages	2020-06-03 23:56:12.038135	ebooks/6807
205731	application/zip	http://www.gutenberg.org/files/6807/6807-0.zip	2014-12-28 23:49:11	ebooks/6807
1703238	application/zip	http://www.gutenberg.org/files/6807/6807-h.zip	2014-12-28 23:49:12	ebooks/6807
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/6807.rdf	2020-06-11 01:05:31.592247	ebooks/6807
2799239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6807.kindle.images	2020-06-03 23:56:13.809102	ebooks/6807
1158605	application/epub+zip	http://www.gutenberg.org/ebooks/6807.epub.images	2020-06-03 23:56:11.704158	ebooks/6807
1024746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6807.kindle.noimages	2020-06-03 23:56:15.062079	ebooks/6807
3523	image/jpeg	http://www.gutenberg.org/cache/epub/6807/pg6807.cover.small.jpg	2020-06-03 23:56:15.132093	ebooks/6807
538539	text/plain; charset=utf-8	http://www.gutenberg.org/files/6807/6807-0.txt	2014-12-28 23:42:29	ebooks/6807
15124	image/jpeg	http://www.gutenberg.org/cache/epub/6807/pg6807.cover.medium.jpg	2020-06-03 23:56:15.198063	ebooks/6807
338457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6808/6808.zip	2015-04-09 06:25:00	ebooks/6808
1533445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6808.kindle.images	2020-06-03 23:56:20.909004	ebooks/6808
920948	text/html	http://www.gutenberg.org/ebooks/6808.html.noimages	2020-06-03 23:56:18.753053	ebooks/6808
920948	text/html	http://www.gutenberg.org/ebooks/6808.html.images	2020-06-03 23:56:18.555036	ebooks/6808
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/6808.rdf	2020-06-11 01:05:31.619225	ebooks/6808
878513	text/plain	http://www.gutenberg.org/ebooks/6808.txt.utf-8	2020-06-03 23:56:18.070143	ebooks/6808
878473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6808/6808.txt	2015-04-09 06:24:32	ebooks/6808
4340	image/jpeg	http://www.gutenberg.org/cache/epub/6808/pg6808.cover.small.jpg	2020-06-03 23:56:22.580985	ebooks/6808
394617	application/epub+zip	http://www.gutenberg.org/ebooks/6808.epub.noimages	2020-06-03 23:56:19.269045	ebooks/6808
1533429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6808.kindle.noimages	2020-06-03 23:56:22.552975	ebooks/6808
20219	image/jpeg	http://www.gutenberg.org/cache/epub/6808/pg6808.cover.medium.jpg	2020-06-03 23:56:22.605979	ebooks/6808
394617	application/epub+zip	http://www.gutenberg.org/ebooks/6808.epub.images	2020-06-03 23:56:19.092048	ebooks/6808
520725	text/plain	http://www.gutenberg.org/ebooks/6809.txt.utf-8	2020-06-03 23:56:22.721982	ebooks/6809
925761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6809.kindle.noimages	2020-06-03 23:56:25.374959	ebooks/6809
541340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6809/6809-h/6809-h.htm	2014-03-12 15:41:06	ebooks/6809
10967	image/jpeg	http://www.gutenberg.org/cache/epub/6809/pg6809.cover.medium.jpg	2020-06-03 23:56:25.439949	ebooks/6809
228149	application/epub+zip	http://www.gutenberg.org/ebooks/6809.epub.noimages	2020-06-03 23:56:23.356982	ebooks/6809
520753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6809/6809.txt	2014-03-12 15:40:56	ebooks/6809
206557	application/zip	http://www.gutenberg.org/files/6809/6809-h.zip	2014-03-12 15:47:20	ebooks/6809
3064	image/jpeg	http://www.gutenberg.org/cache/epub/6809/pg6809.cover.small.jpg	2020-06-03 23:56:25.408944	ebooks/6809
228149	application/epub+zip	http://www.gutenberg.org/ebooks/6809.epub.images	2020-06-03 23:56:23.143005	ebooks/6809
925769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6809.kindle.images	2020-06-03 23:56:24.367962	ebooks/6809
203246	application/zip	http://www.gutenberg.org/files/6809/6809.zip	2014-03-12 15:47:20	ebooks/6809
12485	application/rdf+xml	http://www.gutenberg.org/ebooks/6809.rdf	2020-06-11 01:05:31.643256	ebooks/6809
176411	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/681/681-h/681-h.htm	2008-08-30 10:14:58	ebooks/681
13761	application/rdf+xml	http://www.gutenberg.org/ebooks/681.rdf	2020-06-11 01:00:38.214996	ebooks/681
62815	application/zip	http://www.gutenberg.org/files/681/681.zip	2008-08-30 10:15:14	ebooks/681
167002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/681/681.txt	2008-08-30 10:14:46	ebooks/681
64335	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/681/681-h.zip	2008-08-30 10:15:14	ebooks/681
4227	image/jpeg	http://www.gutenberg.org/cache/epub/681/pg681.cover.small.jpg	2020-06-01 00:14:09.332886	ebooks/681
350114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/681.kindle.images	2020-06-01 00:14:08.868898	ebooks/681
84746	application/epub+zip	http://www.gutenberg.org/ebooks/681.epub.images	2020-06-01 00:14:08.329908	ebooks/681
166974	text/plain	http://www.gutenberg.org/ebooks/681.txt.utf-8	2020-06-01 00:14:08.121922	ebooks/681
16735	image/jpeg	http://www.gutenberg.org/cache/epub/681/pg681.cover.medium.jpg	2020-06-01 00:14:09.358897	ebooks/681
350106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/681.kindle.noimages	2020-06-01 00:14:09.303888	ebooks/681
84746	application/epub+zip	http://www.gutenberg.org/ebooks/681.epub.noimages	2020-06-01 00:14:08.429917	ebooks/681
12201	application/rdf+xml	http://www.gutenberg.org/ebooks/6810.rdf	2020-06-11 01:05:31.668239	ebooks/6810
144442	application/epub+zip	http://www.gutenberg.org/ebooks/6810.epub.images	2020-06-03 23:56:25.984947	ebooks/6810
317634	text/html	http://www.gutenberg.org/ebooks/6810.html.noimages	2020-06-03 23:56:25.80994	ebooks/6810
301676	text/plain	http://www.gutenberg.org/ebooks/6810.txt.utf-8	2020-06-03 23:56:25.566939	ebooks/6810
317634	text/html	http://www.gutenberg.org/ebooks/6810.html.images	2020-06-03 23:56:25.735014	ebooks/6810
116422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6810/6810.zip	2015-04-07 08:07:04	ebooks/6810
144441	application/epub+zip	http://www.gutenberg.org/ebooks/6810.epub.noimages	2020-06-03 23:56:26.068145	ebooks/6810
575613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6810.kindle.noimages	2020-06-03 23:56:27.35413	ebooks/6810
13732	image/jpeg	http://www.gutenberg.org/cache/epub/6810/pg6810.cover.medium.jpg	2020-06-03 23:56:27.40412	ebooks/6810
575622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6810.kindle.images	2020-06-03 23:56:26.709122	ebooks/6810
301706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6810/6810.txt	2015-04-07 08:06:24	ebooks/6810
3753	image/jpeg	http://www.gutenberg.org/cache/epub/6810/pg6810.cover.small.jpg	2020-06-03 23:56:27.380134	ebooks/6810
521463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6811/6811.txt	2015-04-08 01:16:00	ebooks/6811
236566	application/epub+zip	http://www.gutenberg.org/ebooks/6811.epub.noimages	2020-06-03 23:56:28.25613	ebooks/6811
236566	application/epub+zip	http://www.gutenberg.org/ebooks/6811.epub.images	2020-06-03 23:56:28.133128	ebooks/6811
199962	application/zip	http://www.gutenberg.org/files/6811/6811.zip	2015-04-08 01:16:22	ebooks/6811
551269	text/html	http://www.gutenberg.org/ebooks/6811.html.images	2020-06-03 23:56:27.811104	ebooks/6811
551269	text/html	http://www.gutenberg.org/ebooks/6811.html.noimages	2020-06-03 23:56:27.923115	ebooks/6811
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/6811.rdf	2020-06-11 01:05:31.694236	ebooks/6811
935210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6811.kindle.noimages	2020-06-03 23:56:30.331081	ebooks/6811
14213	image/jpeg	http://www.gutenberg.org/cache/epub/6811/pg6811.cover.medium.jpg	2020-06-03 23:56:30.381091	ebooks/6811
4103	image/jpeg	http://www.gutenberg.org/cache/epub/6811/pg6811.cover.small.jpg	2020-06-03 23:56:30.3571	ebooks/6811
935222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6811.kindle.images	2020-06-03 23:56:29.288085	ebooks/6811
521433	text/plain	http://www.gutenberg.org/ebooks/6811.txt.utf-8	2020-06-03 23:56:27.518123	ebooks/6811
772165	text/plain	http://www.gutenberg.org/ebooks/6812.txt.utf-8	2020-06-03 23:56:30.503121	ebooks/6812
1346783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6812.kindle.images	2020-06-03 23:56:32.832036	ebooks/6812
13985	application/rdf+xml	http://www.gutenberg.org/ebooks/6812.rdf	2020-06-11 01:05:31.719312	ebooks/6812
14478	image/jpeg	http://www.gutenberg.org/cache/epub/6812/pg6812.cover.medium.jpg	2020-06-03 23:56:34.280031	ebooks/6812
296601	application/zip	http://www.gutenberg.org/files/6812/6812.zip	2015-04-08 00:54:06	ebooks/6812
340119	application/epub+zip	http://www.gutenberg.org/ebooks/6812.epub.images	2020-06-03 23:56:31.29609	ebooks/6812
340119	application/epub+zip	http://www.gutenberg.org/ebooks/6812.epub.noimages	2020-06-03 23:56:31.44209	ebooks/6812
1346767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6812.kindle.noimages	2020-06-03 23:56:34.228037	ebooks/6812
798309	text/html	http://www.gutenberg.org/ebooks/6812.html.noimages	2020-06-03 23:56:31.031077	ebooks/6812
798309	text/html	http://www.gutenberg.org/ebooks/6812.html.images	2020-06-03 23:56:30.885064	ebooks/6812
772195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6812/6812.txt	2015-04-08 00:53:34	ebooks/6812
3678	image/jpeg	http://www.gutenberg.org/cache/epub/6812/pg6812.cover.small.jpg	2020-06-03 23:56:34.256027	ebooks/6812
441354	text/plain	http://www.gutenberg.org/ebooks/6813.txt.utf-8	2020-06-03 23:56:34.395033	ebooks/6813
804084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6813.kindle.noimages	2020-06-03 23:56:36.790985	ebooks/6813
441382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6813/6813.txt	2013-04-10 12:37:32	ebooks/6813
13089	application/rdf+xml	http://www.gutenberg.org/ebooks/6813.rdf	2020-06-11 01:05:31.74525	ebooks/6813
463043	text/html	http://www.gutenberg.org/ebooks/6813.html.noimages	2020-06-03 23:56:34.744046	ebooks/6813
207260	application/epub+zip	http://www.gutenberg.org/ebooks/6813.epub.noimages	2020-06-03 23:56:35.035049	ebooks/6813
14164	image/jpeg	http://www.gutenberg.org/cache/epub/6813/pg6813.cover.medium.jpg	2020-06-03 23:56:36.841028	ebooks/6813
804092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6813.kindle.images	2020-06-03 23:56:35.911025	ebooks/6813
171189	application/zip	http://www.gutenberg.org/files/6813/6813.zip	2013-04-10 12:37:56	ebooks/6813
3522	image/jpeg	http://www.gutenberg.org/cache/epub/6813/pg6813.cover.small.jpg	2020-06-03 23:56:36.816994	ebooks/6813
207260	application/epub+zip	http://www.gutenberg.org/ebooks/6813.epub.images	2020-06-03 23:56:34.928024	ebooks/6813
463043	text/html	http://www.gutenberg.org/ebooks/6813.html.images	2020-06-03 23:56:34.645023	ebooks/6813
4531	image/jpeg	http://www.gutenberg.org/cache/epub/6814/pg6814.cover.small.jpg	2020-06-03 23:56:38.859965	ebooks/6814
94005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6814/6814-h.zip	2014-03-12 15:47:26	ebooks/6814
264350	text/plain	http://www.gutenberg.org/ebooks/6814.txt.utf-8	2020-06-03 23:56:36.95402	ebooks/6814
24453	image/jpeg	http://www.gutenberg.org/cache/epub/6814/pg6814.cover.medium.jpg	2020-06-03 23:56:38.896989	ebooks/6814
290531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6814/6814-h/6814-h.htm	2014-03-12 15:42:58	ebooks/6814
264378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6814/6814.txt	2014-03-12 15:42:48	ebooks/6814
14446	application/rdf+xml	http://www.gutenberg.org/ebooks/6814.rdf	2020-06-11 01:05:31.772237	ebooks/6814
521290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6814.kindle.images	2020-06-03 23:56:38.161991	ebooks/6814
91364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6814/6814.zip	2014-03-12 15:47:24	ebooks/6814
521279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6814.kindle.noimages	2020-06-03 23:56:38.819981	ebooks/6814
122735	application/epub+zip	http://www.gutenberg.org/ebooks/6814.epub.noimages	2020-06-03 23:56:37.506997	ebooks/6814
122734	application/epub+zip	http://www.gutenberg.org/ebooks/6814.epub.images	2020-06-03 23:56:37.308003	ebooks/6814
24264	image/jpeg	http://www.gutenberg.org/cache/epub/6815/pg6815.cover.medium.jpg	2020-06-03 23:56:41.683231	ebooks/6815
105367	application/zip	http://www.gutenberg.org/files/6815/6815.zip	2014-03-12 15:47:30	ebooks/6815
267135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6815/6815.txt	2014-03-12 15:43:44	ebooks/6815
142312	application/epub+zip	http://www.gutenberg.org/ebooks/6815.epub.images	2020-06-03 23:56:39.526968	ebooks/6815
13834	application/rdf+xml	http://www.gutenberg.org/ebooks/6815.rdf	2020-06-11 01:05:31.797241	ebooks/6815
579692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6815.kindle.noimages	2020-06-03 23:56:41.564231	ebooks/6815
142312	application/epub+zip	http://www.gutenberg.org/ebooks/6815.epub.noimages	2020-06-03 23:56:39.83397	ebooks/6815
267107	text/plain	http://www.gutenberg.org/ebooks/6815.txt.utf-8	2020-06-03 23:56:39.038987	ebooks/6815
391202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6815/6815-h/6815-h.htm	2014-03-12 15:43:52	ebooks/6815
579700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6815.kindle.images	2020-06-03 23:56:40.700254	ebooks/6815
113319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6815/6815-h.zip	2014-03-12 15:47:30	ebooks/6815
5092	image/jpeg	http://www.gutenberg.org/cache/epub/6815/pg6815.cover.small.jpg	2020-06-03 23:56:41.625239	ebooks/6815
561876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6816.kindle.images	2020-06-03 23:56:43.355232	ebooks/6816
561868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6816.kindle.noimages	2020-06-03 23:56:44.1752	ebooks/6816
16443	image/jpeg	http://www.gutenberg.org/cache/epub/6816/pg6816.cover.medium.jpg	2020-06-03 23:56:44.226197	ebooks/6816
103675	application/zip	http://www.gutenberg.org/files/6816/6816.zip	2015-04-07 08:57:02	ebooks/6816
12258	application/rdf+xml	http://www.gutenberg.org/ebooks/6816.rdf	2020-06-11 01:05:31.821228	ebooks/6816
143348	application/epub+zip	http://www.gutenberg.org/ebooks/6816.epub.images	2020-06-03 23:56:42.408218	ebooks/6816
256123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6816/6816.txt	2015-04-07 08:56:42	ebooks/6816
143348	application/epub+zip	http://www.gutenberg.org/ebooks/6816.epub.noimages	2020-06-03 23:56:42.537222	ebooks/6816
318620	text/html	http://www.gutenberg.org/ebooks/6816.html.noimages	2020-06-03 23:56:42.211277	ebooks/6816
3731	image/jpeg	http://www.gutenberg.org/cache/epub/6816/pg6816.cover.small.jpg	2020-06-03 23:56:44.201203	ebooks/6816
256093	text/plain	http://www.gutenberg.org/ebooks/6816.txt.utf-8	2020-06-03 23:56:41.862236	ebooks/6816
318620	text/html	http://www.gutenberg.org/ebooks/6816.html.images	2020-06-03 23:56:42.099258	ebooks/6816
41642	application/epub+zip	http://www.gutenberg.org/ebooks/6817.epub.noimages	2020-06-03 23:56:44.472182	ebooks/6817
172202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6817.kindle.noimages	2020-06-03 23:56:44.858194	ebooks/6817
46643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6817/6817.txt	2014-08-22 16:26:38	ebooks/6817
18630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6817/6817.zip	2014-08-22 16:27:16	ebooks/6817
51631	text/html	http://www.gutenberg.org/ebooks/6817.html.images	2020-06-03 23:56:44.355242	ebooks/6817
4297	image/jpeg	http://www.gutenberg.org/cache/epub/6817/pg6817.cover.small.jpg	2020-06-03 23:56:44.888177	ebooks/6817
18801	application/zip	http://www.gutenberg.org/files/6817/6817-0.zip	2014-08-22 16:27:16	ebooks/6817
172207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6817.kindle.images	2020-06-03 23:56:44.6642	ebooks/6817
51631	text/html	http://www.gutenberg.org/ebooks/6817.html.noimages	2020-06-03 23:56:44.382195	ebooks/6817
14006	application/rdf+xml	http://www.gutenberg.org/ebooks/6817.rdf	2020-06-11 01:05:31.849236	ebooks/6817
20190	image/jpeg	http://www.gutenberg.org/cache/epub/6817/pg6817.cover.medium.jpg	2020-06-03 23:56:44.913189	ebooks/6817
46807	text/plain; charset=utf-8	http://www.gutenberg.org/files/6817/6817-0.txt	2014-08-22 16:26:50	ebooks/6817
41643	application/epub+zip	http://www.gutenberg.org/ebooks/6817.epub.images	2020-06-03 23:56:44.430229	ebooks/6817
413439	text/html	http://www.gutenberg.org/ebooks/6818.html.noimages	2020-06-03 23:56:45.367185	ebooks/6818
194911	application/epub+zip	http://www.gutenberg.org/ebooks/6818.epub.images	2020-06-03 23:56:45.544188	ebooks/6818
156886	application/zip	http://www.gutenberg.org/files/6818/6818.zip	2015-04-09 05:35:50	ebooks/6818
383260	text/plain	http://www.gutenberg.org/ebooks/6818.txt.utf-8	2020-06-03 23:56:45.030225	ebooks/6818
383290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6818/6818.txt	2015-04-09 05:35:26	ebooks/6818
750727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6818.kindle.images	2020-06-03 23:56:46.500164	ebooks/6818
194911	application/epub+zip	http://www.gutenberg.org/ebooks/6818.epub.noimages	2020-06-03 23:56:45.654188	ebooks/6818
14816	image/jpeg	http://www.gutenberg.org/cache/epub/6818/pg6818.cover.medium.jpg	2020-06-03 23:56:47.406149	ebooks/6818
14820	application/rdf+xml	http://www.gutenberg.org/ebooks/6818.rdf	2020-06-11 01:05:31.878247	ebooks/6818
3723	image/jpeg	http://www.gutenberg.org/cache/epub/6818/pg6818.cover.small.jpg	2020-06-03 23:56:47.38116	ebooks/6818
750711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6818.kindle.noimages	2020-06-03 23:56:47.355197	ebooks/6818
413439	text/html	http://www.gutenberg.org/ebooks/6818.html.images	2020-06-03 23:56:45.274179	ebooks/6818
58961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6819/6819-8.txt	2014-08-22 16:32:20	ebooks/6819
67485	text/html	http://www.gutenberg.org/ebooks/6819.html.noimages	2020-06-03 23:56:47.599173	ebooks/6819
40652	application/epub+zip	http://www.gutenberg.org/ebooks/6819.epub.noimages	2020-06-03 23:56:47.70015	ebooks/6819
166143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6819.kindle.images	2020-06-03 23:56:47.929199	ebooks/6819
11579	image/jpeg	http://www.gutenberg.org/cache/epub/6819/pg6819.cover.medium.jpg	2020-06-03 23:56:48.206147	ebooks/6819
40651	application/epub+zip	http://www.gutenberg.org/ebooks/6819.epub.images	2020-06-03 23:56:47.656145	ebooks/6819
67485	text/html	http://www.gutenberg.org/ebooks/6819.html.images	2020-06-03 23:56:47.573164	ebooks/6819
3244	image/jpeg	http://www.gutenberg.org/cache/epub/6819/pg6819.cover.small.jpg	2020-06-03 23:56:48.183144	ebooks/6819
13048	application/rdf+xml	http://www.gutenberg.org/ebooks/6819.rdf	2020-06-11 01:05:31.904222	ebooks/6819
23423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6819/6819-8.zip	2014-08-22 16:32:40	ebooks/6819
59483	text/plain	http://www.gutenberg.org/ebooks/6819.txt.utf-8	2020-06-03 23:56:47.517172	ebooks/6819
166136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6819.kindle.noimages	2020-06-03 23:56:48.159139	ebooks/6819
692130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/682.kindle.noimages	2020-06-01 00:14:11.525871	ebooks/682
176326	application/epub+zip	http://www.gutenberg.org/ebooks/682.epub.noimages	2020-06-01 00:14:09.856892	ebooks/682
334187	text/html	http://www.gutenberg.org/ebooks/682.html.images	2020-06-01 00:14:09.618912	ebooks/682
330156	text/plain	http://www.gutenberg.org/ebooks/682.txt.utf-8	2020-06-01 00:14:09.476918	ebooks/682
176327	application/epub+zip	http://www.gutenberg.org/ebooks/682.epub.images	2020-06-01 00:14:09.791887	ebooks/682
12224	application/rdf+xml	http://www.gutenberg.org/ebooks/682.rdf	2020-06-11 01:00:38.237994	ebooks/682
330184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/682/682.txt	2008-08-13 12:17:38	ebooks/682
334187	text/html	http://www.gutenberg.org/ebooks/682.html.noimages	2020-06-01 00:14:09.681894	ebooks/682
692139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/682.kindle.images	2020-06-01 00:14:10.676871	ebooks/682
157410	application/zip	http://www.gutenberg.org/files/682/682.zip	2008-08-13 12:17:56	ebooks/682
3456	image/jpeg	http://www.gutenberg.org/cache/epub/682/pg682.cover.small.jpg	2020-06-01 00:14:11.852011	ebooks/682
15501	image/jpeg	http://www.gutenberg.org/cache/epub/682/pg682.cover.medium.jpg	2020-06-01 00:14:11.877882	ebooks/682
9574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6820/6820-h.zip	2014-03-18 17:24:04	ebooks/6820
29368	application/epub+zip	http://www.gutenberg.org/ebooks/6820.epub.images	2020-06-03 23:56:48.473162	ebooks/6820
23384	text/plain	http://www.gutenberg.org/ebooks/6820.txt.utf-8	2020-06-03 23:56:48.313147	ebooks/6820
12323	image/jpeg	http://www.gutenberg.org/cache/epub/6820/pg6820.cover.medium.jpg	2020-06-03 23:56:48.980134	ebooks/6820
3099	image/jpeg	http://www.gutenberg.org/cache/epub/6820/pg6820.cover.small.jpg	2020-06-03 23:56:48.955166	ebooks/6820
23338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6820/6820-8.txt	2014-03-18 17:17:42	ebooks/6820
26886	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6820/6820-h/6820-h.htm	2014-03-18 17:17:52	ebooks/6820
8822	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6820/6820-8.zip	2014-03-18 17:24:04	ebooks/6820
13166	application/rdf+xml	http://www.gutenberg.org/ebooks/6820.rdf	2020-06-11 01:05:31.933233	ebooks/6820
29369	application/epub+zip	http://www.gutenberg.org/ebooks/6820.epub.noimages	2020-06-03 23:56:48.608132	ebooks/6820
113117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6820.kindle.noimages	2020-06-03 23:56:48.929133	ebooks/6820
113120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6820.kindle.images	2020-06-03 23:56:48.769131	ebooks/6820
176054	text/plain	http://www.gutenberg.org/ebooks/6821.txt.utf-8	2020-06-03 23:56:49.091145	ebooks/6821
203485	text/html	http://www.gutenberg.org/ebooks/6821.html.noimages	2020-06-03 23:56:49.355173	ebooks/6821
69189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6821/6821-8.zip	2015-04-06 08:26:50	ebooks/6821
93481	application/epub+zip	http://www.gutenberg.org/ebooks/6821.epub.images	2020-06-03 23:56:49.477129	ebooks/6821
366873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6821.kindle.images	2020-06-03 23:56:50.059123	ebooks/6821
366865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6821.kindle.noimages	2020-06-03 23:56:50.560125	ebooks/6821
203485	text/html	http://www.gutenberg.org/ebooks/6821.html.images	2020-06-03 23:56:49.29515	ebooks/6821
173802	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6821/6821-8.txt	2015-04-06 08:26:18	ebooks/6821
13052	application/rdf+xml	http://www.gutenberg.org/ebooks/6821.rdf	2020-06-11 01:05:31.962244	ebooks/6821
2920	image/jpeg	http://www.gutenberg.org/cache/epub/6821/pg6821.cover.small.jpg	2020-06-03 23:56:50.58511	ebooks/6821
93481	application/epub+zip	http://www.gutenberg.org/ebooks/6821.epub.noimages	2020-06-03 23:56:49.563138	ebooks/6821
10454	image/jpeg	http://www.gutenberg.org/cache/epub/6821/pg6821.cover.medium.jpg	2020-06-03 23:56:50.608108	ebooks/6821
82295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6822/6822-8.txt	2015-02-23 10:08:50	ebooks/6822
54981	application/epub+zip	http://www.gutenberg.org/ebooks/6822.epub.images	2020-06-03 23:56:50.955125	ebooks/6822
110156	text/html	http://www.gutenberg.org/ebooks/6822.html.noimages	2020-06-03 23:56:50.864104	ebooks/6822
110156	text/html	http://www.gutenberg.org/ebooks/6822.html.images	2020-06-03 23:56:50.812131	ebooks/6822
3547	image/jpeg	http://www.gutenberg.org/cache/epub/6822/pg6822.cover.small.jpg	2020-06-03 23:56:51.823106	ebooks/6822
54980	application/epub+zip	http://www.gutenberg.org/ebooks/6822.epub.noimages	2020-06-03 23:56:51.022106	ebooks/6822
83301	text/plain	http://www.gutenberg.org/ebooks/6822.txt.utf-8	2020-06-03 23:56:50.713116	ebooks/6822
219001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6822.kindle.images	2020-06-03 23:56:51.411103	ebooks/6822
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/6822.rdf	2020-06-11 01:05:31.989243	ebooks/6822
31998	application/zip	http://www.gutenberg.org/files/6822/6822-8.zip	2015-02-23 10:09:06	ebooks/6822
218992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6822.kindle.noimages	2020-06-03 23:56:51.798107	ebooks/6822
14070	image/jpeg	http://www.gutenberg.org/cache/epub/6822/pg6822.cover.medium.jpg	2020-06-03 23:56:51.846114	ebooks/6822
21253	image/jpeg	http://www.gutenberg.org/cache/epub/6823/pg6823.cover.medium.jpg	2020-06-03 23:56:54.838054	ebooks/6823
259968	application/epub+zip	http://www.gutenberg.org/ebooks/6823.epub.noimages	2020-06-03 23:56:52.614175	ebooks/6823
237006	application/zip	http://www.gutenberg.org/files/6823/6823-h.zip	2013-02-07 10:36:32	ebooks/6823
1058588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6823.kindle.noimages	2020-06-03 23:56:54.778055	ebooks/6823
613373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6823/6823.txt	2009-06-04 05:54:40	ebooks/6823
1058605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6823.kindle.images	2020-06-03 23:56:53.693073	ebooks/6823
259969	application/epub+zip	http://www.gutenberg.org/ebooks/6823.epub.images	2020-06-03 23:56:52.406097	ebooks/6823
613345	text/plain	http://www.gutenberg.org/ebooks/6823.txt.utf-8	2020-06-03 23:56:51.963093	ebooks/6823
230245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6823/6823.zip	2009-06-04 06:02:32	ebooks/6823
675363	text/html; charset=us-ascii	http://www.gutenberg.org/files/6823/6823-h/6823-h.htm	2013-02-07 10:36:32	ebooks/6823
4646	image/jpeg	http://www.gutenberg.org/cache/epub/6823/pg6823.cover.small.jpg	2020-06-03 23:56:54.809055	ebooks/6823
14170	application/rdf+xml	http://www.gutenberg.org/ebooks/6823.rdf	2020-06-11 01:05:32.017235	ebooks/6823
13929	application/rdf+xml	http://www.gutenberg.org/ebooks/6824.rdf	2020-06-11 01:05:32.043229	ebooks/6824
487209	application/epub+zip	http://www.gutenberg.org/ebooks/6824.epub.images	2020-06-03 23:56:55.575082	ebooks/6824
487208	application/epub+zip	http://www.gutenberg.org/ebooks/6824.epub.noimages	2020-06-03 23:56:55.916066	ebooks/6824
1108971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6824/6824.txt	2006-06-06 09:34:44	ebooks/6824
1932284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6824.kindle.noimages	2020-06-03 23:57:00.008042	ebooks/6824
438962	application/zip	http://www.gutenberg.org/files/6824/6824-0.zip	2018-11-26 05:33:16	ebooks/6824
3450	image/jpeg	http://www.gutenberg.org/cache/epub/6824/pg6824.cover.small.jpg	2020-06-03 23:57:00.051988	ebooks/6824
1307254	text/html; charset=utf-8	http://www.gutenberg.org/files/6824/6824-h/6824-h.htm	2018-11-26 05:32:58	ebooks/6824
1932293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6824.kindle.images	2020-06-03 23:56:57.953018	ebooks/6824
13063	image/jpeg	http://www.gutenberg.org/cache/epub/6824/pg6824.cover.medium.jpg	2020-06-03 23:57:00.091987	ebooks/6824
1119217	text/plain; charset=utf-8	http://www.gutenberg.org/files/6824/6824-0.txt	2018-11-26 05:32:42	ebooks/6824
457265	text/html; charset=utf-8	http://www.gutenberg.org/files/6824/6824-h.zip	2018-11-26 05:33:16	ebooks/6824
437652	application/zip	http://www.gutenberg.org/files/6824/6824.zip	2006-06-06 09:35:04	ebooks/6824
154947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6825/6825-8.zip	2016-01-21 06:01:50	ebooks/6825
761282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6825.kindle.noimages	2020-06-03 23:57:02.577976	ebooks/6825
154748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6825/6825.zip	2016-01-21 06:01:50	ebooks/6825
424185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6825/6825.txt	2016-01-21 06:01:24	ebooks/6825
191694	application/epub+zip	http://www.gutenberg.org/ebooks/6825.epub.noimages	2020-06-03 23:57:00.863982	ebooks/6825
424304	text/plain	http://www.gutenberg.org/ebooks/6825.txt.utf-8	2020-06-03 23:57:00.240985	ebooks/6825
453259	text/html	http://www.gutenberg.org/ebooks/6825.html.noimages	2020-06-03 23:57:00.583067	ebooks/6825
16744	image/jpeg	http://www.gutenberg.org/cache/epub/6825/pg6825.cover.medium.jpg	2020-06-03 23:57:02.629951	ebooks/6825
191694	application/epub+zip	http://www.gutenberg.org/ebooks/6825.epub.images	2020-06-03 23:57:00.75898	ebooks/6825
453259	text/html	http://www.gutenberg.org/ebooks/6825.html.images	2020-06-03 23:57:00.485012	ebooks/6825
16150	application/rdf+xml	http://www.gutenberg.org/ebooks/6825.rdf	2020-06-11 01:05:32.072256	ebooks/6825
761294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6825.kindle.images	2020-06-03 23:57:01.721969	ebooks/6825
423996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6825/6825-8.txt	2016-01-21 06:01:24	ebooks/6825
3744	image/jpeg	http://www.gutenberg.org/cache/epub/6825/pg6825.cover.small.jpg	2020-06-03 23:57:02.604972	ebooks/6825
346005	text/html	http://www.gutenberg.org/ebooks/6826.html.noimages	2020-06-03 23:57:03.03495	ebooks/6826
321290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6826/6826.txt	2015-04-08 07:03:52	ebooks/6826
16996	image/jpeg	http://www.gutenberg.org/cache/epub/6826/pg6826.cover.medium.jpg	2020-06-03 23:57:04.773016	ebooks/6826
162510	application/epub+zip	http://www.gutenberg.org/ebooks/6826.epub.noimages	2020-06-03 23:57:03.282944	ebooks/6826
346005	text/html	http://www.gutenberg.org/ebooks/6826.html.images	2020-06-03 23:57:02.953951	ebooks/6826
637050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6826.kindle.noimages	2020-06-03 23:57:04.721943	ebooks/6826
321260	text/plain	http://www.gutenberg.org/ebooks/6826.txt.utf-8	2020-06-03 23:57:02.748957	ebooks/6826
162509	application/epub+zip	http://www.gutenberg.org/ebooks/6826.epub.images	2020-06-03 23:57:03.186963	ebooks/6826
637061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6826.kindle.images	2020-06-03 23:57:03.998961	ebooks/6826
130081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6826/6826.zip	2015-04-08 07:05:08	ebooks/6826
3715	image/jpeg	http://www.gutenberg.org/cache/epub/6826/pg6826.cover.small.jpg	2020-06-03 23:57:04.748938	ebooks/6826
12806	application/rdf+xml	http://www.gutenberg.org/ebooks/6826.rdf	2020-06-11 01:05:32.098257	ebooks/6826
544542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6827.kindle.images	2020-06-03 23:57:06.153108	ebooks/6827
270718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6827/6827.txt	2012-09-03 04:42:22	ebooks/6827
270690	text/plain	http://www.gutenberg.org/ebooks/6827.txt.utf-8	2020-06-03 23:57:04.886133	ebooks/6827
301485	text/html	http://www.gutenberg.org/ebooks/6827.html.noimages	2020-06-03 23:57:05.214149	ebooks/6827
3497	image/jpeg	http://www.gutenberg.org/cache/epub/6827/pg6827.cover.small.jpg	2020-06-03 23:57:06.872108	ebooks/6827
138514	application/epub+zip	http://www.gutenberg.org/ebooks/6827.epub.images	2020-06-03 23:57:05.361138	ebooks/6827
105104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6827/6827.zip	2012-09-03 04:43:34	ebooks/6827
15206	image/jpeg	http://www.gutenberg.org/cache/epub/6827/pg6827.cover.medium.jpg	2020-06-03 23:57:06.896132	ebooks/6827
13502	application/rdf+xml	http://www.gutenberg.org/ebooks/6827.rdf	2020-06-11 01:05:32.125236	ebooks/6827
138513	application/epub+zip	http://www.gutenberg.org/ebooks/6827.epub.noimages	2020-06-03 23:57:05.463129	ebooks/6827
544529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6827.kindle.noimages	2020-06-03 23:57:06.846099	ebooks/6827
301485	text/html	http://www.gutenberg.org/ebooks/6827.html.images	2020-06-03 23:57:05.142158	ebooks/6827
197252	application/epub+zip	http://www.gutenberg.org/ebooks/6828.epub.images	2020-06-03 23:57:07.703086	ebooks/6828
197252	application/epub+zip	http://www.gutenberg.org/ebooks/6828.epub.noimages	2020-06-03 23:57:07.870106	ebooks/6828
4839	image/jpeg	http://www.gutenberg.org/cache/epub/6828/pg6828.cover.small.jpg	2020-06-03 23:57:10.162062	ebooks/6828
796072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6828.kindle.images	2020-06-03 23:57:09.008073	ebooks/6828
151715	application/zip	http://www.gutenberg.org/files/6828/6828.zip	2015-04-09 06:12:44	ebooks/6828
395401	text/plain	http://www.gutenberg.org/ebooks/6828.txt.utf-8	2020-06-03 23:57:07.012204	ebooks/6828
395431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6828/6828.txt	2015-04-09 06:12:28	ebooks/6828
467707	text/html	http://www.gutenberg.org/ebooks/6828.html.noimages	2020-06-03 23:57:07.461114	ebooks/6828
467707	text/html	http://www.gutenberg.org/ebooks/6828.html.images	2020-06-03 23:57:07.343128	ebooks/6828
20488	image/jpeg	http://www.gutenberg.org/cache/epub/6828/pg6828.cover.medium.jpg	2020-06-03 23:57:10.187071	ebooks/6828
14129	application/rdf+xml	http://www.gutenberg.org/ebooks/6828.rdf	2020-06-11 01:05:32.151226	ebooks/6828
796064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6828.kindle.noimages	2020-06-03 23:57:10.134058	ebooks/6828
261513	application/epub+zip	http://www.gutenberg.org/ebooks/6829.epub.noimages	2020-06-03 23:57:11.135048	ebooks/6829
545236	text/plain	http://www.gutenberg.org/ebooks/6829.txt.utf-8	2020-06-03 23:57:10.309061	ebooks/6829
1019789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6829.kindle.noimages	2020-06-03 23:57:13.451013	ebooks/6829
261513	application/epub+zip	http://www.gutenberg.org/ebooks/6829.epub.images	2020-06-03 23:57:10.988048	ebooks/6829
1019797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6829.kindle.images	2020-06-03 23:57:12.297034	ebooks/6829
16876	image/jpeg	http://www.gutenberg.org/cache/epub/6829/pg6829.cover.medium.jpg	2020-06-03 23:57:13.504009	ebooks/6829
583054	text/html	http://www.gutenberg.org/ebooks/6829.html.noimages	2020-06-03 23:57:10.753072	ebooks/6829
220398	application/zip	http://www.gutenberg.org/files/6829/6829.zip	2015-04-08 00:58:38	ebooks/6829
583054	text/html	http://www.gutenberg.org/ebooks/6829.html.images	2020-06-03 23:57:10.632078	ebooks/6829
3748	image/jpeg	http://www.gutenberg.org/cache/epub/6829/pg6829.cover.small.jpg	2020-06-03 23:57:13.478024	ebooks/6829
545266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6829/6829.txt	2015-04-08 00:58:10	ebooks/6829
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/6829.rdf	2020-06-11 01:05:32.180232	ebooks/6829
372971	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/683/683-8.txt	2017-10-09 07:05:34	ebooks/683
13516	image/jpeg	http://www.gutenberg.org/cache/epub/683/pg683.cover.medium.jpg	2020-06-01 00:14:14.216841	ebooks/683
401882	text/html	http://www.gutenberg.org/ebooks/683.html.noimages	2020-06-01 00:14:12.37191	ebooks/683
12629	application/rdf+xml	http://www.gutenberg.org/ebooks/683.rdf	2020-06-11 01:00:38.261002	ebooks/683
168852	application/epub+zip	http://www.gutenberg.org/ebooks/683.epub.images	2020-06-01 00:14:12.533902	ebooks/683
372942	text/plain	http://www.gutenberg.org/ebooks/683.txt.utf-8	2020-06-01 00:14:11.99191	ebooks/683
168853	application/epub+zip	http://www.gutenberg.org/ebooks/683.epub.noimages	2020-06-01 00:14:12.631868	ebooks/683
663104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/683.kindle.images	2020-06-01 00:14:13.399832	ebooks/683
401882	text/html	http://www.gutenberg.org/ebooks/683.html.images	2020-06-01 00:14:12.279899	ebooks/683
138930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/683/683-8.zip	2017-10-09 07:05:48	ebooks/683
3626	image/jpeg	http://www.gutenberg.org/cache/epub/683/pg683.cover.small.jpg	2020-06-01 00:14:14.193827	ebooks/683
663097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/683.kindle.noimages	2020-06-01 00:14:14.168833	ebooks/683
126132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6830/6830-8.txt	2015-04-06 09:40:32	ebooks/6830
51278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6830/6830-8.zip	2015-04-06 09:41:02	ebooks/6830
280967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6830.kindle.images	2020-06-03 23:57:14.186012	ebooks/6830
3210	image/jpeg	http://www.gutenberg.org/cache/epub/6830/pg6830.cover.small.jpg	2020-06-03 23:57:14.530004	ebooks/6830
71128	application/epub+zip	http://www.gutenberg.org/ebooks/6830.epub.noimages	2020-06-03 23:57:13.869013	ebooks/6830
134798	text/html	http://www.gutenberg.org/ebooks/6830.html.images	2020-06-03 23:57:13.696044	ebooks/6830
134798	text/html	http://www.gutenberg.org/ebooks/6830.html.noimages	2020-06-03 23:57:13.736006	ebooks/6830
13643	application/rdf+xml	http://www.gutenberg.org/ebooks/6830.rdf	2020-06-11 01:05:32.207241	ebooks/6830
12407	image/jpeg	http://www.gutenberg.org/cache/epub/6830/pg6830.cover.medium.jpg	2020-06-03 23:57:14.553032	ebooks/6830
127738	text/plain	http://www.gutenberg.org/ebooks/6830.txt.utf-8	2020-06-03 23:57:13.615023	ebooks/6830
280960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6830.kindle.noimages	2020-06-03 23:57:14.505009	ebooks/6830
71127	application/epub+zip	http://www.gutenberg.org/ebooks/6830.epub.images	2020-06-03 23:57:13.814014	ebooks/6830
146273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6831.kindle.noimages	2020-06-03 23:57:15.361989	ebooks/6831
57769	text/html	http://www.gutenberg.org/ebooks/6831.html.images	2020-06-03 23:57:14.777009	ebooks/6831
9748	image/jpeg	http://www.gutenberg.org/cache/epub/6831/pg6831.cover.medium.jpg	2020-06-03 23:57:15.409007	ebooks/6831
48018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6831/6831-8.txt	2014-10-02 10:58:08	ebooks/6831
2618	image/jpeg	http://www.gutenberg.org/cache/epub/6831/pg6831.cover.small.jpg	2020-06-03 23:57:15.385994	ebooks/6831
13191	application/rdf+xml	http://www.gutenberg.org/ebooks/6831.rdf	2020-06-11 01:05:32.232227	ebooks/6831
37365	application/epub+zip	http://www.gutenberg.org/ebooks/6831.epub.noimages	2020-06-03 23:57:14.902019	ebooks/6831
37366	application/epub+zip	http://www.gutenberg.org/ebooks/6831.epub.images	2020-06-03 23:57:14.859013	ebooks/6831
48438	text/plain	http://www.gutenberg.org/ebooks/6831.txt.utf-8	2020-06-03 23:57:14.660016	ebooks/6831
57769	text/html	http://www.gutenberg.org/ebooks/6831.html.noimages	2020-06-03 23:57:14.806025	ebooks/6831
146282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6831.kindle.images	2020-06-03 23:57:15.131988	ebooks/6831
19921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6831/6831-8.zip	2014-10-02 10:59:08	ebooks/6831
68591	application/epub+zip	http://www.gutenberg.org/ebooks/6832.epub.images	2020-06-03 23:57:15.760995	ebooks/6832
3277	image/jpeg	http://www.gutenberg.org/cache/epub/6832/pg6832.cover.small.jpg	2020-06-03 23:57:16.620976	ebooks/6832
114595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6832/6832-8.txt	2015-04-06 11:53:48	ebooks/6832
115878	text/plain	http://www.gutenberg.org/ebooks/6832.txt.utf-8	2020-06-03 23:57:15.515995	ebooks/6832
135858	text/html	http://www.gutenberg.org/ebooks/6832.html.images	2020-06-03 23:57:15.627023	ebooks/6832
12376	image/jpeg	http://www.gutenberg.org/cache/epub/6832/pg6832.cover.medium.jpg	2020-06-03 23:57:16.643977	ebooks/6832
45096	application/zip	http://www.gutenberg.org/files/6832/6832-8.zip	2015-04-06 11:54:12	ebooks/6832
68595	application/epub+zip	http://www.gutenberg.org/ebooks/6832.epub.noimages	2020-06-03 23:57:15.829988	ebooks/6832
269679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6832.kindle.images	2020-06-03 23:57:16.211977	ebooks/6832
269675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6832.kindle.noimages	2020-06-03 23:57:16.595976	ebooks/6832
13050	application/rdf+xml	http://www.gutenberg.org/ebooks/6832.rdf	2020-06-11 01:05:32.257217	ebooks/6832
135858	text/html	http://www.gutenberg.org/ebooks/6832.html.noimages	2020-06-03 23:57:15.669996	ebooks/6832
236087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6833.kindle.images	2020-06-03 23:57:17.226972	ebooks/6833
56679	application/epub+zip	http://www.gutenberg.org/ebooks/6833.epub.images	2020-06-03 23:57:16.913989	ebooks/6833
80703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6833/6833-8.txt	2015-04-07 05:43:38	ebooks/6833
90155	text/html	http://www.gutenberg.org/ebooks/6833.html.images	2020-06-03 23:57:16.81597	ebooks/6833
56680	application/epub+zip	http://www.gutenberg.org/ebooks/6833.epub.noimages	2020-06-03 23:57:16.965037	ebooks/6833
90155	text/html	http://www.gutenberg.org/ebooks/6833.html.noimages	2020-06-03 23:57:16.84798	ebooks/6833
33058	application/zip	http://www.gutenberg.org/files/6833/6833-8.zip	2015-04-07 05:43:58	ebooks/6833
13091	application/rdf+xml	http://www.gutenberg.org/ebooks/6833.rdf	2020-06-11 01:05:32.281236	ebooks/6833
4614	image/jpeg	http://www.gutenberg.org/cache/epub/6833/pg6833.cover.small.jpg	2020-06-03 23:57:17.518958	ebooks/6833
81627	text/plain	http://www.gutenberg.org/ebooks/6833.txt.utf-8	2020-06-03 23:57:16.749983	ebooks/6833
21663	image/jpeg	http://www.gutenberg.org/cache/epub/6833/pg6833.cover.medium.jpg	2020-06-03 23:57:17.543958	ebooks/6833
236080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6833.kindle.noimages	2020-06-03 23:57:17.491982	ebooks/6833
758626	text/plain	http://www.gutenberg.org/ebooks/6834.txt.utf-8	2020-06-03 23:57:17.667973	ebooks/6834
748654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6834/6834-8.txt	2012-11-08 16:28:10	ebooks/6834
1194003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6834.kindle.noimages	2020-06-03 23:57:21.70821	ebooks/6834
13022	application/rdf+xml	http://www.gutenberg.org/ebooks/6834.rdf	2020-06-11 01:05:32.305231	ebooks/6834
15734	image/jpeg	http://www.gutenberg.org/cache/epub/6834/pg6834.cover.medium.jpg	2020-06-03 23:57:21.762205	ebooks/6834
282087	application/epub+zip	http://www.gutenberg.org/ebooks/6834.epub.noimages	2020-06-03 23:57:18.768973	ebooks/6834
282088	application/epub+zip	http://www.gutenberg.org/ebooks/6834.epub.images	2020-06-03 23:57:18.564974	ebooks/6834
235967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6834/6834-8.zip	2012-11-08 16:44:02	ebooks/6834
3746	image/jpeg	http://www.gutenberg.org/cache/epub/6834/pg6834.cover.small.jpg	2020-06-03 23:57:21.73621	ebooks/6834
805505	text/html	http://www.gutenberg.org/ebooks/6834.html.noimages	2020-06-03 23:57:18.235953	ebooks/6834
1194012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6834.kindle.images	2020-06-03 23:57:20.236224	ebooks/6834
805505	text/html	http://www.gutenberg.org/ebooks/6834.html.images	2020-06-03 23:57:18.062042	ebooks/6834
52578	application/epub+zip	http://www.gutenberg.org/ebooks/6835.epub.noimages	2020-06-03 23:57:22.199196	ebooks/6835
31873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6835/6835-h.zip	2014-03-18 17:24:10	ebooks/6835
208178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6835.kindle.noimages	2020-06-03 23:57:22.668192	ebooks/6835
77313	text/plain	http://www.gutenberg.org/ebooks/6835.txt.utf-8	2020-06-03 23:57:21.871221	ebooks/6835
13474	application/rdf+xml	http://www.gutenberg.org/ebooks/6835.rdf	2020-06-11 01:05:32.330224	ebooks/6835
52579	application/epub+zip	http://www.gutenberg.org/ebooks/6835.epub.images	2020-06-03 23:57:22.056203	ebooks/6835
15082	image/jpeg	http://www.gutenberg.org/cache/epub/6835/pg6835.cover.medium.jpg	2020-06-03 23:57:22.723204	ebooks/6835
76565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6835/6835-8.txt	2014-03-18 17:18:38	ebooks/6835
80204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6835/6835-h/6835-h.htm	2014-03-18 17:18:44	ebooks/6835
30991	application/zip	http://www.gutenberg.org/files/6835/6835-8.zip	2014-03-18 17:24:10	ebooks/6835
208183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6835.kindle.images	2020-06-03 23:57:22.431197	ebooks/6835
3513	image/jpeg	http://www.gutenberg.org/cache/epub/6835/pg6835.cover.small.jpg	2020-06-03 23:57:22.696209	ebooks/6835
380869	text/html	http://www.gutenberg.org/ebooks/6836.html.noimages	2020-06-03 23:57:23.252217	ebooks/6836
12730	image/jpeg	http://www.gutenberg.org/cache/epub/6836/pg6836.cover.medium.jpg	2020-06-03 23:57:25.37017	ebooks/6836
162945	application/epub+zip	http://www.gutenberg.org/ebooks/6836.epub.noimages	2020-06-03 23:57:23.574196	ebooks/6836
645197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6836.kindle.noimages	2020-06-03 23:57:25.322156	ebooks/6836
127797	application/zip	http://www.gutenberg.org/files/6836/6836.zip	2016-08-15 06:53:34	ebooks/6836
12763	application/rdf+xml	http://www.gutenberg.org/ebooks/6836.rdf	2020-06-11 01:05:32.35623	ebooks/6836
380869	text/html	http://www.gutenberg.org/ebooks/6836.html.images	2020-06-03 23:57:23.162206	ebooks/6836
334650	text/plain	http://www.gutenberg.org/ebooks/6836.txt.utf-8	2020-06-03 23:57:22.840203	ebooks/6836
3351	image/jpeg	http://www.gutenberg.org/cache/epub/6836/pg6836.cover.small.jpg	2020-06-03 23:57:25.347181	ebooks/6836
162945	application/epub+zip	http://www.gutenberg.org/ebooks/6836.epub.images	2020-06-03 23:57:23.444195	ebooks/6836
645201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6836.kindle.images	2020-06-03 23:57:24.445189	ebooks/6836
334678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6836/6836.txt	2016-08-15 06:53:20	ebooks/6836
687917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6837/6837-8.txt	2016-08-30 01:51:12	ebooks/6837
264560	application/zip	http://www.gutenberg.org/files/6837/6837.zip	2016-08-30 01:51:46	ebooks/6837
1202160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6837.kindle.images	2020-06-03 23:57:27.570132	ebooks/6837
297844	application/epub+zip	http://www.gutenberg.org/ebooks/6837.epub.images	2020-06-03 23:57:25.976167	ebooks/6837
1202148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6837.kindle.noimages	2020-06-03 23:57:28.964124	ebooks/6837
687907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6837/6837.txt	2016-08-30 01:51:14	ebooks/6837
264585	application/zip	http://www.gutenberg.org/files/6837/6837-8.zip	2016-08-30 01:51:46	ebooks/6837
720477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6837/6837-h/6837-h.htm	2016-08-30 01:51:14	ebooks/6837
3550	image/jpeg	http://www.gutenberg.org/cache/epub/6837/pg6837.cover.small.jpg	2020-06-03 23:57:29.008108	ebooks/6837
297844	application/epub+zip	http://www.gutenberg.org/ebooks/6837.epub.noimages	2020-06-03 23:57:26.169164	ebooks/6837
268989	application/zip	http://www.gutenberg.org/files/6837/6837-h.zip	2016-08-30 01:51:46	ebooks/6837
13010	image/jpeg	http://www.gutenberg.org/cache/epub/6837/pg6837.cover.medium.jpg	2020-06-03 23:57:29.048112	ebooks/6837
687887	text/plain	http://www.gutenberg.org/ebooks/6837.txt.utf-8	2020-06-03 23:57:25.489195	ebooks/6837
16392	application/rdf+xml	http://www.gutenberg.org/ebooks/6837.rdf	2020-06-11 01:05:32.38923	ebooks/6837
260925	text/html	http://www.gutenberg.org/ebooks/6838.html.images	2020-06-03 23:57:29.373145	ebooks/6838
230429	text/plain	http://www.gutenberg.org/ebooks/6838.txt.utf-8	2020-06-03 23:57:29.197108	ebooks/6838
13489	application/rdf+xml	http://www.gutenberg.org/ebooks/6838.rdf	2020-06-11 01:05:32.415221	ebooks/6838
486536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6838.kindle.noimages	2020-06-03 23:57:30.906081	ebooks/6838
486544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6838.kindle.images	2020-06-03 23:57:30.298106	ebooks/6838
16789	image/jpeg	http://www.gutenberg.org/cache/epub/6838/pg6838.cover.medium.jpg	2020-06-03 23:57:30.956093	ebooks/6838
224097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6838/6838-8.txt	2015-01-03 00:23:30	ebooks/6838
260925	text/html	http://www.gutenberg.org/ebooks/6838.html.noimages	2020-06-03 23:57:29.434112	ebooks/6838
4241	image/jpeg	http://www.gutenberg.org/cache/epub/6838/pg6838.cover.small.jpg	2020-06-03 23:57:30.931114	ebooks/6838
87477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6838/6838-8.zip	2015-01-03 00:24:22	ebooks/6838
119468	application/epub+zip	http://www.gutenberg.org/ebooks/6838.epub.images	2020-06-03 23:57:29.581115	ebooks/6838
119468	application/epub+zip	http://www.gutenberg.org/ebooks/6838.epub.noimages	2020-06-03 23:57:29.69112	ebooks/6838
507514	application/epub+zip	http://www.gutenberg.org/ebooks/6839.epub.noimages	2020-06-03 23:57:32.568097	ebooks/6839
452671	application/zip	http://www.gutenberg.org/files/6839/6839.zip	2015-04-08 01:50:22	ebooks/6839
1285380	text/html	http://www.gutenberg.org/ebooks/6839.html.images	2020-06-03 23:57:31.679103	ebooks/6839
2035538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6839.kindle.noimages	2020-06-03 23:57:36.856045	ebooks/6839
1243450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6839/6839.txt	2015-04-08 01:50:02	ebooks/6839
2035544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6839.kindle.images	2020-06-03 23:57:34.71105	ebooks/6839
1285380	text/html	http://www.gutenberg.org/ebooks/6839.html.noimages	2020-06-03 23:57:31.910093	ebooks/6839
13896	image/jpeg	http://www.gutenberg.org/cache/epub/6839/pg6839.cover.medium.jpg	2020-06-03 23:57:36.90902	ebooks/6839
1243420	text/plain	http://www.gutenberg.org/ebooks/6839.txt.utf-8	2020-06-03 23:57:31.088127	ebooks/6839
3591	image/jpeg	http://www.gutenberg.org/cache/epub/6839/pg6839.cover.small.jpg	2020-06-03 23:57:36.885029	ebooks/6839
12442	application/rdf+xml	http://www.gutenberg.org/ebooks/6839.rdf	2020-06-11 01:05:32.439219	ebooks/6839
507512	application/epub+zip	http://www.gutenberg.org/ebooks/6839.epub.images	2020-06-03 23:57:32.33507	ebooks/6839
23466	application/zip	http://www.gutenberg.org/files/684/684.zip	2008-08-11 17:10:52	ebooks/684
12945	application/rdf+xml	http://www.gutenberg.org/ebooks/684.rdf	2020-06-11 01:00:38.286993	ebooks/684
67455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/684/684-h/684-h.htm	2008-08-11 17:10:40	ebooks/684
49335	application/epub+zip	http://www.gutenberg.org/ebooks/684.epub.images	2020-06-01 00:14:14.458823	ebooks/684
201900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/684.kindle.noimages	2020-06-01 00:14:15.022845	ebooks/684
63999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/684/684.txt	2008-08-11 17:10:18	ebooks/684
24362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/684/684-h.zip	2008-08-11 17:10:52	ebooks/684
4704	image/jpeg	http://www.gutenberg.org/cache/epub/684/pg684.cover.small.jpg	2020-06-01 00:14:15.049828	ebooks/684
19964	image/jpeg	http://www.gutenberg.org/cache/epub/684/pg684.cover.medium.jpg	2020-06-01 00:14:15.076814	ebooks/684
201915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/684.kindle.images	2020-06-01 00:14:14.781819	ebooks/684
63971	text/plain	http://www.gutenberg.org/ebooks/684.txt.utf-8	2020-06-01 00:14:14.322863	ebooks/684
49336	application/epub+zip	http://www.gutenberg.org/ebooks/684.epub.noimages	2020-06-01 00:14:14.540816	ebooks/684
544682	text/html	http://www.gutenberg.org/ebooks/6840.html.images	2020-06-03 23:57:37.403016	ebooks/6840
11081	image/jpeg	http://www.gutenberg.org/cache/epub/6840/pg6840.cover.medium.jpg	2020-06-03 23:57:40.027981	ebooks/6840
508846	text/plain	http://www.gutenberg.org/ebooks/6840.txt.utf-8	2020-06-03 23:57:37.024045	ebooks/6840
229136	application/epub+zip	http://www.gutenberg.org/ebooks/6840.epub.noimages	2020-06-03 23:57:37.864016	ebooks/6840
906996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6840.kindle.noimages	2020-06-03 23:57:39.977974	ebooks/6840
229136	application/epub+zip	http://www.gutenberg.org/ebooks/6840.epub.images	2020-06-03 23:57:37.732034	ebooks/6840
544682	text/html	http://www.gutenberg.org/ebooks/6840.html.noimages	2020-06-03 23:57:37.516012	ebooks/6840
907008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6840.kindle.images	2020-06-03 23:57:38.920986	ebooks/6840
193377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6840/6840.zip	2011-11-10 12:04:42	ebooks/6840
2873	image/jpeg	http://www.gutenberg.org/cache/epub/6840/pg6840.cover.small.jpg	2020-06-03 23:57:40.003973	ebooks/6840
508874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6840/6840.txt	2011-11-10 12:03:20	ebooks/6840
13898	application/rdf+xml	http://www.gutenberg.org/ebooks/6840.rdf	2020-06-11 01:05:32.465244	ebooks/6840
997981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6841/6841.txt	2014-10-12 06:10:58	ebooks/6841
456327	application/epub+zip	http://www.gutenberg.org/ebooks/6841.epub.noimages	2020-06-03 23:57:41.440017	ebooks/6841
4149	image/jpeg	http://www.gutenberg.org/cache/epub/6841/pg6841.cover.small.jpg	2020-06-03 23:57:46.009099	ebooks/6841
393625	application/zip	http://www.gutenberg.org/files/6841/6841.zip	2014-10-12 06:13:04	ebooks/6841
15332	image/jpeg	http://www.gutenberg.org/cache/epub/6841/pg6841.cover.medium.jpg	2020-06-03 23:57:46.083149	ebooks/6841
2754306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6841.kindle.images	2020-06-03 23:57:43.749128	ebooks/6841
15030	application/rdf+xml	http://www.gutenberg.org/ebooks/6841.rdf	2020-06-11 01:05:32.493222	ebooks/6841
1790951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6841.kindle.noimages	2020-06-03 23:57:45.93011	ebooks/6841
998016	text/plain	http://www.gutenberg.org/ebooks/6841.txt.utf-8	2020-06-03 23:57:40.156987	ebooks/6841
393820	application/zip	http://www.gutenberg.org/files/6841/6841-8.zip	2014-10-12 06:13:04	ebooks/6841
1083938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6841/6841-h/6841-h.htm	2019-12-21 08:39:16	ebooks/6841
741969	application/zip	http://www.gutenberg.org/files/6841/6841-h.zip	2019-12-21 08:40:44	ebooks/6841
997480	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6841/6841-8.txt	2014-10-12 06:11:04	ebooks/6841
874165	application/epub+zip	http://www.gutenberg.org/ebooks/6841.epub.images	2020-06-03 23:57:41.092964	ebooks/6841
11389	image/jpeg	http://www.gutenberg.org/cache/epub/6842/pg6842.cover.medium.jpg	2020-06-03 23:57:47.671078	ebooks/6842
2991	image/jpeg	http://www.gutenberg.org/cache/epub/6842/pg6842.cover.small.jpg	2020-06-03 23:57:47.648073	ebooks/6842
230492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6842/6842.txt	2013-01-25 08:41:04	ebooks/6842
432280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6842.kindle.images	2020-06-03 23:57:47.115093	ebooks/6842
84999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6842/6842.zip	2013-01-25 08:41:40	ebooks/6842
85558	text/plain; charset=utf-8	http://www.gutenberg.org/files/6842/6842-0.zip	2013-01-25 08:41:40	ebooks/6842
110231	application/epub+zip	http://www.gutenberg.org/ebooks/6842.epub.noimages	2020-06-03 23:57:46.613102	ebooks/6842
110232	application/epub+zip	http://www.gutenberg.org/ebooks/6842.epub.images	2020-06-03 23:57:46.545101	ebooks/6842
242373	text/html	http://www.gutenberg.org/ebooks/6842.html.noimages	2020-06-03 23:57:46.438092	ebooks/6842
14028	application/rdf+xml	http://www.gutenberg.org/ebooks/6842.rdf	2020-06-11 01:05:32.520212	ebooks/6842
242373	text/html	http://www.gutenberg.org/ebooks/6842.html.images	2020-06-03 23:57:46.380089	ebooks/6842
230944	text/plain; charset=utf-8	http://www.gutenberg.org/files/6842/6842-0.txt	2013-01-25 08:41:16	ebooks/6842
432275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6842.kindle.noimages	2020-06-03 23:57:47.622075	ebooks/6842
149933	text/plain	http://www.gutenberg.org/ebooks/6843.txt.utf-8	2020-06-03 23:57:47.780092	ebooks/6843
10664	image/jpeg	http://www.gutenberg.org/cache/epub/6843/pg6843.cover.medium.jpg	2020-06-03 23:57:49.385067	ebooks/6843
188714	text/html	http://www.gutenberg.org/ebooks/6843.html.images	2020-06-03 23:57:47.928072	ebooks/6843
62734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6843/6843.zip	2015-04-09 03:37:32	ebooks/6843
149963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6843/6843.txt	2015-04-09 03:37:06	ebooks/6843
349782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6843.kindle.images	2020-06-03 23:57:48.773057	ebooks/6843
349730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6843.kindle.noimages	2020-06-03 23:57:49.336076	ebooks/6843
88814	application/epub+zip	http://www.gutenberg.org/ebooks/6843.epub.images	2020-06-03 23:57:48.126099	ebooks/6843
188714	text/html	http://www.gutenberg.org/ebooks/6843.html.noimages	2020-06-03 23:57:47.998098	ebooks/6843
2891	image/jpeg	http://www.gutenberg.org/cache/epub/6843/pg6843.cover.small.jpg	2020-06-03 23:57:49.362053	ebooks/6843
88810	application/epub+zip	http://www.gutenberg.org/ebooks/6843.epub.noimages	2020-06-03 23:57:48.215072	ebooks/6843
12928	application/rdf+xml	http://www.gutenberg.org/ebooks/6843.rdf	2020-06-11 01:05:32.547228	ebooks/6843
595272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6844.kindle.images	2020-06-03 23:57:50.964041	ebooks/6844
146803	application/epub+zip	http://www.gutenberg.org/ebooks/6844.epub.noimages	2020-06-03 23:57:50.077076	ebooks/6844
376957	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6844/6844-h/6844-h.htm	2014-03-17 09:10:52	ebooks/6844
3342	image/jpeg	http://www.gutenberg.org/cache/epub/6844/pg6844.cover.small.jpg	2020-06-03 23:57:51.900013	ebooks/6844
14374	image/jpeg	http://www.gutenberg.org/cache/epub/6844/pg6844.cover.medium.jpg	2020-06-03 23:57:51.973071	ebooks/6844
14844	application/rdf+xml	http://www.gutenberg.org/ebooks/6844.rdf	2020-06-11 01:05:32.574238	ebooks/6844
146804	application/epub+zip	http://www.gutenberg.org/ebooks/6844.epub.images	2020-06-03 23:57:49.893057	ebooks/6844
119073	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6844/6844-h.zip	2014-03-17 09:13:40	ebooks/6844
278634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6844/6844.txt	2014-03-17 09:10:38	ebooks/6844
109971	application/zip	http://www.gutenberg.org/files/6844/6844-8.zip	2014-03-17 09:13:40	ebooks/6844
595267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6844.kindle.noimages	2020-06-03 23:57:51.843013	ebooks/6844
109905	application/zip	http://www.gutenberg.org/files/6844/6844.zip	2014-03-17 09:13:40	ebooks/6844
278639	text/plain	http://www.gutenberg.org/ebooks/6844.txt.utf-8	2020-06-03 23:57:49.498065	ebooks/6844
278643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6844/6844-8.txt	2014-03-17 09:10:44	ebooks/6844
17269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6845/6845-h.zip	2014-03-12 15:47:34	ebooks/6845
16449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6845/6845.zip	2014-03-12 15:47:34	ebooks/6845
35834	application/epub+zip	http://www.gutenberg.org/ebooks/6845.epub.images	2020-06-03 23:57:52.30703	ebooks/6845
45925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6845/6845-h/6845-h.htm	2014-03-12 15:44:58	ebooks/6845
146083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6845.kindle.noimages	2020-06-03 23:57:52.819001	ebooks/6845
13075	application/rdf+xml	http://www.gutenberg.org/ebooks/6845.rdf	2020-06-11 01:05:32.602235	ebooks/6845
146094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6845.kindle.images	2020-06-03 23:57:52.629013	ebooks/6845
42377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6845/6845.txt	2014-03-12 15:44:48	ebooks/6845
3589	image/jpeg	http://www.gutenberg.org/cache/epub/6845/pg6845.cover.small.jpg	2020-06-03 23:57:52.844004	ebooks/6845
35831	application/epub+zip	http://www.gutenberg.org/ebooks/6845.epub.noimages	2020-06-03 23:57:52.440012	ebooks/6845
13996	image/jpeg	http://www.gutenberg.org/cache/epub/6845/pg6845.cover.medium.jpg	2020-06-03 23:57:52.868016	ebooks/6845
42349	text/plain	http://www.gutenberg.org/ebooks/6845.txt.utf-8	2020-06-03 23:57:52.141013	ebooks/6845
234926	application/zip	http://www.gutenberg.org/files/6846/6846-h.zip	2018-03-16 02:55:52	ebooks/6846
11819	image/jpeg	http://www.gutenberg.org/cache/epub/6846/pg6846.cover.medium.jpg	2020-06-03 23:57:56.179982	ebooks/6846
1054149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6846.kindle.images	2020-06-03 23:57:54.892001	ebooks/6846
260005	application/epub+zip	http://www.gutenberg.org/ebooks/6846.epub.images	2020-06-03 23:57:53.41001	ebooks/6846
222692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6846/6846.zip	2013-06-30 07:10:20	ebooks/6846
568407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6846/6846.txt	2013-06-30 07:09:50	ebooks/6846
568416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6846/6846-8.txt	2013-06-30 07:10:04	ebooks/6846
15982	application/rdf+xml	http://www.gutenberg.org/ebooks/6846.rdf	2020-06-11 01:05:32.632215	ebooks/6846
576915	text/plain; charset=utf-8	http://www.gutenberg.org/files/6846/6846-0.txt	2018-03-16 02:55:10	ebooks/6846
260006	application/epub+zip	http://www.gutenberg.org/ebooks/6846.epub.noimages	2020-06-03 23:57:53.67699	ebooks/6846
1054146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6846.kindle.noimages	2020-06-03 23:57:56.102961	ebooks/6846
698664	text/html; charset=utf-8	http://www.gutenberg.org/files/6846/6846-h/6846-h.htm	2018-03-16 02:55:26	ebooks/6846
3283	image/jpeg	http://www.gutenberg.org/cache/epub/6846/pg6846.cover.small.jpg	2020-06-03 23:57:56.142962	ebooks/6846
222722	application/zip	http://www.gutenberg.org/files/6846/6846-8.zip	2013-06-30 07:10:20	ebooks/6846
223726	text/plain; charset=utf-8	http://www.gutenberg.org/files/6846/6846-0.zip	2018-03-16 02:55:52	ebooks/6846
961553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6847.kindle.noimages	2020-06-03 23:57:59.114233	ebooks/6847
212342	text/plain; charset=utf-8	http://www.gutenberg.org/files/6847/6847-0.zip	2018-03-17 06:53:56	ebooks/6847
543806	text/plain; charset=utf-8	http://www.gutenberg.org/files/6847/6847-0.txt	2018-03-12 08:35:44	ebooks/6847
630394	text/html; charset=utf-8	http://www.gutenberg.org/files/6847/6847-h/6847-h.htm	2018-03-17 06:53:38	ebooks/6847
538274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6847/6847-8.txt	2013-06-21 03:00:38	ebooks/6847
211637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6847/6847.zip	2013-06-21 03:00:54	ebooks/6847
237665	application/epub+zip	http://www.gutenberg.org/ebooks/6847.epub.images	2020-06-03 23:57:56.693957	ebooks/6847
221838	text/html; charset=utf-8	http://www.gutenberg.org/files/6847/6847-h.zip	2018-03-17 06:53:56	ebooks/6847
237665	application/epub+zip	http://www.gutenberg.org/ebooks/6847.epub.noimages	2020-06-03 23:57:57.00299	ebooks/6847
961561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6847.kindle.images	2020-06-03 23:57:58.05694	ebooks/6847
16211	application/rdf+xml	http://www.gutenberg.org/ebooks/6847.rdf	2020-06-11 01:05:32.663222	ebooks/6847
211693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6847/6847-8.zip	2013-06-21 03:00:54	ebooks/6847
8926	image/jpeg	http://www.gutenberg.org/cache/epub/6847/pg6847.cover.medium.jpg	2020-06-03 23:57:59.17722	ebooks/6847
538275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6847/6847.txt	2013-06-21 03:00:26	ebooks/6847
2360	image/jpeg	http://www.gutenberg.org/cache/epub/6847/pg6847.cover.small.jpg	2020-06-03 23:57:59.147229	ebooks/6847
856143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6848/6848-h/6848-h.htm	2014-03-14 11:27:42	ebooks/6848
1459865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6848.kindle.images	2020-06-03 23:58:01.879186	ebooks/6848
4643	image/jpeg	http://www.gutenberg.org/cache/epub/6848/pg6848.cover.small.jpg	2020-06-03 23:58:03.571178	ebooks/6848
1459854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6848.kindle.noimages	2020-06-03 23:58:03.523203	ebooks/6848
807748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6848/6848.txt	2014-03-14 11:27:34	ebooks/6848
319728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6848/6848.zip	2014-03-14 11:28:58	ebooks/6848
807720	text/plain	http://www.gutenberg.org/ebooks/6848.txt.utf-8	2020-06-03 23:57:59.319226	ebooks/6848
23067	image/jpeg	http://www.gutenberg.org/cache/epub/6848/pg6848.cover.medium.jpg	2020-06-03 23:58:03.614231	ebooks/6848
361005	application/epub+zip	http://www.gutenberg.org/ebooks/6848.epub.images	2020-06-03 23:57:59.96824	ebooks/6848
361006	application/epub+zip	http://www.gutenberg.org/ebooks/6848.epub.noimages	2020-06-03 23:58:00.284252	ebooks/6848
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/6848.rdf	2020-06-11 01:05:32.691212	ebooks/6848
325350	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6848/6848-h.zip	2014-03-14 11:29:00	ebooks/6848
1673994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6849.kindle.images	2020-06-03 23:58:06.696139	ebooks/6849
938606	text/plain	http://www.gutenberg.org/ebooks/6849.txt.utf-8	2020-06-03 23:58:03.782162	ebooks/6849
4659	image/jpeg	http://www.gutenberg.org/cache/epub/6849/pg6849.cover.small.jpg	2020-06-03 23:58:08.578106	ebooks/6849
994056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6849/6849-h/6849-h.htm	2014-03-14 11:28:44	ebooks/6849
23059	image/jpeg	http://www.gutenberg.org/cache/epub/6849/pg6849.cover.medium.jpg	2020-06-03 23:58:08.623112	ebooks/6849
938634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6849/6849.txt	2014-03-14 11:28:36	ebooks/6849
414970	application/epub+zip	http://www.gutenberg.org/ebooks/6849.epub.noimages	2020-06-03 23:58:04.867173	ebooks/6849
371816	application/zip	http://www.gutenberg.org/files/6849/6849.zip	2014-03-14 11:29:04	ebooks/6849
1673982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6849.kindle.noimages	2020-06-03 23:58:08.529096	ebooks/6849
414970	application/epub+zip	http://www.gutenberg.org/ebooks/6849.epub.images	2020-06-03 23:58:04.520159	ebooks/6849
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/6849.rdf	2020-06-11 01:05:32.718214	ebooks/6849
379203	application/zip	http://www.gutenberg.org/files/6849/6849-h.zip	2014-03-14 11:29:04	ebooks/6849
359355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/685.kindle.images	2020-06-01 00:14:15.886819	ebooks/685
176044	text/html	http://www.gutenberg.org/ebooks/685.html.noimages	2020-06-01 00:14:15.339826	ebooks/685
162868	text/plain	http://www.gutenberg.org/ebooks/685.txt.utf-8	2020-06-01 00:14:15.18783	ebooks/685
88210	application/epub+zip	http://www.gutenberg.org/ebooks/685.epub.noimages	2020-06-01 00:14:15.482812	ebooks/685
23392	image/jpeg	http://www.gutenberg.org/cache/epub/685/pg685.cover.medium.jpg	2020-06-01 00:14:16.344813	ebooks/685
57427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/685/685.zip	2008-08-02 18:42:16	ebooks/685
359338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/685.kindle.noimages	2020-06-01 00:14:16.293803	ebooks/685
4813	image/jpeg	http://www.gutenberg.org/cache/epub/685/pg685.cover.small.jpg	2020-06-01 00:14:16.319811	ebooks/685
176044	text/html	http://www.gutenberg.org/ebooks/685.html.images	2020-06-01 00:14:15.293826	ebooks/685
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/685.rdf	2020-06-11 01:00:38.311992	ebooks/685
162896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/685/685.txt	2008-08-02 18:42:00	ebooks/685
88211	application/epub+zip	http://www.gutenberg.org/ebooks/685.epub.images	2020-06-01 00:14:15.423822	ebooks/685
2604	image/jpeg	http://www.gutenberg.org/cache/epub/6850/pg6850.cover.small.jpg	2020-06-03 23:58:14.913034	ebooks/6850
784494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6850.kindle.images	2020-06-03 23:58:13.986038	ebooks/6850
462369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6850/6850-h/6850-h.htm	2014-03-17 09:11:44	ebooks/6850
194942	application/epub+zip	http://www.gutenberg.org/ebooks/6850.epub.noimages	2020-06-03 23:58:13.094049	ebooks/6850
784482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6850.kindle.noimages	2020-06-03 23:58:14.879013	ebooks/6850
10132	image/jpeg	http://www.gutenberg.org/cache/epub/6850/pg6850.cover.medium.jpg	2020-06-03 23:58:14.945034	ebooks/6850
168031	application/zip	http://www.gutenberg.org/files/6850/6850.zip	2014-03-17 09:13:46	ebooks/6850
439597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6850/6850.txt	2014-03-17 09:11:36	ebooks/6850
439569	text/plain	http://www.gutenberg.org/ebooks/6850.txt.utf-8	2020-06-03 23:58:12.238101	ebooks/6850
194942	application/epub+zip	http://www.gutenberg.org/ebooks/6850.epub.images	2020-06-03 23:58:12.883069	ebooks/6850
171314	application/zip	http://www.gutenberg.org/files/6850/6850-h.zip	2014-03-17 09:13:46	ebooks/6850
13401	application/rdf+xml	http://www.gutenberg.org/ebooks/6850.rdf	2020-06-11 01:05:32.744214	ebooks/6850
282325	text/html	http://www.gutenberg.org/ebooks/6851.html.images	2020-06-03 23:58:15.285026	ebooks/6851
248736	text/plain	http://www.gutenberg.org/ebooks/6851.txt.utf-8	2020-06-03 23:58:15.081028	ebooks/6851
132113	application/epub+zip	http://www.gutenberg.org/ebooks/6851.epub.noimages	2020-06-03 23:58:15.607021	ebooks/6851
13603	application/rdf+xml	http://www.gutenberg.org/ebooks/6851.rdf	2020-06-11 01:05:32.771218	ebooks/6851
282325	text/html	http://www.gutenberg.org/ebooks/6851.html.noimages	2020-06-03 23:58:15.356023	ebooks/6851
248764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6851/6851.txt	2011-07-06 10:23:08	ebooks/6851
132112	application/epub+zip	http://www.gutenberg.org/ebooks/6851.epub.images	2020-06-03 23:58:15.503037	ebooks/6851
4443	image/jpeg	http://www.gutenberg.org/cache/epub/6851/pg6851.cover.small.jpg	2020-06-03 23:58:16.981992	ebooks/6851
525661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6851.kindle.noimages	2020-06-03 23:58:16.954998	ebooks/6851
20999	image/jpeg	http://www.gutenberg.org/cache/epub/6851/pg6851.cover.medium.jpg	2020-06-03 23:58:17.00702	ebooks/6851
525672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6851.kindle.images	2020-06-03 23:58:16.276025	ebooks/6851
94804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6851/6851.zip	2011-07-06 10:23:24	ebooks/6851
260800	text/plain	http://www.gutenberg.org/ebooks/6852.txt.utf-8	2020-06-03 23:58:17.121014	ebooks/6852
132429	application/epub+zip	http://www.gutenberg.org/ebooks/6852.epub.images	2020-06-03 23:58:17.555031	ebooks/6852
519153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6852.kindle.noimages	2020-06-03 23:58:19.098975	ebooks/6852
296628	text/html	http://www.gutenberg.org/ebooks/6852.html.images	2020-06-03 23:58:17.333996	ebooks/6852
100247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6852/6852-8.zip	2018-05-21 09:13:10	ebooks/6852
2784	image/jpeg	http://www.gutenberg.org/cache/epub/6852/pg6852.cover.small.jpg	2020-06-03 23:58:19.125009	ebooks/6852
296628	text/html	http://www.gutenberg.org/ebooks/6852.html.noimages	2020-06-03 23:58:17.40401	ebooks/6852
260805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6852/6852.txt	2018-05-21 09:13:00	ebooks/6852
132429	application/epub+zip	http://www.gutenberg.org/ebooks/6852.epub.noimages	2020-06-03 23:58:17.662	ebooks/6852
11161	image/jpeg	http://www.gutenberg.org/cache/epub/6852/pg6852.cover.medium.jpg	2020-06-03 23:58:19.148968	ebooks/6852
15991	application/rdf+xml	http://www.gutenberg.org/ebooks/6852.rdf	2020-06-11 01:05:32.802218	ebooks/6852
100188	application/zip	http://www.gutenberg.org/files/6852/6852.zip	2018-05-21 09:13:10	ebooks/6852
260815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6852/6852-8.txt	2018-05-21 09:13:00	ebooks/6852
519161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6852.kindle.images	2020-06-03 23:58:18.376971	ebooks/6852
4777	image/jpeg	http://www.gutenberg.org/cache/epub/6853/pg6853.cover.small.jpg	2020-06-03 23:58:21.094947	ebooks/6853
106986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6853/6853-h.zip	2014-03-11 11:12:54	ebooks/6853
270488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6853/6853.txt	2014-03-11 11:11:58	ebooks/6853
25268	image/jpeg	http://www.gutenberg.org/cache/epub/6853/pg6853.cover.medium.jpg	2020-06-03 23:58:21.128945	ebooks/6853
104273	application/zip	http://www.gutenberg.org/files/6853/6853.zip	2014-03-11 11:12:54	ebooks/6853
562477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6853.kindle.images	2020-06-03 23:58:20.426953	ebooks/6853
562469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6853.kindle.noimages	2020-06-03 23:58:21.058949	ebooks/6853
137205	application/epub+zip	http://www.gutenberg.org/ebooks/6853.epub.noimages	2020-06-03 23:58:19.797984	ebooks/6853
270460	text/plain	http://www.gutenberg.org/ebooks/6853.txt.utf-8	2020-06-03 23:58:19.265993	ebooks/6853
137205	application/epub+zip	http://www.gutenberg.org/ebooks/6853.epub.images	2020-06-03 23:58:19.610977	ebooks/6853
289284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6853/6853-h/6853-h.htm	2014-03-11 11:12:08	ebooks/6853
12846	application/rdf+xml	http://www.gutenberg.org/ebooks/6853.rdf	2020-06-11 01:05:32.826226	ebooks/6853
1130835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6854.kindle.images	2020-06-03 23:58:23.462104	ebooks/6854
1130823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6854.kindle.noimages	2020-06-03 23:58:24.727208	ebooks/6854
288607	application/epub+zip	http://www.gutenberg.org/ebooks/6854.epub.images	2020-06-03 23:58:22.044952	ebooks/6854
616596	text/plain	http://www.gutenberg.org/ebooks/6854.txt.utf-8	2020-06-03 23:58:21.266933	ebooks/6854
3935	image/jpeg	http://www.gutenberg.org/cache/epub/6854/pg6854.cover.small.jpg	2020-06-03 23:58:24.754113	ebooks/6854
670464	text/html	http://www.gutenberg.org/ebooks/6854.html.images	2020-06-03 23:58:21.629932	ebooks/6854
616626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6854/6854.txt	2015-04-08 06:41:12	ebooks/6854
248307	application/zip	http://www.gutenberg.org/files/6854/6854.zip	2015-04-08 06:41:30	ebooks/6854
670464	text/html	http://www.gutenberg.org/ebooks/6854.html.noimages	2020-06-03 23:58:21.781933	ebooks/6854
14093	application/rdf+xml	http://www.gutenberg.org/ebooks/6854.rdf	2020-06-11 01:05:32.854216	ebooks/6854
16064	image/jpeg	http://www.gutenberg.org/cache/epub/6854/pg6854.cover.medium.jpg	2020-06-03 23:58:24.780109	ebooks/6854
288607	application/epub+zip	http://www.gutenberg.org/ebooks/6854.epub.noimages	2020-06-03 23:58:22.198962	ebooks/6854
8393	image/jpeg	http://www.gutenberg.org/cache/epub/6855/pg6855.cover.medium.jpg	2020-06-03 23:58:28.876048	ebooks/6855
721755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6855.kindle.images	2020-06-03 23:58:27.955088	ebooks/6855
152636	application/zip	http://www.gutenberg.org/files/6855/6855.zip	2015-04-07 09:23:46	ebooks/6855
721747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6855.kindle.noimages	2020-06-03 23:58:28.82904	ebooks/6855
12512	application/rdf+xml	http://www.gutenberg.org/ebooks/6855.rdf	2020-06-11 01:05:32.879235	ebooks/6855
2351	image/jpeg	http://www.gutenberg.org/cache/epub/6855/pg6855.cover.small.jpg	2020-06-03 23:58:28.85404	ebooks/6855
396135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6855/6855.txt	2015-04-07 09:23:28	ebooks/6855
430978	text/html	http://www.gutenberg.org/ebooks/6855.html.noimages	2020-06-03 23:58:26.774088	ebooks/6855
430978	text/html	http://www.gutenberg.org/ebooks/6855.html.images	2020-06-03 23:58:26.680091	ebooks/6855
183555	application/epub+zip	http://www.gutenberg.org/ebooks/6855.epub.images	2020-06-03 23:58:26.963089	ebooks/6855
183555	application/epub+zip	http://www.gutenberg.org/ebooks/6855.epub.noimages	2020-06-03 23:58:27.085086	ebooks/6855
396146	text/plain	http://www.gutenberg.org/ebooks/6855.txt.utf-8	2020-06-03 23:58:26.42909	ebooks/6855
505848	text/plain	http://www.gutenberg.org/ebooks/6856.txt.utf-8	2020-06-03 23:58:28.992081	ebooks/6856
221187	application/epub+zip	http://www.gutenberg.org/ebooks/6856.epub.images	2020-06-03 23:58:29.420057	ebooks/6856
188717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6856/6856.zip	2013-06-22 03:54:10	ebooks/6856
14854	image/jpeg	http://www.gutenberg.org/cache/epub/6856/pg6856.cover.medium.jpg	2020-06-03 23:58:31.641005	ebooks/6856
894155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6856.kindle.images	2020-06-03 23:58:30.607078	ebooks/6856
894140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6856.kindle.noimages	2020-06-03 23:58:31.573999	ebooks/6856
3624	image/jpeg	http://www.gutenberg.org/cache/epub/6856/pg6856.cover.small.jpg	2020-06-03 23:58:31.609005	ebooks/6856
13454	application/rdf+xml	http://www.gutenberg.org/ebooks/6856.rdf	2020-06-11 01:05:32.911209	ebooks/6856
221188	application/epub+zip	http://www.gutenberg.org/ebooks/6856.epub.noimages	2020-06-03 23:58:29.643048	ebooks/6856
196414	text/html; charset=us-ascii	http://www.gutenberg.org/files/6856/6856-h.zip	2013-06-22 03:54:10	ebooks/6856
505878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6856/6856.txt	2013-06-22 03:53:56	ebooks/6856
575918	text/html; charset=us-ascii	http://www.gutenberg.org/files/6856/6856-h/6856-h.htm	2013-06-22 03:53:32	ebooks/6856
3520	image/jpeg	http://www.gutenberg.org/cache/epub/6857/pg6857.cover.small.jpg	2020-06-03 23:58:32.636989	ebooks/6857
131182	text/html	http://www.gutenberg.org/ebooks/6857.html.images	2020-06-03 23:58:31.84401	ebooks/6857
71516	application/epub+zip	http://www.gutenberg.org/ebooks/6857.epub.noimages	2020-06-03 23:58:31.995012	ebooks/6857
281020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6857.kindle.images	2020-06-03 23:58:32.302004	ebooks/6857
125035	text/plain	http://www.gutenberg.org/ebooks/6857.txt.utf-8	2020-06-03 23:58:31.766019	ebooks/6857
47958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6857/6857.zip	2015-04-08 06:34:58	ebooks/6857
125065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6857/6857.txt	2015-04-08 06:34:36	ebooks/6857
71516	application/epub+zip	http://www.gutenberg.org/ebooks/6857.epub.images	2020-06-03 23:58:31.948997	ebooks/6857
281016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6857.kindle.noimages	2020-06-03 23:58:32.612001	ebooks/6857
131182	text/html	http://www.gutenberg.org/ebooks/6857.html.noimages	2020-06-03 23:58:31.882005	ebooks/6857
12745	application/rdf+xml	http://www.gutenberg.org/ebooks/6857.rdf	2020-06-11 01:05:32.935214	ebooks/6857
14223	image/jpeg	http://www.gutenberg.org/cache/epub/6857/pg6857.cover.medium.jpg	2020-06-03 23:58:32.660989	ebooks/6857
4305	image/jpeg	http://www.gutenberg.org/cache/epub/6858/pg6858.cover.small.jpg	2020-06-03 23:58:34.877957	ebooks/6858
318081	application/zip	http://www.gutenberg.org/files/6858/6858-h.zip	2007-01-28 06:11:52	ebooks/6858
28238	image/jpeg	http://www.gutenberg.org/cache/epub/6858/pg6858.cover.medium.jpg	2020-06-03 23:58:34.895978	ebooks/6858
108689	application/zip	http://www.gutenberg.org/files/6858/6858.zip	2007-01-28 06:11:52	ebooks/6858
13427	application/rdf+xml	http://www.gutenberg.org/ebooks/6858.rdf	2020-06-11 01:05:32.961225	ebooks/6858
290127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6858/6858.txt	2007-01-28 06:10:14	ebooks/6858
290099	text/plain	http://www.gutenberg.org/ebooks/6858.txt.utf-8	2020-06-03 23:58:32.773022	ebooks/6858
329866	application/epub+zip	http://www.gutenberg.org/ebooks/6858.epub.images	2020-06-03 23:58:33.183002	ebooks/6858
960786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6858.kindle.images	2020-06-03 23:58:34.157996	ebooks/6858
627909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6858.kindle.noimages	2020-06-03 23:58:34.856976	ebooks/6858
307361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6858/6858-h/6858-h.htm	2007-01-28 06:08:46	ebooks/6858
162869	application/epub+zip	http://www.gutenberg.org/ebooks/6858.epub.noimages	2020-06-03 23:58:33.409007	ebooks/6858
215184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6859.kindle.noimages	2020-06-03 23:58:36.070957	ebooks/6859
13454	application/rdf+xml	http://www.gutenberg.org/ebooks/6859.rdf	2020-06-11 01:05:32.986213	ebooks/6859
91359	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6859/6859-h/6859-h.htm	2014-03-17 09:12:36	ebooks/6859
79423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6859/6859.txt	2014-03-17 09:12:30	ebooks/6859
31275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6859/6859.zip	2014-03-17 09:13:50	ebooks/6859
84150	application/zip	http://www.gutenberg.org/files/6859/6859-h.zip	2014-03-17 09:13:50	ebooks/6859
304202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6859.kindle.images	2020-06-03 23:58:35.717949	ebooks/6859
106922	application/epub+zip	http://www.gutenberg.org/ebooks/6859.epub.images	2020-06-03 23:58:35.164965	ebooks/6859
12592	image/jpeg	http://www.gutenberg.org/cache/epub/6859/pg6859.cover.medium.jpg	2020-06-03 23:58:36.139939	ebooks/6859
55884	application/epub+zip	http://www.gutenberg.org/ebooks/6859.epub.noimages	2020-06-03 23:58:35.255008	ebooks/6859
3121	image/jpeg	http://www.gutenberg.org/cache/epub/6859/pg6859.cover.small.jpg	2020-06-03 23:58:36.105948	ebooks/6859
79395	text/plain	http://www.gutenberg.org/ebooks/6859.txt.utf-8	2020-06-03 23:58:34.99898	ebooks/6859
412987	text/html	http://www.gutenberg.org/ebooks/686.html.images	2020-06-01 00:14:16.643893	ebooks/686
132806	application/epub+zip	http://www.gutenberg.org/ebooks/686.epub.images	2020-06-01 00:14:16.843808	ebooks/686
618574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/686.kindle.noimages	2020-06-01 00:14:18.154772	ebooks/686
406331	text/plain	http://www.gutenberg.org/ebooks/686.txt.utf-8	2020-06-01 00:14:16.460827	ebooks/686
102264	application/zip	http://www.gutenberg.org/files/686/686.zip	2008-08-16 09:35:56	ebooks/686
23209	image/jpeg	http://www.gutenberg.org/cache/epub/686/pg686.cover.medium.jpg	2020-06-01 00:14:18.206773	ebooks/686
132806	application/epub+zip	http://www.gutenberg.org/ebooks/686.epub.noimages	2020-06-01 00:14:16.9048	ebooks/686
412987	text/html	http://www.gutenberg.org/ebooks/686.html.noimages	2020-06-01 00:14:16.723813	ebooks/686
406359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/686/686.txt	2008-08-16 09:34:04	ebooks/686
618590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/686.kindle.images	2020-06-01 00:14:17.530799	ebooks/686
4389	image/jpeg	http://www.gutenberg.org/cache/epub/686/pg686.cover.small.jpg	2020-06-01 00:14:18.180781	ebooks/686
12714	application/rdf+xml	http://www.gutenberg.org/ebooks/686.rdf	2020-06-11 01:00:38.335992	ebooks/686
288530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6860/6860-h/6860-h.htm	2014-03-17 09:13:24	ebooks/6860
124534	application/epub+zip	http://www.gutenberg.org/ebooks/6860.epub.noimages	2020-06-03 23:58:36.76204	ebooks/6860
269917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6860/6860.txt	2014-03-17 09:13:16	ebooks/6860
103111	application/zip	http://www.gutenberg.org/files/6860/6860.zip	2014-03-17 09:13:56	ebooks/6860
503306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6860.kindle.images	2020-06-03 23:58:37.385253	ebooks/6860
9206	image/jpeg	http://www.gutenberg.org/cache/epub/6860/pg6860.cover.medium.jpg	2020-06-03 23:58:38.077228	ebooks/6860
503290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6860.kindle.noimages	2020-06-03 23:58:38.009233	ebooks/6860
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/6860.rdf	2020-06-11 01:05:33.013206	ebooks/6860
2525	image/jpeg	http://www.gutenberg.org/cache/epub/6860/pg6860.cover.small.jpg	2020-06-03 23:58:38.044246	ebooks/6860
105806	application/zip	http://www.gutenberg.org/files/6860/6860-h.zip	2014-03-17 09:13:56	ebooks/6860
124534	application/epub+zip	http://www.gutenberg.org/ebooks/6860.epub.images	2020-06-03 23:58:36.577946	ebooks/6860
269889	text/plain	http://www.gutenberg.org/ebooks/6860.txt.utf-8	2020-06-03 23:58:36.269962	ebooks/6860
183326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6861/6861.txt	2005-10-28 05:26:48	ebooks/6861
99396	application/epub+zip	http://www.gutenberg.org/ebooks/6861.epub.images	2020-06-03 23:58:38.604229	ebooks/6861
12922	application/rdf+xml	http://www.gutenberg.org/ebooks/6861.rdf	2020-06-11 01:05:33.051228	ebooks/6861
224284	text/html	http://www.gutenberg.org/ebooks/6861.html.noimages	2020-06-03 23:58:38.462226	ebooks/6861
3083	image/jpeg	http://www.gutenberg.org/cache/epub/6861/pg6861.cover.small.jpg	2020-06-03 23:58:39.982211	ebooks/6861
398117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6861.kindle.noimages	2020-06-03 23:58:39.956237	ebooks/6861
99397	application/epub+zip	http://www.gutenberg.org/ebooks/6861.epub.noimages	2020-06-03 23:58:38.706228	ebooks/6861
224284	text/html	http://www.gutenberg.org/ebooks/6861.html.images	2020-06-03 23:58:38.392232	ebooks/6861
398124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6861.kindle.images	2020-06-03 23:58:39.334208	ebooks/6861
183298	text/plain	http://www.gutenberg.org/ebooks/6861.txt.utf-8	2020-06-03 23:58:38.20324	ebooks/6861
66852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6861/6861.zip	2005-10-28 05:30:12	ebooks/6861
11955	image/jpeg	http://www.gutenberg.org/cache/epub/6861/pg6861.cover.medium.jpg	2020-06-03 23:58:40.00728	ebooks/6861
299172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6862/6862.txt	2013-06-18 12:12:44	ebooks/6862
560140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6862.kindle.noimages	2020-06-03 23:58:41.919173	ebooks/6862
11887	image/jpeg	http://www.gutenberg.org/cache/epub/6862/pg6862.cover.medium.jpg	2020-06-03 23:58:41.980178	ebooks/6862
3210	image/jpeg	http://www.gutenberg.org/cache/epub/6862/pg6862.cover.small.jpg	2020-06-03 23:58:41.951167	ebooks/6862
114432	application/zip	http://www.gutenberg.org/files/6862/6862.zip	2013-06-18 12:12:58	ebooks/6862
137496	application/epub+zip	http://www.gutenberg.org/ebooks/6862.epub.images	2020-06-03 23:58:40.399188	ebooks/6862
137496	application/epub+zip	http://www.gutenberg.org/ebooks/6862.epub.noimages	2020-06-03 23:58:40.598217	ebooks/6862
303066	text/plain; charset=utf-8	http://www.gutenberg.org/files/6862/6862-0.txt	2018-03-12 06:59:36	ebooks/6862
360579	text/html; charset=utf-8	http://www.gutenberg.org/files/6862/6862-h/6862-h.htm	2018-03-17 07:27:40	ebooks/6862
560148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6862.kindle.images	2020-06-03 23:58:41.256196	ebooks/6862
13887	application/rdf+xml	http://www.gutenberg.org/ebooks/6862.rdf	2020-06-11 01:05:33.088227	ebooks/6862
114858	application/zip	http://www.gutenberg.org/files/6862/6862-0.zip	2018-03-17 07:28:00	ebooks/6862
120200	application/zip	http://www.gutenberg.org/files/6862/6862-h.zip	2018-03-17 07:28:00	ebooks/6862
207647	text/html	http://www.gutenberg.org/files/6863/6863-h/6863-h.htm	2019-02-06 07:57:10	ebooks/6863
184024	text/plain	http://www.gutenberg.org/ebooks/6863.txt.utf-8	2020-06-03 23:58:42.103198	ebooks/6863
69967	application/zip	http://www.gutenberg.org/files/6863/6863.zip	2015-04-07 08:00:48	ebooks/6863
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/6863.rdf	2020-06-11 01:05:33.117213	ebooks/6863
95331	application/epub+zip	http://www.gutenberg.org/ebooks/6863.epub.images	2020-06-03 23:58:42.435164	ebooks/6863
371795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6863.kindle.noimages	2020-06-03 23:58:43.477167	ebooks/6863
72534	application/octet-stream	http://www.gutenberg.org/files/6863/6863-h.zip	2019-02-06 07:58:16	ebooks/6863
184054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6863/6863.txt	2015-04-07 08:00:22	ebooks/6863
12232	image/jpeg	http://www.gutenberg.org/cache/epub/6863/pg6863.cover.medium.jpg	2020-06-03 23:58:43.532161	ebooks/6863
371811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6863.kindle.images	2020-06-03 23:58:43.061184	ebooks/6863
95331	application/epub+zip	http://www.gutenberg.org/ebooks/6863.epub.noimages	2020-06-03 23:58:42.642159	ebooks/6863
3086	image/jpeg	http://www.gutenberg.org/cache/epub/6863/pg6863.cover.small.jpg	2020-06-03 23:58:43.506155	ebooks/6863
831824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6864.kindle.noimages	2020-06-03 23:58:46.290116	ebooks/6864
566589	text/html; charset=utf-8	http://www.gutenberg.org/files/6864/6864-h/6864-h.htm	2018-03-17 09:57:14	ebooks/6864
13568	image/jpeg	http://www.gutenberg.org/cache/epub/6864/pg6864.cover.medium.jpg	2020-06-03 23:58:46.365122	ebooks/6864
444163	text/plain; charset=utf-8	http://www.gutenberg.org/files/6864/6864-0.txt	2018-03-12 04:35:56	ebooks/6864
831828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6864.kindle.images	2020-06-03 23:58:45.279135	ebooks/6864
205268	application/epub+zip	http://www.gutenberg.org/ebooks/6864.epub.images	2020-06-03 23:58:44.032179	ebooks/6864
14141	application/rdf+xml	http://www.gutenberg.org/ebooks/6864.rdf	2020-06-11 01:05:33.144217	ebooks/6864
3477	image/jpeg	http://www.gutenberg.org/cache/epub/6864/pg6864.cover.small.jpg	2020-06-03 23:58:46.329117	ebooks/6864
181962	application/zip	http://www.gutenberg.org/files/6864/6864-h.zip	2018-03-17 09:57:36	ebooks/6864
169805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6864/6864.zip	2009-06-13 05:10:12	ebooks/6864
432053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6864/6864.txt	2009-06-13 05:07:50	ebooks/6864
205268	application/epub+zip	http://www.gutenberg.org/ebooks/6864.epub.noimages	2020-06-03 23:58:44.273169	ebooks/6864
171351	text/plain; charset=utf-8	http://www.gutenberg.org/files/6864/6864-0.zip	2018-03-17 09:57:36	ebooks/6864
147006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6865/6865-h/6865-h.htm	2014-03-12 15:46:24	ebooks/6865
74147	application/epub+zip	http://www.gutenberg.org/ebooks/6865.epub.noimages	2020-06-03 23:58:46.858121	ebooks/6865
9630	image/jpeg	http://www.gutenberg.org/cache/epub/6865/pg6865.cover.medium.jpg	2020-06-03 23:58:47.615112	ebooks/6865
56930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6865/6865.zip	2014-03-12 15:47:40	ebooks/6865
13102	application/rdf+xml	http://www.gutenberg.org/ebooks/6865.rdf	2020-06-11 01:05:33.170244	ebooks/6865
74147	application/epub+zip	http://www.gutenberg.org/ebooks/6865.epub.images	2020-06-03 23:58:46.710101	ebooks/6865
297691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6865.kindle.images	2020-06-03 23:58:47.209096	ebooks/6865
2803	image/jpeg	http://www.gutenberg.org/cache/epub/6865/pg6865.cover.small.jpg	2020-06-03 23:58:47.591111	ebooks/6865
57948	application/zip	http://www.gutenberg.org/files/6865/6865-h.zip	2014-03-12 15:47:40	ebooks/6865
141910	text/plain	http://www.gutenberg.org/ebooks/6865.txt.utf-8	2020-06-03 23:58:46.500129	ebooks/6865
141938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6865/6865.txt	2014-03-12 15:46:16	ebooks/6865
297647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6865.kindle.noimages	2020-06-03 23:58:47.565093	ebooks/6865
3666	image/jpeg	http://www.gutenberg.org/cache/epub/6866/pg6866.cover.small.jpg	2020-06-03 23:58:50.097068	ebooks/6866
172171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6866/6866.zip	2009-06-02 14:07:14	ebooks/6866
544409	text/html; charset=utf-8	http://www.gutenberg.org/files/6866/6866-h/6866-h.htm	2016-10-31 08:46:52	ebooks/6866
799637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6866.kindle.images	2020-06-03 23:58:49.159091	ebooks/6866
14134	application/rdf+xml	http://www.gutenberg.org/ebooks/6866.rdf	2020-06-11 01:05:33.196221	ebooks/6866
198929	application/epub+zip	http://www.gutenberg.org/ebooks/6866.epub.noimages	2020-06-03 23:58:48.260103	ebooks/6866
180821	application/zip	http://www.gutenberg.org/files/6866/6866-h.zip	2016-10-31 08:47:28	ebooks/6866
799629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6866.kindle.noimages	2020-06-03 23:58:50.063062	ebooks/6866
461410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6866/6866.txt	2009-06-02 14:06:26	ebooks/6866
12381	image/jpeg	http://www.gutenberg.org/cache/epub/6866/pg6866.cover.medium.jpg	2020-06-03 23:58:50.128078	ebooks/6866
172744	text/plain; charset=utf-8	http://www.gutenberg.org/files/6866/6866-0.zip	2016-10-31 08:47:28	ebooks/6866
466242	text/plain; charset=utf-8	http://www.gutenberg.org/files/6866/6866-0.txt	2016-10-31 08:45:34	ebooks/6866
198929	application/epub+zip	http://www.gutenberg.org/ebooks/6866.epub.images	2020-06-03 23:58:48.05109	ebooks/6866
15418	application/rdf+xml	http://www.gutenberg.org/ebooks/6867.rdf	2020-06-11 01:05:33.225214	ebooks/6867
398568	text/plain	http://www.gutenberg.org/ebooks/6867.txt.utf-8	2020-06-03 23:58:50.264108	ebooks/6867
152640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6867/6867-8.zip	2004-06-18 07:27:30	ebooks/6867
871693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6867.kindle.noimages	2020-06-03 23:58:56.016988	ebooks/6867
218897	application/epub+zip	http://www.gutenberg.org/ebooks/6867.epub.noimages	2020-06-03 23:58:51.411048	ebooks/6867
4593	image/jpeg	http://www.gutenberg.org/cache/epub/6867/pg6867.cover.small.jpg	2020-06-03 23:58:56.081988	ebooks/6867
3591748	application/epub+zip	http://www.gutenberg.org/ebooks/6867.epub.images	2020-06-03 23:58:51.15905	ebooks/6867
398336	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6867/6867-8.txt	2004-06-18 07:26:34	ebooks/6867
3635570	text/html; charset=us-ascii	http://www.gutenberg.org/files/6867/6867-h.zip	2005-01-08 07:24:26	ebooks/6867
152410	application/zip	http://www.gutenberg.org/files/6867/6867.zip	2004-06-18 07:27:30	ebooks/6867
20671	image/jpeg	http://www.gutenberg.org/cache/epub/6867/pg6867.cover.medium.jpg	2020-06-03 23:58:56.143014	ebooks/6867
7561548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6867.kindle.images	2020-06-03 23:58:54.713011	ebooks/6867
495016	text/html; charset=us-ascii	http://www.gutenberg.org/files/6867/6867-h/6867-h.htm	2005-01-08 07:21:32	ebooks/6867
398338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6867/6867.txt	2004-06-18 07:27:04	ebooks/6867
133414	text/plain	http://www.gutenberg.org/ebooks/6868.txt.utf-8	2020-06-03 23:58:56.739012	ebooks/6868
299993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6868.kindle.noimages	2020-06-03 23:58:57.753975	ebooks/6868
133442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6868/6868.txt	2015-04-09 06:14:44	ebooks/6868
76721	application/epub+zip	http://www.gutenberg.org/ebooks/6868.epub.noimages	2020-06-03 23:58:57.019008	ebooks/6868
12511	application/rdf+xml	http://www.gutenberg.org/ebooks/6868.rdf	2020-06-11 01:05:33.249218	ebooks/6868
3191	image/jpeg	http://www.gutenberg.org/cache/epub/6868/pg6868.cover.small.jpg	2020-06-03 23:58:57.778996	ebooks/6868
145349	text/html	http://www.gutenberg.org/ebooks/6868.html.noimages	2020-06-03 23:58:56.880042	ebooks/6868
300002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6868.kindle.images	2020-06-03 23:58:57.385033	ebooks/6868
76722	application/epub+zip	http://www.gutenberg.org/ebooks/6868.epub.images	2020-06-03 23:58:56.961988	ebooks/6868
145349	text/html	http://www.gutenberg.org/ebooks/6868.html.images	2020-06-03 23:58:56.839004	ebooks/6868
51480	application/zip	http://www.gutenberg.org/files/6868/6868.zip	2015-04-09 06:14:58	ebooks/6868
13119	image/jpeg	http://www.gutenberg.org/cache/epub/6868/pg6868.cover.medium.jpg	2020-06-03 23:58:57.802979	ebooks/6868
116955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6869/6869.txt	2015-04-07 11:27:42	ebooks/6869
12687	application/rdf+xml	http://www.gutenberg.org/ebooks/6869.rdf	2020-06-11 01:05:33.280209	ebooks/6869
126186	text/html	http://www.gutenberg.org/ebooks/6869.html.noimages	2020-06-03 23:58:58.02901	ebooks/6869
67468	application/epub+zip	http://www.gutenberg.org/ebooks/6869.epub.noimages	2020-06-03 23:58:58.194003	ebooks/6869
3544	image/jpeg	http://www.gutenberg.org/cache/epub/6869/pg6869.cover.small.jpg	2020-06-03 23:58:58.85797	ebooks/6869
67468	application/epub+zip	http://www.gutenberg.org/ebooks/6869.epub.images	2020-06-03 23:58:58.104998	ebooks/6869
270132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6869.kindle.images	2020-06-03 23:58:58.513959	ebooks/6869
13129	image/jpeg	http://www.gutenberg.org/cache/epub/6869/pg6869.cover.medium.jpg	2020-06-03 23:58:58.881947	ebooks/6869
270124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6869.kindle.noimages	2020-06-03 23:58:58.833949	ebooks/6869
126186	text/html	http://www.gutenberg.org/ebooks/6869.html.images	2020-06-03 23:58:57.990975	ebooks/6869
46430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6869/6869.zip	2015-04-07 11:28:04	ebooks/6869
116925	text/plain	http://www.gutenberg.org/ebooks/6869.txt.utf-8	2020-06-03 23:58:57.908976	ebooks/6869
111041	application/zip	http://www.gutenberg.org/files/687/687-0.zip	2018-03-19 10:08:42	ebooks/687
534977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/687.kindle.noimages	2020-06-01 00:14:19.888775	ebooks/687
115846	text/html; charset=utf-8	http://www.gutenberg.org/files/687/687-h.zip	2018-03-19 10:08:42	ebooks/687
110805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/687/687.zip	2016-01-08 06:33:22	ebooks/687
278278	text/plain; charset=utf-8	http://www.gutenberg.org/files/687/687-0.txt	2018-03-02 06:18:46	ebooks/687
276837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/687/687.txt	2016-01-08 06:33:10	ebooks/687
534985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/687.kindle.images	2020-06-01 00:14:19.292762	ebooks/687
133141	application/epub+zip	http://www.gutenberg.org/ebooks/687.epub.noimages	2020-06-01 00:14:18.70278	ebooks/687
3667	image/jpeg	http://www.gutenberg.org/cache/epub/687/pg687.cover.small.jpg	2020-06-01 00:14:19.916757	ebooks/687
317285	text/html; charset=utf-8	http://www.gutenberg.org/files/687/687-h/687-h.htm	2018-03-19 10:08:28	ebooks/687
133141	application/epub+zip	http://www.gutenberg.org/ebooks/687.epub.images	2020-06-01 00:14:18.546781	ebooks/687
14290	application/rdf+xml	http://www.gutenberg.org/ebooks/687.rdf	2020-06-11 01:00:38.361048	ebooks/687
13510	image/jpeg	http://www.gutenberg.org/cache/epub/687/pg687.cover.medium.jpg	2020-06-01 00:14:19.942756	ebooks/687
58962	application/epub+zip	http://www.gutenberg.org/ebooks/6870.epub.images	2020-06-03 23:58:59.119956	ebooks/6870
36086	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6870/6870-h.zip	2012-09-21 14:59:14	ebooks/6870
16321	image/jpeg	http://www.gutenberg.org/cache/epub/6870/pg6870.cover.medium.jpg	2020-06-03 23:58:59.871953	ebooks/6870
98499	text/plain	http://www.gutenberg.org/ebooks/6870.txt.utf-8	2020-06-03 23:58:58.98898	ebooks/6870
101775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6870/6870-h/6870-h.htm	2012-09-21 14:57:12	ebooks/6870
35071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6870/6870.zip	2012-09-21 14:59:14	ebooks/6870
58964	application/epub+zip	http://www.gutenberg.org/ebooks/6870.epub.noimages	2020-06-03 23:58:59.193964	ebooks/6870
240050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6870.kindle.images	2020-06-03 23:58:59.502975	ebooks/6870
240044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6870.kindle.noimages	2020-06-03 23:58:59.813945	ebooks/6870
3894	image/jpeg	http://www.gutenberg.org/cache/epub/6870/pg6870.cover.small.jpg	2020-06-03 23:58:59.843945	ebooks/6870
98527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6870/6870.txt	2012-09-21 14:57:00	ebooks/6870
13243	application/rdf+xml	http://www.gutenberg.org/ebooks/6870.rdf	2020-06-11 01:05:33.305227	ebooks/6870
198043	application/octet-stream	http://www.gutenberg.org/files/6871/music/Op.59_no.3_Violin1.MUS	2003-01-16 06:38:06	ebooks/6871
5736052	text/xml	http://www.gutenberg.org/files/6871/6871-x/Op.59_no.3.xml	2015-05-27 06:01:22	ebooks/6871
186008	application/octet-stream	http://www.gutenberg.org/files/6871/music/Op.59_no.3_Viola.MUS	2003-01-16 06:38:00	ebooks/6871
1073356	text/xml	http://www.gutenberg.org/files/6871/6871-x/Op.59_no.3_Cello.xml	2015-05-27 06:01:22	ebooks/6871
143150	application/octet-stream	http://www.gutenberg.org/files/6871/music/LVB_op59_no3_2.MUS	2003-01-28 10:26:38	ebooks/6871
16335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6871/6871.txt	2015-04-21 11:15:48	ebooks/6871
1705311	text/xml	http://www.gutenberg.org/files/6871/6871-x/LVB_Op59_no3_1.xml	2015-05-27 06:01:22	ebooks/6871
565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6871/6871-x/contents.txt	2015-05-27 06:01:22	ebooks/6871
584265	text/xml	http://www.gutenberg.org/files/6871/6871-x/LVB_Op59_no3_3.xml	2015-05-27 06:01:22	ebooks/6871
421536	application/octet-stream	http://www.gutenberg.org/files/6871/music/Op.59_no.3.MUS	2003-01-16 06:37:36	ebooks/6871
1508996	text/xml	http://www.gutenberg.org/files/6871/6871-x/Op.59_no.3_Viola.xml	2015-05-27 06:01:22	ebooks/6871
183513	application/octet-stream	http://www.gutenberg.org/files/6871/music/Op.59_no.3_Violin2.MUS	2003-01-16 06:37:54	ebooks/6871
26110	application/rdf+xml	http://www.gutenberg.org/ebooks/6871.rdf	2020-06-11 01:05:33.352211	ebooks/6871
573617	application/zip	http://www.gutenberg.org/files/6871/6871-x.zip	2015-05-27 06:02:06	ebooks/6871
15430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6871/6871-x/README.TXT	2015-05-27 06:01:50	ebooks/6871
1136822	text/xml	http://www.gutenberg.org/files/6871/6871-x/LVB_Op59_no3_2.xml	2015-05-27 06:01:22	ebooks/6871
829213	application/pdf	http://www.gutenberg.org/files/6871/music/Op.59_no.3_Violin2.pdf	2003-01-29 12:41:18	ebooks/6871
3166402	application/pdf	http://www.gutenberg.org/files/6871/music/Op.59_no.3.pdf	2003-01-29 12:41:28	ebooks/6871
161634	application/octet-stream	http://www.gutenberg.org/files/6871/music/Op.59_no.3_Cello.MUS	2003-01-16 06:38:12	ebooks/6871
6377414	application/zip	http://www.gutenberg.org/files/6871/music.zip	2015-04-21 11:16:24	ebooks/6871
1024689	application/pdf	http://www.gutenberg.org/files/6871/music/Op.59_no.3_Violin1.pdf	2003-01-29 12:41:18	ebooks/6871
421001	application/octet-stream	http://www.gutenberg.org/files/6871/music/LVB_op59_no3_4.MUS	2003-01-28 10:26:00	ebooks/6871
5736052	text/xml	http://www.gutenberg.org/files/6871/6871-x/LVB_Op59_no3_4.xml	2015-05-27 06:01:22	ebooks/6871
1739838	text/xml	http://www.gutenberg.org/files/6871/6871-x/Op.59_no.3_Violin1.xml	2015-05-27 06:01:22	ebooks/6871
174044	application/octet-stream	http://www.gutenberg.org/files/6871/music/LVB_op59_no3_1.MUS	2003-01-28 10:26:54	ebooks/6871
6943	application/zip	http://www.gutenberg.org/files/6871/6871.zip	2015-04-21 11:16:30	ebooks/6871
100716	application/octet-stream	http://www.gutenberg.org/files/6871/music/LVB_op59_no3_3.MUS	2003-01-28 10:26:20	ebooks/6871
1416665	text/xml	http://www.gutenberg.org/files/6871/6871-x/Op.59_no.3_Violin2.xml	2015-05-27 06:01:22	ebooks/6871
326312	application/epub+zip	http://www.gutenberg.org/ebooks/6872.epub.noimages	2020-06-03 23:59:01.354931	ebooks/6872
751000	text/plain; charset=utf-8	http://www.gutenberg.org/files/6872/6872-0.txt	2018-03-15 07:16:00	ebooks/6872
2254118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6872.kindle.images	2020-06-03 23:59:03.115099	ebooks/6872
2786	image/jpeg	http://www.gutenberg.org/cache/epub/6872/pg6872.cover.small.jpg	2020-06-03 23:59:04.659091	ebooks/6872
1313724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6872.kindle.noimages	2020-06-03 23:59:04.613085	ebooks/6872
737393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6872/6872.txt	2013-06-19 12:19:22	ebooks/6872
14407	application/rdf+xml	http://www.gutenberg.org/ebooks/6872.rdf	2020-06-11 01:05:33.380224	ebooks/6872
10238	image/jpeg	http://www.gutenberg.org/cache/epub/6872/pg6872.cover.medium.jpg	2020-06-03 23:59:04.700103	ebooks/6872
2306454	application/zip	http://www.gutenberg.org/files/6872/6872-h.zip	2018-03-16 09:51:06	ebooks/6872
914750	text/html; charset=utf-8	http://www.gutenberg.org/files/6872/6872-h/6872-h.htm	2018-03-16 09:50:48	ebooks/6872
283924	application/zip	http://www.gutenberg.org/files/6872/6872.zip	2013-06-19 12:19:40	ebooks/6872
798350	application/epub+zip	http://www.gutenberg.org/ebooks/6872.epub.images	2020-06-03 23:59:01.031986	ebooks/6872
285616	text/plain; charset=utf-8	http://www.gutenberg.org/files/6872/6872-0.zip	2018-03-16 09:51:06	ebooks/6872
175738	application/epub+zip	http://www.gutenberg.org/ebooks/6873.epub.noimages	2020-06-03 23:59:05.312082	ebooks/6873
1895925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6873.kindle.images	2020-06-03 23:59:06.330062	ebooks/6873
809029	text/html; charset=utf-8	http://www.gutenberg.org/files/6873/6873-h.zip	2018-03-20 08:00:28	ebooks/6873
112228	application/zip	http://www.gutenberg.org/files/6873/6873-0.zip	2018-03-20 08:00:28	ebooks/6873
814745	application/epub+zip	http://www.gutenberg.org/ebooks/6873.epub.images	2020-06-03 23:59:05.12814	ebooks/6873
13261	application/rdf+xml	http://www.gutenberg.org/ebooks/6873.rdf	2020-06-11 01:05:33.406202	ebooks/6873
324207	text/html; charset=utf-8	http://www.gutenberg.org/files/6873/6873-h/6873-h.htm	2018-03-20 08:00:06	ebooks/6873
2230	image/jpeg	http://www.gutenberg.org/cache/epub/6873/pg6873.cover.small.jpg	2020-06-03 23:59:06.952053	ebooks/6873
286628	text/plain; charset=utf-8	http://www.gutenberg.org/files/6873/6873-0.txt	2018-02-24 01:10:34	ebooks/6873
10617	image/jpeg	http://www.gutenberg.org/cache/epub/6873/pg6873.cover.medium.jpg	2020-06-03 23:59:06.968056	ebooks/6873
620014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6873.kindle.noimages	2020-06-03 23:59:06.934057	ebooks/6873
352345	application/epub+zip	http://www.gutenberg.org/ebooks/6874.epub.noimages	2020-06-03 23:59:08.191038	ebooks/6874
1404805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6874.kindle.noimages	2020-06-03 23:59:11.255989	ebooks/6874
13025	application/rdf+xml	http://www.gutenberg.org/ebooks/6874.rdf	2020-06-11 01:05:33.430219	ebooks/6874
830384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6874/6874.txt	2015-04-07 08:54:52	ebooks/6874
883929	text/html	http://www.gutenberg.org/ebooks/6874.html.noimages	2020-06-03 23:59:07.69307	ebooks/6874
352345	application/epub+zip	http://www.gutenberg.org/ebooks/6874.epub.images	2020-06-03 23:59:08.005078	ebooks/6874
307379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6874/6874.zip	2015-04-07 08:55:30	ebooks/6874
883929	text/html	http://www.gutenberg.org/ebooks/6874.html.images	2020-06-03 23:59:07.531078	ebooks/6874
830354	text/plain	http://www.gutenberg.org/ebooks/6874.txt.utf-8	2020-06-03 23:59:07.079084	ebooks/6874
13822	image/jpeg	http://www.gutenberg.org/cache/epub/6874/pg6874.cover.medium.jpg	2020-06-03 23:59:11.306986	ebooks/6874
3549	image/jpeg	http://www.gutenberg.org/cache/epub/6874/pg6874.cover.small.jpg	2020-06-03 23:59:11.282989	ebooks/6874
1404817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6874.kindle.images	2020-06-03 23:59:09.723007	ebooks/6874
492848	application/epub+zip	http://www.gutenberg.org/ebooks/6875.epub.images	2020-06-03 23:59:12.865979	ebooks/6875
800202	text/plain; charset=utf-8	http://www.gutenberg.org/files/6875/6875-0.txt	2017-07-26 03:53:46	ebooks/6875
492848	application/epub+zip	http://www.gutenberg.org/ebooks/6875.epub.noimages	2020-06-03 23:59:13.89099	ebooks/6875
1791254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6875.kindle.noimages	2020-06-03 23:59:18.805196	ebooks/6875
1791262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6875.kindle.images	2020-06-03 23:59:16.375223	ebooks/6875
2429	image/jpeg	http://www.gutenberg.org/cache/epub/6875/pg6875.cover.small.jpg	2020-06-03 23:59:19.132256	ebooks/6875
304598	application/zip	http://www.gutenberg.org/files/6875/6875-0.zip	2017-07-26 03:59:16	ebooks/6875
22477	image/jpeg	http://www.gutenberg.org/cache/epub/6875/pg6875.cover.medium.jpg	2020-06-03 23:59:19.314198	ebooks/6875
2967248	application/octet-stream	http://www.gutenberg.org/files/6875/6875-h.zip	2017-07-26 03:59:16	ebooks/6875
12629	application/rdf+xml	http://www.gutenberg.org/ebooks/6875.rdf	2020-06-11 01:05:33.45421	ebooks/6875
1003208	text/html	http://www.gutenberg.org/files/6875/6875-h/6875-h.htm	2017-07-26 03:53:46	ebooks/6875
4629	image/jpeg	http://www.gutenberg.org/cache/epub/6876/pg6876.cover.small.jpg	2020-06-03 23:59:21.079181	ebooks/6876
497644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6876.kindle.noimages	2020-06-03 23:59:21.052179	ebooks/6876
253143	text/html	http://www.gutenberg.org/ebooks/6876.html.noimages	2020-06-03 23:59:19.766196	ebooks/6876
21759	image/jpeg	http://www.gutenberg.org/cache/epub/6876/pg6876.cover.medium.jpg	2020-06-03 23:59:21.105166	ebooks/6876
93558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6876/6876.zip	2015-04-07 07:41:16	ebooks/6876
12538	application/rdf+xml	http://www.gutenberg.org/ebooks/6876.rdf	2020-06-11 01:05:33.482209	ebooks/6876
237149	text/plain	http://www.gutenberg.org/ebooks/6876.txt.utf-8	2020-06-03 23:59:19.566187	ebooks/6876
253143	text/html	http://www.gutenberg.org/ebooks/6876.html.images	2020-06-03 23:59:19.703176	ebooks/6876
497652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6876.kindle.images	2020-06-03 23:59:20.501174	ebooks/6876
237179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6876/6876.txt	2015-04-07 07:40:52	ebooks/6876
123432	application/epub+zip	http://www.gutenberg.org/ebooks/6876.epub.images	2020-06-03 23:59:19.880193	ebooks/6876
123432	application/epub+zip	http://www.gutenberg.org/ebooks/6876.epub.noimages	2020-06-03 23:59:19.956182	ebooks/6876
13599	application/rdf+xml	http://www.gutenberg.org/ebooks/6877.rdf	2020-06-11 01:05:33.511214	ebooks/6877
532503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6877.kindle.images	2020-06-03 23:59:22.553141	ebooks/6877
102761	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6877/6877.zip	2012-09-11 08:14:24	ebooks/6877
532500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6877.kindle.noimages	2020-06-03 23:59:23.209134	ebooks/6877
108043	text/html; charset=utf-8	http://www.gutenberg.org/files/6877/6877-h.zip	2018-11-11 08:13:34	ebooks/6877
270917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6877/6877.txt	2012-09-11 08:14:04	ebooks/6877
12231	image/jpeg	http://www.gutenberg.org/cache/epub/6877/pg6877.cover.medium.jpg	2020-06-03 23:59:23.27414	ebooks/6877
324780	text/html; charset=utf-8	http://www.gutenberg.org/files/6877/6877-h/6877-h.htm	2018-11-11 08:12:08	ebooks/6877
128944	application/epub+zip	http://www.gutenberg.org/ebooks/6877.epub.noimages	2020-06-03 23:59:21.901178	ebooks/6877
270889	text/plain	http://www.gutenberg.org/ebooks/6877.txt.utf-8	2020-06-03 23:59:21.219197	ebooks/6877
3568	image/jpeg	http://www.gutenberg.org/cache/epub/6877/pg6877.cover.small.jpg	2020-06-03 23:59:23.243133	ebooks/6877
128943	application/epub+zip	http://www.gutenberg.org/ebooks/6877.epub.images	2020-06-03 23:59:21.6052	ebooks/6877
17876	image/jpeg	http://www.gutenberg.org/cache/epub/6878/pg6878.cover.medium.jpg	2020-06-03 23:59:24.731112	ebooks/6878
14077	application/rdf+xml	http://www.gutenberg.org/ebooks/6878.rdf	2020-06-11 01:05:33.537221	ebooks/6878
223474	text/html	http://www.gutenberg.org/ebooks/6878.html.images	2020-06-03 23:59:23.521154	ebooks/6878
214679	text/plain	http://www.gutenberg.org/ebooks/6878.txt.utf-8	2020-06-03 23:59:23.404147	ebooks/6878
3810	image/jpeg	http://www.gutenberg.org/cache/epub/6878/pg6878.cover.small.jpg	2020-06-03 23:59:24.706114	ebooks/6878
223474	text/html	http://www.gutenberg.org/ebooks/6878.html.noimages	2020-06-03 23:59:23.577133	ebooks/6878
214709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6878/6878.txt	2015-04-08 01:39:48	ebooks/6878
113034	application/epub+zip	http://www.gutenberg.org/ebooks/6878.epub.noimages	2020-06-03 23:59:23.738141	ebooks/6878
113033	application/epub+zip	http://www.gutenberg.org/ebooks/6878.epub.images	2020-06-03 23:59:23.675135	ebooks/6878
84207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6878/6878.zip	2015-04-08 01:40:12	ebooks/6878
446629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6878.kindle.images	2020-06-03 23:59:24.20616	ebooks/6878
446618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6878.kindle.noimages	2020-06-03 23:59:24.678139	ebooks/6878
124522	application/epub+zip	http://www.gutenberg.org/ebooks/6879.epub.noimages	2020-06-03 23:59:25.191106	ebooks/6879
266208	text/plain	http://www.gutenberg.org/ebooks/6879.txt.utf-8	2020-06-03 23:59:24.849114	ebooks/6879
507967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6879.kindle.images	2020-06-03 23:59:25.806109	ebooks/6879
100968	application/zip	http://www.gutenberg.org/files/6879/6879.zip	2012-08-26 12:11:28	ebooks/6879
318289	text/html; charset=us-ascii	http://www.gutenberg.org/files/6879/6879-h/6879-h.htm	2012-08-26 11:59:50	ebooks/6879
507950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6879.kindle.noimages	2020-06-03 23:59:26.424095	ebooks/6879
124523	application/epub+zip	http://www.gutenberg.org/ebooks/6879.epub.images	2020-06-03 23:59:25.086115	ebooks/6879
266236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6879/6879.txt	2012-08-26 11:59:44	ebooks/6879
14432	application/rdf+xml	http://www.gutenberg.org/ebooks/6879.rdf	2020-06-11 01:05:33.570208	ebooks/6879
107990	text/html; charset=us-ascii	http://www.gutenberg.org/files/6879/6879-h.zip	2012-08-26 12:11:28	ebooks/6879
9938	image/jpeg	http://www.gutenberg.org/cache/epub/6879/pg6879.cover.medium.jpg	2020-06-03 23:59:26.486098	ebooks/6879
2827	image/jpeg	http://www.gutenberg.org/cache/epub/6879/pg6879.cover.small.jpg	2020-06-03 23:59:26.456105	ebooks/6879
18739	image/jpeg	http://www.gutenberg.org/cache/epub/688/pg688.cover.medium.jpg	2020-06-01 00:14:21.286738	ebooks/688
4434	image/jpeg	http://www.gutenberg.org/cache/epub/688/pg688.cover.small.jpg	2020-06-01 00:14:21.258737	ebooks/688
379410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/688.kindle.images	2020-06-01 00:14:20.784741	ebooks/688
70664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/688/688-h.zip	2008-07-25 15:21:56	ebooks/688
172068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/688/688.txt	2008-07-25 15:21:28	ebooks/688
379398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/688.kindle.noimages	2020-06-01 00:14:21.228743	ebooks/688
14385	application/rdf+xml	http://www.gutenberg.org/ebooks/688.rdf	2020-06-11 01:00:38.388008	ebooks/688
94042	application/epub+zip	http://www.gutenberg.org/ebooks/688.epub.images	2020-06-01 00:14:20.250761	ebooks/688
94042	application/epub+zip	http://www.gutenberg.org/ebooks/688.epub.noimages	2020-06-01 00:14:20.342756	ebooks/688
181129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/688/688-h/688-h.htm	2008-07-25 15:21:40	ebooks/688
172040	text/plain	http://www.gutenberg.org/ebooks/688.txt.utf-8	2020-06-01 00:14:20.057769	ebooks/688
69129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/688/688.zip	2008-07-25 15:21:54	ebooks/688
12772	image/jpeg	http://www.gutenberg.org/cache/epub/6880/pg6880.cover.medium.jpg	2020-06-03 23:59:29.89706	ebooks/6880
190581	application/zip	http://www.gutenberg.org/files/6880/6880.zip	2016-08-16 06:17:10	ebooks/6880
498790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6880/6880.txt	2016-08-16 06:16:54	ebooks/6880
13101	application/rdf+xml	http://www.gutenberg.org/ebooks/6880.rdf	2020-06-11 01:05:33.594224	ebooks/6880
200497	text/html; charset=utf-8	http://www.gutenberg.org/files/6880/6880-h.zip	2018-11-11 08:48:28	ebooks/6880
942795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6880.kindle.noimages	2020-06-03 23:59:29.813084	ebooks/6880
3505	image/jpeg	http://www.gutenberg.org/cache/epub/6880/pg6880.cover.small.jpg	2020-06-03 23:59:29.857059	ebooks/6880
224431	application/epub+zip	http://www.gutenberg.org/ebooks/6880.epub.noimages	2020-06-03 23:59:27.489081	ebooks/6880
610984	text/html; charset=utf-8	http://www.gutenberg.org/files/6880/6880-h/6880-h.htm	2018-11-11 08:47:02	ebooks/6880
942802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6880.kindle.images	2020-06-03 23:59:28.649066	ebooks/6880
224430	application/epub+zip	http://www.gutenberg.org/ebooks/6880.epub.images	2020-06-03 23:59:27.177095	ebooks/6880
498762	text/plain	http://www.gutenberg.org/ebooks/6880.txt.utf-8	2020-06-03 23:59:26.615124	ebooks/6880
17443	image/jpeg	http://www.gutenberg.org/cache/epub/6881/pg6881.cover.medium.jpg	2020-06-03 23:59:32.712018	ebooks/6881
201627	application/zip	http://www.gutenberg.org/files/6881/6881.zip	2015-04-08 06:55:32	ebooks/6881
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/6881.rdf	2020-06-11 01:05:33.618211	ebooks/6881
4029	image/jpeg	http://www.gutenberg.org/cache/epub/6881/pg6881.cover.small.jpg	2020-06-03 23:59:32.687009	ebooks/6881
507095	text/plain	http://www.gutenberg.org/ebooks/6881.txt.utf-8	2020-06-03 23:59:30.047087	ebooks/6881
524094	text/html	http://www.gutenberg.org/ebooks/6881.html.noimages	2020-06-03 23:59:30.395061	ebooks/6881
237850	application/epub+zip	http://www.gutenberg.org/ebooks/6881.epub.images	2020-06-03 23:59:30.590056	ebooks/6881
933214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6881.kindle.images	2020-06-03 23:59:31.67602	ebooks/6881
507125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6881/6881.txt	2015-04-08 06:55:14	ebooks/6881
237849	application/epub+zip	http://www.gutenberg.org/ebooks/6881.epub.noimages	2020-06-03 23:59:30.707062	ebooks/6881
524094	text/html	http://www.gutenberg.org/ebooks/6881.html.images	2020-06-03 23:59:30.28909	ebooks/6881
933205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6881.kindle.noimages	2020-06-03 23:59:32.660008	ebooks/6881
4059	image/jpeg	http://www.gutenberg.org/cache/epub/6882/pg6882.cover.small.jpg	2020-06-03 23:59:33.731994	ebooks/6882
66094	application/epub+zip	http://www.gutenberg.org/ebooks/6882.epub.images	2020-06-03 23:59:33.028023	ebooks/6882
15271	image/jpeg	http://www.gutenberg.org/cache/epub/6882/pg6882.cover.medium.jpg	2020-06-03 23:59:33.756006	ebooks/6882
66094	application/epub+zip	http://www.gutenberg.org/ebooks/6882.epub.noimages	2020-06-03 23:59:33.08002	ebooks/6882
264602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6882.kindle.noimages	2020-06-03 23:59:33.706999	ebooks/6882
110122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6882/6882.txt	2012-12-31 07:32:26	ebooks/6882
43932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6882/6882.zip	2012-12-31 07:32:42	ebooks/6882
12764	application/rdf+xml	http://www.gutenberg.org/ebooks/6882.rdf	2020-06-11 01:05:33.642204	ebooks/6882
110094	text/plain	http://www.gutenberg.org/ebooks/6882.txt.utf-8	2020-06-03 23:59:32.824012	ebooks/6882
119968	text/html	http://www.gutenberg.org/ebooks/6882.html.noimages	2020-06-03 23:59:32.956025	ebooks/6882
264610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6882.kindle.images	2020-06-03 23:59:33.393004	ebooks/6882
119968	text/html	http://www.gutenberg.org/ebooks/6882.html.images	2020-06-03 23:59:32.904008	ebooks/6882
12453	application/rdf+xml	http://www.gutenberg.org/ebooks/6883.rdf	2020-06-11 01:05:33.665208	ebooks/6883
122592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6883/6883.zip	2015-04-08 01:52:02	ebooks/6883
340374	text/html	http://www.gutenberg.org/ebooks/6883.html.noimages	2020-06-03 23:59:34.107021	ebooks/6883
152676	application/epub+zip	http://www.gutenberg.org/ebooks/6883.epub.noimages	2020-06-03 23:59:34.306987	ebooks/6883
329983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6883/6883.txt	2015-04-08 01:51:36	ebooks/6883
152678	application/epub+zip	http://www.gutenberg.org/ebooks/6883.epub.images	2020-06-03 23:59:34.233003	ebooks/6883
620304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6883.kindle.noimages	2020-06-03 23:59:35.604016	ebooks/6883
620314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6883.kindle.images	2020-06-03 23:59:34.951992	ebooks/6883
340374	text/html	http://www.gutenberg.org/ebooks/6883.html.images	2020-06-03 23:59:34.03304	ebooks/6883
3819	image/jpeg	http://www.gutenberg.org/cache/epub/6883/pg6883.cover.small.jpg	2020-06-03 23:59:35.629986	ebooks/6883
17860	image/jpeg	http://www.gutenberg.org/cache/epub/6883/pg6883.cover.medium.jpg	2020-06-03 23:59:35.654998	ebooks/6883
329953	text/plain	http://www.gutenberg.org/ebooks/6883.txt.utf-8	2020-06-03 23:59:33.87001	ebooks/6883
2706	image/jpeg	http://www.gutenberg.org/cache/epub/6884/pg6884.cover.small.jpg	2020-06-03 23:59:40.859103	ebooks/6884
124179	application/zip	http://www.gutenberg.org/files/6884/6884.zip	2012-08-29 10:39:04	ebooks/6884
348123	text/html	http://www.gutenberg.org/ebooks/6884.html.images	2020-06-03 23:59:38.977938	ebooks/6884
14681	application/rdf+xml	http://www.gutenberg.org/ebooks/6884.rdf	2020-06-11 01:05:33.694227	ebooks/6884
156423	application/epub+zip	http://www.gutenberg.org/ebooks/6884.epub.noimages	2020-06-03 23:59:39.316936	ebooks/6884
156423	application/epub+zip	http://www.gutenberg.org/ebooks/6884.epub.images	2020-06-03 23:59:39.210935	ebooks/6884
318134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6884/6884.txt	2012-08-29 10:38:32	ebooks/6884
615683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6884.kindle.noimages	2020-06-03 23:59:40.833103	ebooks/6884
10694	image/jpeg	http://www.gutenberg.org/cache/epub/6884/pg6884.cover.medium.jpg	2020-06-03 23:59:40.882113	ebooks/6884
615699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6884.kindle.images	2020-06-03 23:59:40.075945	ebooks/6884
348123	text/html	http://www.gutenberg.org/ebooks/6884.html.noimages	2020-06-03 23:59:39.054992	ebooks/6884
318108	text/plain	http://www.gutenberg.org/ebooks/6884.txt.utf-8	2020-06-03 23:59:38.762956	ebooks/6884
64314	application/epub+zip	http://www.gutenberg.org/ebooks/6885.epub.images	2020-06-03 23:59:42.059092	ebooks/6885
116229	text/html	http://www.gutenberg.org/ebooks/6885.html.images	2020-06-03 23:59:41.955144	ebooks/6885
109443	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6885/6885-8.txt	2015-04-06 08:52:50	ebooks/6885
3637	image/jpeg	http://www.gutenberg.org/cache/epub/6885/pg6885.cover.small.jpg	2020-06-03 23:59:42.727082	ebooks/6885
258710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6885.kindle.images	2020-06-03 23:59:42.405085	ebooks/6885
116229	text/html	http://www.gutenberg.org/ebooks/6885.html.noimages	2020-06-03 23:59:41.992089	ebooks/6885
44302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6885/6885-8.zip	2015-04-06 08:53:30	ebooks/6885
64314	application/epub+zip	http://www.gutenberg.org/ebooks/6885.epub.noimages	2020-06-03 23:59:42.106096	ebooks/6885
14372	image/jpeg	http://www.gutenberg.org/cache/epub/6885/pg6885.cover.medium.jpg	2020-06-03 23:59:42.75108	ebooks/6885
258702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6885.kindle.noimages	2020-06-03 23:59:42.701095	ebooks/6885
13501	application/rdf+xml	http://www.gutenberg.org/ebooks/6885.rdf	2020-06-11 01:05:33.721211	ebooks/6885
109464	text/plain	http://www.gutenberg.org/ebooks/6885.txt.utf-8	2020-06-03 23:59:41.816119	ebooks/6885
3876	image/jpeg	http://www.gutenberg.org/cache/epub/6886/pg6886.cover.small.jpg	2020-06-03 23:59:46.885037	ebooks/6886
1400571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6886.kindle.noimages	2020-06-03 23:59:46.858025	ebooks/6886
773254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6886/6886.txt	2012-02-12 14:30:00	ebooks/6886
312411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6886/6886.zip	2012-02-12 14:30:44	ebooks/6886
312422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6886/6886-8.zip	2012-02-12 14:30:44	ebooks/6886
810288	text/html	http://www.gutenberg.org/ebooks/6886.html.images	2020-06-03 23:59:43.286098	ebooks/6886
15611	application/rdf+xml	http://www.gutenberg.org/ebooks/6886.rdf	2020-06-11 01:05:33.751204	ebooks/6886
810288	text/html	http://www.gutenberg.org/ebooks/6886.html.noimages	2020-06-03 23:59:43.441108	ebooks/6886
358675	application/epub+zip	http://www.gutenberg.org/ebooks/6886.epub.noimages	2020-06-03 23:59:43.906064	ebooks/6886
16053	image/jpeg	http://www.gutenberg.org/cache/epub/6886/pg6886.cover.medium.jpg	2020-06-03 23:59:46.909054	ebooks/6886
773093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6886/6886-8.txt	2012-02-12 14:30:08	ebooks/6886
1400579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6886.kindle.images	2020-06-03 23:59:45.379062	ebooks/6886
773106	text/plain	http://www.gutenberg.org/ebooks/6886.txt.utf-8	2020-06-03 23:59:42.877106	ebooks/6886
358675	application/epub+zip	http://www.gutenberg.org/ebooks/6886.epub.images	2020-06-03 23:59:43.7311	ebooks/6886
117824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6887/6887-8.zip	2013-01-17 09:33:18	ebooks/6887
297688	text/html	http://www.gutenberg.org/ebooks/6887.html.noimages	2020-06-03 23:59:47.240046	ebooks/6887
145759	application/epub+zip	http://www.gutenberg.org/ebooks/6887.epub.noimages	2020-06-03 23:59:47.457044	ebooks/6887
574895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6887.kindle.noimages	2020-06-03 23:59:48.676013	ebooks/6887
145759	application/epub+zip	http://www.gutenberg.org/ebooks/6887.epub.images	2020-06-03 23:59:47.370021	ebooks/6887
297688	text/html	http://www.gutenberg.org/ebooks/6887.html.images	2020-06-03 23:59:47.17704	ebooks/6887
574903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6887.kindle.images	2020-06-03 23:59:48.064022	ebooks/6887
284708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6887/6887-8.txt	2013-01-17 09:33:02	ebooks/6887
16092	image/jpeg	http://www.gutenberg.org/cache/epub/6887/pg6887.cover.medium.jpg	2020-06-03 23:59:48.726008	ebooks/6887
286262	text/plain	http://www.gutenberg.org/ebooks/6887.txt.utf-8	2020-06-03 23:59:47.026042	ebooks/6887
13235	application/rdf+xml	http://www.gutenberg.org/ebooks/6887.rdf	2020-06-11 01:05:33.776216	ebooks/6887
3934	image/jpeg	http://www.gutenberg.org/cache/epub/6887/pg6887.cover.small.jpg	2020-06-03 23:59:48.702006	ebooks/6887
344233	text/plain	http://www.gutenberg.org/ebooks/6888.txt.utf-8	2020-06-03 23:59:48.840033	ebooks/6888
367376	text/html	http://www.gutenberg.org/ebooks/6888.html.images	2020-06-03 23:59:49.045001	ebooks/6888
165903	application/epub+zip	http://www.gutenberg.org/ebooks/6888.epub.images	2020-06-03 23:59:49.276016	ebooks/6888
661009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6888.kindle.noimages	2020-06-03 23:59:50.83898	ebooks/6888
13676	application/rdf+xml	http://www.gutenberg.org/ebooks/6888.rdf	2020-06-11 01:05:33.802212	ebooks/6888
4746	image/jpeg	http://www.gutenberg.org/cache/epub/6888/pg6888.cover.small.jpg	2020-06-03 23:59:50.866986	ebooks/6888
25276	image/jpeg	http://www.gutenberg.org/cache/epub/6888/pg6888.cover.medium.jpg	2020-06-03 23:59:50.892989	ebooks/6888
165905	application/epub+zip	http://www.gutenberg.org/ebooks/6888.epub.noimages	2020-06-03 23:59:49.373999	ebooks/6888
125929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6888/6888.zip	2015-04-09 05:21:22	ebooks/6888
344261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6888/6888.txt	2015-04-09 05:21:04	ebooks/6888
661019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6888.kindle.images	2020-06-03 23:59:50.102001	ebooks/6888
367376	text/html	http://www.gutenberg.org/ebooks/6888.html.noimages	2020-06-03 23:59:49.1261	ebooks/6888
198726	application/epub+zip	http://www.gutenberg.org/ebooks/6889.epub.images	2020-06-03 23:59:51.532977	ebooks/6889
773502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6889.kindle.images	2020-06-03 23:59:52.500955	ebooks/6889
446830	text/html	http://www.gutenberg.org/ebooks/6889.html.noimages	2020-06-03 23:59:51.341989	ebooks/6889
12765	application/rdf+xml	http://www.gutenberg.org/ebooks/6889.rdf	2020-06-11 01:05:33.82622	ebooks/6889
412426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6889/6889-8.txt	2014-09-24 16:04:48	ebooks/6889
163886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6889/6889-8.zip	2014-09-24 16:07:48	ebooks/6889
3416	image/jpeg	http://www.gutenberg.org/cache/epub/6889/pg6889.cover.small.jpg	2020-06-03 23:59:53.372941	ebooks/6889
773494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6889.kindle.noimages	2020-06-03 23:59:53.345946	ebooks/6889
12914	image/jpeg	http://www.gutenberg.org/cache/epub/6889/pg6889.cover.medium.jpg	2020-06-03 23:59:53.39596	ebooks/6889
198726	application/epub+zip	http://www.gutenberg.org/ebooks/6889.epub.noimages	2020-06-03 23:59:51.656973	ebooks/6889
446830	text/html	http://www.gutenberg.org/ebooks/6889.html.images	2020-06-03 23:59:51.248973	ebooks/6889
418633	text/plain	http://www.gutenberg.org/ebooks/6889.txt.utf-8	2020-06-03 23:59:51.013012	ebooks/6889
296418	application/epub+zip	http://www.gutenberg.org/ebooks/689.epub.images	2020-06-01 00:14:21.738751	ebooks/689
17941	image/jpeg	http://www.gutenberg.org/cache/epub/689/pg689.cover.medium.jpg	2020-06-01 00:14:24.035955	ebooks/689
3539	image/jpeg	http://www.gutenberg.org/cache/epub/689/pg689.cover.small.jpg	2020-06-01 00:14:24.00991	ebooks/689
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/689.rdf	2020-06-11 01:00:38.414997	ebooks/689
899174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/689.kindle.images	2020-06-01 00:14:22.972945	ebooks/689
417555	text/html; charset=utf-8	http://www.gutenberg.org/files/689/689-h/689-h.htm	2019-10-21 06:31:32	ebooks/689
296418	application/epub+zip	http://www.gutenberg.org/ebooks/689.epub.noimages	2020-06-01 00:14:21.970729	ebooks/689
140347	text/plain; charset=utf-8	http://www.gutenberg.org/files/689/689-0.zip	2019-10-21 06:34:36	ebooks/689
899158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/689.kindle.noimages	2020-06-01 00:14:23.980904	ebooks/689
389185	text/html; charset=utf-8	http://www.gutenberg.org/files/689/689-h.zip	2019-10-21 06:34:36	ebooks/689
384906	text/plain; charset=utf-8	http://www.gutenberg.org/files/689/689-0.txt	2019-10-21 06:31:32	ebooks/689
626302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6890.kindle.images	2020-06-03 23:59:54.858228	ebooks/6890
340243	text/html	http://www.gutenberg.org/ebooks/6890.html.images	2020-06-03 23:59:53.795968	ebooks/6890
160450	application/epub+zip	http://www.gutenberg.org/ebooks/6890.epub.images	2020-06-03 23:59:54.042942	ebooks/6890
626294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6890.kindle.noimages	2020-06-03 23:59:55.561214	ebooks/6890
340243	text/html	http://www.gutenberg.org/ebooks/6890.html.noimages	2020-06-03 23:59:53.876943	ebooks/6890
160450	application/epub+zip	http://www.gutenberg.org/ebooks/6890.epub.noimages	2020-06-03 23:59:54.154932	ebooks/6890
313140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6890/6890-8.txt	2014-09-24 16:05:34	ebooks/6890
318311	text/plain	http://www.gutenberg.org/ebooks/6890.txt.utf-8	2020-06-03 23:59:53.510959	ebooks/6890
13150	application/rdf+xml	http://www.gutenberg.org/ebooks/6890.rdf	2020-06-11 01:05:33.852217	ebooks/6890
126374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6890/6890-8.zip	2014-09-24 16:07:52	ebooks/6890
17114	image/jpeg	http://www.gutenberg.org/cache/epub/6890/pg6890.cover.medium.jpg	2020-06-03 23:59:55.61322	ebooks/6890
3683	image/jpeg	http://www.gutenberg.org/cache/epub/6890/pg6890.cover.small.jpg	2020-06-03 23:59:55.588214	ebooks/6890
17141	image/jpeg	http://www.gutenberg.org/cache/epub/6891/pg6891.cover.medium.jpg	2020-06-03 23:59:57.689184	ebooks/6891
318879	text/plain	http://www.gutenberg.org/ebooks/6891.txt.utf-8	2020-06-03 23:59:55.731212	ebooks/6891
617544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6891.kindle.images	2020-06-03 23:59:56.956193	ebooks/6891
158048	application/epub+zip	http://www.gutenberg.org/ebooks/6891.epub.noimages	2020-06-03 23:59:56.282209	ebooks/6891
337257	text/html	http://www.gutenberg.org/ebooks/6891.html.noimages	2020-06-03 23:59:56.011234	ebooks/6891
3672	image/jpeg	http://www.gutenberg.org/cache/epub/6891/pg6891.cover.small.jpg	2020-06-03 23:59:57.663191	ebooks/6891
337257	text/html	http://www.gutenberg.org/ebooks/6891.html.images	2020-06-03 23:59:55.93027	ebooks/6891
313581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6891/6891-8.txt	2014-09-24 16:06:20	ebooks/6891
617536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6891.kindle.noimages	2020-06-03 23:59:57.635232	ebooks/6891
13151	application/rdf+xml	http://www.gutenberg.org/ebooks/6891.rdf	2020-06-11 01:05:33.879195	ebooks/6891
158048	application/epub+zip	http://www.gutenberg.org/ebooks/6891.epub.images	2020-06-03 23:59:56.174229	ebooks/6891
124458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6891/6891-8.zip	2014-09-24 16:07:56	ebooks/6891
654229	text/html	http://www.gutenberg.org/ebooks/6892.html.images	2020-06-03 23:59:58.181191	ebooks/6892
1123189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6892.kindle.noimages	2020-06-04 00:00:01.272152	ebooks/6892
1123196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6892.kindle.images	2020-06-04 00:00:00.044178	ebooks/6892
13142	application/rdf+xml	http://www.gutenberg.org/ebooks/6892.rdf	2020-06-11 01:05:33.905208	ebooks/6892
606345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6892/6892-8.txt	2014-09-24 16:07:10	ebooks/6892
286005	application/epub+zip	http://www.gutenberg.org/ebooks/6892.epub.noimages	2020-06-03 23:59:58.799204	ebooks/6892
242098	application/zip	http://www.gutenberg.org/files/6892/6892-8.zip	2014-09-24 16:07:58	ebooks/6892
17639	image/jpeg	http://www.gutenberg.org/cache/epub/6892/pg6892.cover.medium.jpg	2020-06-04 00:00:01.324155	ebooks/6892
654229	text/html	http://www.gutenberg.org/ebooks/6892.html.noimages	2020-06-03 23:59:58.320201	ebooks/6892
616849	text/plain	http://www.gutenberg.org/ebooks/6892.txt.utf-8	2020-06-03 23:59:57.813221	ebooks/6892
286004	application/epub+zip	http://www.gutenberg.org/ebooks/6892.epub.images	2020-06-03 23:59:58.611185	ebooks/6892
4042	image/jpeg	http://www.gutenberg.org/cache/epub/6892/pg6892.cover.small.jpg	2020-06-04 00:00:01.300138	ebooks/6892
12271	image/jpeg	http://www.gutenberg.org/cache/epub/6893/pg6893.cover.medium.jpg	2020-06-04 00:00:03.422151	ebooks/6893
153117	application/epub+zip	http://www.gutenberg.org/ebooks/6893.epub.noimages	2020-06-04 00:00:01.839134	ebooks/6893
12846	application/rdf+xml	http://www.gutenberg.org/ebooks/6893.rdf	2020-06-11 01:05:33.931197	ebooks/6893
128326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6893/6893-8.zip	2015-04-06 09:08:22	ebooks/6893
322210	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6893/6893-8.txt	2015-04-06 09:02:54	ebooks/6893
153117	application/epub+zip	http://www.gutenberg.org/ebooks/6893.epub.images	2020-06-04 00:00:01.713136	ebooks/6893
3379	image/jpeg	http://www.gutenberg.org/cache/epub/6893/pg6893.cover.small.jpg	2020-06-04 00:00:03.389116	ebooks/6893
134561	application/zip	http://www.gutenberg.org/files/6893/6893-h.zip	2015-04-06 09:08:22	ebooks/6893
627409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6893.kindle.noimages	2020-06-04 00:00:03.353114	ebooks/6893
369738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6893/6893-h/6893-h.htm	2015-04-06 09:07:34	ebooks/6893
627421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6893.kindle.images	2020-06-04 00:00:02.593133	ebooks/6893
322340	text/plain	http://www.gutenberg.org/ebooks/6893.txt.utf-8	2020-06-04 00:00:01.437154	ebooks/6893
14841	application/rdf+xml	http://www.gutenberg.org/ebooks/6894.rdf	2020-06-11 01:05:33.958198	ebooks/6894
61500	application/zip	http://www.gutenberg.org/files/6894/6894-h.zip	2013-02-04 10:14:10	ebooks/6894
59001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6894/6894-8.zip	2009-03-19 08:34:28	ebooks/6894
58867	application/zip	http://www.gutenberg.org/files/6894/6894.zip	2009-03-19 08:34:28	ebooks/6894
370837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6894.kindle.images	2020-06-04 00:00:04.329123	ebooks/6894
88933	application/epub+zip	http://www.gutenberg.org/ebooks/6894.epub.noimages	2020-06-04 00:00:03.923116	ebooks/6894
157146	text/plain	http://www.gutenberg.org/ebooks/6894.txt.utf-8	2020-06-04 00:00:03.553142	ebooks/6894
176834	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6894/6894-h/6894-h.htm	2013-02-04 10:14:08	ebooks/6894
4781	image/jpeg	http://www.gutenberg.org/cache/epub/6894/pg6894.cover.small.jpg	2020-06-04 00:00:04.773112	ebooks/6894
157000	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6894/6894-8.txt	2009-03-19 08:33:02	ebooks/6894
156992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6894/6894.txt	2009-03-19 08:33:24	ebooks/6894
88933	application/epub+zip	http://www.gutenberg.org/ebooks/6894.epub.images	2020-06-04 00:00:03.777205	ebooks/6894
26238	image/jpeg	http://www.gutenberg.org/cache/epub/6894/pg6894.cover.medium.jpg	2020-06-04 00:00:04.803124	ebooks/6894
370829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6894.kindle.noimages	2020-06-04 00:00:04.741107	ebooks/6894
125510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6895/6895-h.zip	2014-03-19 16:24:52	ebooks/6895
331153	text/plain	http://www.gutenberg.org/ebooks/6895.txt.utf-8	2020-06-04 00:00:04.931135	ebooks/6895
152207	application/epub+zip	http://www.gutenberg.org/ebooks/6895.epub.images	2020-06-04 00:00:05.253089	ebooks/6895
4519	image/jpeg	http://www.gutenberg.org/cache/epub/6895/pg6895.cover.small.jpg	2020-06-04 00:00:06.828066	ebooks/6895
623863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6895.kindle.noimages	2020-06-04 00:00:06.795078	ebooks/6895
23895	image/jpeg	http://www.gutenberg.org/cache/epub/6895/pg6895.cover.medium.jpg	2020-06-04 00:00:06.859068	ebooks/6895
623867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6895.kindle.images	2020-06-04 00:00:06.11008	ebooks/6895
152207	application/epub+zip	http://www.gutenberg.org/ebooks/6895.epub.noimages	2020-06-04 00:00:05.434115	ebooks/6895
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/6895.rdf	2020-06-11 01:05:33.997203	ebooks/6895
345742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6895/6895-h/6895-h.htm	2014-03-19 16:21:24	ebooks/6895
123339	application/zip	http://www.gutenberg.org/files/6895/6895.zip	2014-03-19 16:24:52	ebooks/6895
331181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6895/6895.txt	2014-03-19 16:21:16	ebooks/6895
16631	image/jpeg	http://www.gutenberg.org/cache/epub/6896/pg6896.cover.medium.jpg	2020-06-04 00:00:15.093968	ebooks/6896
870187	text/html	http://www.gutenberg.org/ebooks/6896.html.images	2020-06-04 00:00:11.060061	ebooks/6896
306553	application/zip	http://www.gutenberg.org/files/6896/6896.zip	2015-04-07 07:15:26	ebooks/6896
361519	application/epub+zip	http://www.gutenberg.org/ebooks/6896.epub.noimages	2020-06-04 00:00:11.786053	ebooks/6896
812274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6896/6896.txt	2015-04-07 07:14:58	ebooks/6896
3980	image/jpeg	http://www.gutenberg.org/cache/epub/6896/pg6896.cover.small.jpg	2020-06-04 00:00:15.06996	ebooks/6896
1433091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6896.kindle.noimages	2020-06-04 00:00:15.041962	ebooks/6896
12927	application/rdf+xml	http://www.gutenberg.org/ebooks/6896.rdf	2020-06-11 01:05:34.022216	ebooks/6896
812352	text/plain	http://www.gutenberg.org/ebooks/6896.txt.utf-8	2020-06-04 00:00:10.498019	ebooks/6896
1433094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6896.kindle.images	2020-06-04 00:00:13.413992	ebooks/6896
870187	text/html	http://www.gutenberg.org/ebooks/6896.html.noimages	2020-06-04 00:00:11.229038	ebooks/6896
361518	application/epub+zip	http://www.gutenberg.org/ebooks/6896.epub.images	2020-06-04 00:00:11.572021	ebooks/6896
933373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6897.kindle.images	2020-06-04 00:00:16.924942	ebooks/6897
549346	text/plain	http://www.gutenberg.org/ebooks/6897.txt.utf-8	2020-06-04 00:00:15.212977	ebooks/6897
199976	application/zip	http://www.gutenberg.org/files/6897/6897.zip	2014-03-19 16:24:58	ebooks/6897
226349	application/epub+zip	http://www.gutenberg.org/ebooks/6897.epub.images	2020-06-04 00:00:15.655988	ebooks/6897
3625	image/jpeg	http://www.gutenberg.org/cache/epub/6897/pg6897.cover.small.jpg	2020-06-04 00:00:17.994951	ebooks/6897
203129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6897/6897-h.zip	2014-03-19 16:24:58	ebooks/6897
573434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6897/6897-h/6897-h.htm	2014-03-19 16:22:22	ebooks/6897
933357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6897.kindle.noimages	2020-06-04 00:00:17.960922	ebooks/6897
226349	application/epub+zip	http://www.gutenberg.org/ebooks/6897.epub.noimages	2020-06-04 00:00:15.881948	ebooks/6897
13918	image/jpeg	http://www.gutenberg.org/cache/epub/6897/pg6897.cover.medium.jpg	2020-06-04 00:00:18.025947	ebooks/6897
549374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6897/6897.txt	2014-03-19 16:22:16	ebooks/6897
14063	application/rdf+xml	http://www.gutenberg.org/ebooks/6897.rdf	2020-06-11 01:05:34.050479	ebooks/6897
16372	image/jpeg	http://www.gutenberg.org/cache/epub/6898/pg6898.cover.medium.jpg	2020-06-04 00:00:20.142102	ebooks/6898
13128	application/rdf+xml	http://www.gutenberg.org/ebooks/6898.rdf	2020-06-11 01:05:34.077197	ebooks/6898
3706	image/jpeg	http://www.gutenberg.org/cache/epub/6898/pg6898.cover.small.jpg	2020-06-04 00:00:20.108109	ebooks/6898
113423	application/zip	http://www.gutenberg.org/files/6898/6898.zip	2014-03-19 16:25:00	ebooks/6898
294850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6898/6898.txt	2014-03-19 16:23:16	ebooks/6898
579641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6898.kindle.noimages	2020-06-04 00:00:20.072137	ebooks/6898
143161	application/epub+zip	http://www.gutenberg.org/ebooks/6898.epub.noimages	2020-06-04 00:00:18.681922	ebooks/6898
294822	text/plain	http://www.gutenberg.org/ebooks/6898.txt.utf-8	2020-06-04 00:00:18.155934	ebooks/6898
314914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6898/6898-h/6898-h.htm	2014-03-19 16:23:24	ebooks/6898
143161	application/epub+zip	http://www.gutenberg.org/ebooks/6898.epub.images	2020-06-04 00:00:18.489962	ebooks/6898
116267	application/zip	http://www.gutenberg.org/files/6898/6898-h.zip	2014-03-19 16:25:00	ebooks/6898
579649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6898.kindle.images	2020-06-04 00:00:19.378149	ebooks/6898
13876	application/rdf+xml	http://www.gutenberg.org/ebooks/6899.rdf	2020-06-11 01:05:34.103193	ebooks/6899
3823	image/jpeg	http://www.gutenberg.org/cache/epub/6899/pg6899.cover.small.jpg	2020-06-04 00:00:22.935089	ebooks/6899
504553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6899/6899-h/6899-h.htm	2014-03-19 16:24:24	ebooks/6899
833478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6899.kindle.noimages	2020-06-04 00:00:22.899067	ebooks/6899
475988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6899/6899.txt	2014-03-19 16:24:12	ebooks/6899
13640	image/jpeg	http://www.gutenberg.org/cache/epub/6899/pg6899.cover.medium.jpg	2020-06-04 00:00:22.969067	ebooks/6899
177281	application/zip	http://www.gutenberg.org/files/6899/6899.zip	2014-03-19 16:25:06	ebooks/6899
180759	application/zip	http://www.gutenberg.org/files/6899/6899-h.zip	2014-03-19 16:25:06	ebooks/6899
475960	text/plain	http://www.gutenberg.org/ebooks/6899.txt.utf-8	2020-06-04 00:00:20.276123	ebooks/6899
204130	application/epub+zip	http://www.gutenberg.org/ebooks/6899.epub.images	2020-06-04 00:00:20.704107	ebooks/6899
204130	application/epub+zip	http://www.gutenberg.org/ebooks/6899.epub.noimages	2020-06-04 00:00:20.931126	ebooks/6899
833486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6899.kindle.images	2020-06-04 00:00:21.912158	ebooks/6899
142824	application/epub+zip	http://www.gutenberg.org/ebooks/69.epub.noimages	2020-05-31 23:34:49.369034	ebooks/69
122363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/69/69.zip	2008-06-11 15:29:58	ebooks/69
257096	text/plain	http://www.gutenberg.org/ebooks/69.txt.utf-8	2020-05-31 23:34:48.995052	ebooks/69
14158	image/jpeg	http://www.gutenberg.org/cache/epub/69/pg69.cover.medium.jpg	2020-05-31 23:34:50.697018	ebooks/69
553544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/69.kindle.noimages	2020-05-31 23:34:50.645015	ebooks/69
257124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/69/69.txt	2008-06-11 15:29:46	ebooks/69
12681	application/rdf+xml	http://www.gutenberg.org/ebooks/69.rdf	2020-06-11 01:00:07.772098	ebooks/69
3911	image/jpeg	http://www.gutenberg.org/cache/epub/69/pg69.cover.small.jpg	2020-05-31 23:34:50.671012	ebooks/69
553553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/69.kindle.images	2020-05-31 23:34:50.008018	ebooks/69
142825	application/epub+zip	http://www.gutenberg.org/ebooks/69.epub.images	2020-05-31 23:34:49.312036	ebooks/69
260372	text/html	http://www.gutenberg.org/ebooks/69.html.images	2020-05-31 23:34:49.11505	ebooks/69
260372	text/html	http://www.gutenberg.org/ebooks/69.html.noimages	2020-05-31 23:34:49.173042	ebooks/69
607587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/690.kindle.noimages	2020-06-01 00:14:26.232871	ebooks/690
607603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/690.kindle.images	2020-06-01 00:14:25.51788	ebooks/690
13831	application/rdf+xml	http://www.gutenberg.org/ebooks/690.rdf	2020-06-11 01:00:38.440998	ebooks/690
385670	text/html	http://www.gutenberg.org/files/690/690-h/690-h.htm	2018-12-04 09:49:38	ebooks/690
147479	application/epub+zip	http://www.gutenberg.org/ebooks/690.epub.images	2020-06-01 00:14:24.564904	ebooks/690
341052	text/plain	http://www.gutenberg.org/ebooks/690.txt.utf-8	2020-06-01 00:14:24.148928	ebooks/690
3659	image/jpeg	http://www.gutenberg.org/cache/epub/690/pg690.cover.small.jpg	2020-06-01 00:14:26.270869	ebooks/690
126114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/690/690.zip	2015-04-01 09:21:02	ebooks/690
128596	application/zip	http://www.gutenberg.org/files/690/690-h.zip	2018-12-04 09:49:58	ebooks/690
147479	application/epub+zip	http://www.gutenberg.org/ebooks/690.epub.noimages	2020-06-01 00:14:24.805895	ebooks/690
12435	image/jpeg	http://www.gutenberg.org/cache/epub/690/pg690.cover.medium.jpg	2020-06-01 00:14:26.304873	ebooks/690
341051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/690/690.txt	2015-04-01 09:20:38	ebooks/690
144749	application/epub+zip	http://www.gutenberg.org/ebooks/6900.epub.images	2020-06-04 00:00:27.188017	ebooks/6900
388954	text/html; charset=utf-8	http://www.gutenberg.org/files/6900/6900-h/6900-h.htm	2016-10-26 03:44:56	ebooks/6900
15458	application/rdf+xml	http://www.gutenberg.org/ebooks/6900.rdf	2020-06-11 01:05:34.131247	ebooks/6900
11462	image/jpeg	http://www.gutenberg.org/cache/epub/6900/pg6900.cover.medium.jpg	2020-06-04 00:00:28.880004	ebooks/6900
2888	image/jpeg	http://www.gutenberg.org/cache/epub/6900/pg6900.cover.small.jpg	2020-06-04 00:00:28.848003	ebooks/6900
144749	application/epub+zip	http://www.gutenberg.org/ebooks/6900.epub.noimages	2020-06-04 00:00:27.382012	ebooks/6900
124574	text/html; charset=utf-8	http://www.gutenberg.org/files/6900/6900-h.zip	2016-10-26 03:46:12	ebooks/6900
587177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6900.kindle.noimages	2020-06-04 00:00:28.812992	ebooks/6900
307982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6900/6900.txt	2009-06-01 03:31:26	ebooks/6900
314701	text/plain; charset=utf-8	http://www.gutenberg.org/files/6900/6900-0.txt	2016-10-26 03:43:36	ebooks/6900
117035	application/zip	http://www.gutenberg.org/files/6900/6900.zip	2009-06-01 03:32:36	ebooks/6900
117962	text/plain; charset=utf-8	http://www.gutenberg.org/files/6900/6900-0.zip	2016-10-26 03:46:12	ebooks/6900
587093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6900.kindle.images	2020-06-04 00:00:28.098004	ebooks/6900
12751	image/jpeg	http://www.gutenberg.org/cache/epub/6901/pg6901.cover.medium.jpg	2020-06-04 00:00:31.397952	ebooks/6901
416654	text/html	http://www.gutenberg.org/ebooks/6901.html.noimages	2020-06-04 00:00:29.286988	ebooks/6901
719246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6901.kindle.noimages	2020-06-04 00:00:31.348956	ebooks/6901
148618	application/zip	http://www.gutenberg.org/files/6901/6901-0.zip	2014-10-31 10:10:22	ebooks/6901
183042	application/epub+zip	http://www.gutenberg.org/ebooks/6901.epub.images	2020-06-04 00:00:29.470038	ebooks/6901
719254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6901.kindle.images	2020-06-04 00:00:30.461964	ebooks/6901
11455	application/rdf+xml	http://www.gutenberg.org/ebooks/6901.rdf	2020-06-11 01:05:36.141171	ebooks/6901
416654	text/html	http://www.gutenberg.org/ebooks/6901.html.images	2020-06-04 00:00:29.194995	ebooks/6901
3357	image/jpeg	http://www.gutenberg.org/cache/epub/6901/pg6901.cover.small.jpg	2020-06-04 00:00:31.373963	ebooks/6901
183042	application/epub+zip	http://www.gutenberg.org/ebooks/6901.epub.noimages	2020-06-04 00:00:29.591	ebooks/6901
381565	text/plain; charset=utf-8	http://www.gutenberg.org/files/6901/6901-0.txt	2014-10-31 10:08:58	ebooks/6901
169491	application/epub+zip	http://www.gutenberg.org/ebooks/6902.epub.noimages	2020-06-04 00:00:32.017016	ebooks/6902
359184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6902/6902.txt	2009-04-22 09:02:54	ebooks/6902
12309	image/jpeg	http://www.gutenberg.org/cache/epub/6902/pg6902.cover.medium.jpg	2020-06-04 00:00:33.695225	ebooks/6902
682659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6902.kindle.images	2020-06-04 00:00:32.81995	ebooks/6902
169491	application/epub+zip	http://www.gutenberg.org/ebooks/6902.epub.images	2020-06-04 00:00:31.812955	ebooks/6902
3341	image/jpeg	http://www.gutenberg.org/cache/epub/6902/pg6902.cover.small.jpg	2020-06-04 00:00:33.662237	ebooks/6902
14968	application/rdf+xml	http://www.gutenberg.org/ebooks/6902.rdf	2020-06-11 01:05:36.170187	ebooks/6902
140042	text/plain; charset=utf-8	http://www.gutenberg.org/files/6902/6902-0.zip	2016-10-26 03:40:06	ebooks/6902
367159	text/plain; charset=utf-8	http://www.gutenberg.org/files/6902/6902-0.txt	2016-10-26 03:38:08	ebooks/6902
682651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6902.kindle.noimages	2020-06-04 00:00:33.626237	ebooks/6902
452096	text/html; charset=utf-8	http://www.gutenberg.org/files/6902/6902-h/6902-h.htm	2016-10-26 03:39:36	ebooks/6902
147869	application/zip	http://www.gutenberg.org/files/6902/6902-h.zip	2016-10-26 03:40:06	ebooks/6902
138911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6902/6902.zip	2009-04-22 09:03:50	ebooks/6902
96523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6903/6903.zip	2005-10-29 13:22:03	ebooks/6903
504706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6903.kindle.images	2020-06-04 00:00:34.766229	ebooks/6903
15888	image/jpeg	http://www.gutenberg.org/cache/epub/6903/pg6903.cover.medium.jpg	2020-06-04 00:00:35.409213	ebooks/6903
261554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6903/6903-8.txt	2005-10-29 13:20:01	ebooks/6903
96530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6903/6903-8.zip	2005-10-29 13:21:54	ebooks/6903
261563	text/plain	http://www.gutenberg.org/ebooks/6903.txt.utf-8	2020-06-04 00:00:33.828228	ebooks/6903
120662	application/epub+zip	http://www.gutenberg.org/ebooks/6903.epub.images	2020-06-04 00:00:34.064248	ebooks/6903
261561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6903/6903.txt	2005-10-29 13:19:56	ebooks/6903
268704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6903/6903-h/6903-h.htm	2005-10-29 13:20:44	ebooks/6903
14849	application/rdf+xml	http://www.gutenberg.org/ebooks/6903.rdf	2020-06-11 01:05:36.198193	ebooks/6903
98172	application/zip	http://www.gutenberg.org/files/6903/6903-h.zip	2005-10-29 13:21:27	ebooks/6903
120662	application/epub+zip	http://www.gutenberg.org/ebooks/6903.epub.noimages	2020-06-04 00:00:34.188261	ebooks/6903
4310	image/jpeg	http://www.gutenberg.org/cache/epub/6903/pg6903.cover.small.jpg	2020-06-04 00:00:35.380212	ebooks/6903
504698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6903.kindle.noimages	2020-06-04 00:00:35.349196	ebooks/6903
144212	application/epub+zip	http://www.gutenberg.org/ebooks/6904.epub.noimages	2020-06-04 00:00:36.155252	ebooks/6904
320662	text/html	http://www.gutenberg.org/ebooks/6904.html.noimages	2020-06-04 00:00:35.87825	ebooks/6904
283697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6904/6904.txt	2012-10-13 17:14:42	ebooks/6904
104173	application/zip	http://www.gutenberg.org/files/6904/6904.zip	2012-10-13 17:30:06	ebooks/6904
24050	image/jpeg	http://www.gutenberg.org/cache/epub/6904/pg6904.cover.medium.jpg	2020-06-04 00:00:37.677282	ebooks/6904
14310	application/rdf+xml	http://www.gutenberg.org/ebooks/6904.rdf	2020-06-11 01:05:36.22421	ebooks/6904
320662	text/html	http://www.gutenberg.org/ebooks/6904.html.images	2020-06-04 00:00:35.797283	ebooks/6904
571808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6904.kindle.noimages	2020-06-04 00:00:37.623169	ebooks/6904
283669	text/plain	http://www.gutenberg.org/ebooks/6904.txt.utf-8	2020-06-04 00:00:35.5382	ebooks/6904
571823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6904.kindle.images	2020-06-04 00:00:36.887182	ebooks/6904
144211	application/epub+zip	http://www.gutenberg.org/ebooks/6904.epub.images	2020-06-04 00:00:36.042233	ebooks/6904
5179	image/jpeg	http://www.gutenberg.org/cache/epub/6904/pg6904.cover.small.jpg	2020-06-04 00:00:37.650231	ebooks/6904
127211	text/html; charset=utf-8	http://www.gutenberg.org/files/6905/6905-h.zip	2014-10-31 17:11:40	ebooks/6905
4972	image/jpeg	http://www.gutenberg.org/cache/epub/6905/pg6905.cover.small.jpg	2020-06-04 00:00:39.814148	ebooks/6905
638155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6905.kindle.images	2020-06-04 00:00:39.024148	ebooks/6905
154491	application/epub+zip	http://www.gutenberg.org/ebooks/6905.epub.noimages	2020-06-04 00:00:38.278196	ebooks/6905
154491	application/epub+zip	http://www.gutenberg.org/ebooks/6905.epub.images	2020-06-04 00:00:38.077206	ebooks/6905
23558	image/jpeg	http://www.gutenberg.org/cache/epub/6905/pg6905.cover.medium.jpg	2020-06-04 00:00:39.849155	ebooks/6905
323924	text/plain; charset=utf-8	http://www.gutenberg.org/files/6905/6905-0.txt	2014-10-31 17:08:46	ebooks/6905
638139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6905.kindle.noimages	2020-06-04 00:00:39.776146	ebooks/6905
124140	application/zip	http://www.gutenberg.org/files/6905/6905-0.zip	2014-10-31 17:11:40	ebooks/6905
13400	application/rdf+xml	http://www.gutenberg.org/ebooks/6905.rdf	2020-06-11 01:05:36.251169	ebooks/6905
347938	text/html; charset=utf-8	http://www.gutenberg.org/files/6905/6905-h/6905-h.htm	2014-10-31 17:08:56	ebooks/6905
407669	text/plain; charset=utf-8	http://www.gutenberg.org/files/6906/6906-0.txt	2014-10-31 17:10:04	ebooks/6906
432279	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6906/6906-h/6906-h.htm	2019-08-08 06:19:58	ebooks/6906
176020	application/epub+zip	http://www.gutenberg.org/ebooks/6906.epub.noimages	2020-06-04 00:00:40.513172	ebooks/6906
2927	image/jpeg	http://www.gutenberg.org/cache/epub/6906/pg6906.cover.small.jpg	2020-06-04 00:00:42.29013	ebooks/6906
10337	image/jpeg	http://www.gutenberg.org/cache/epub/6906/pg6906.cover.medium.jpg	2020-06-04 00:00:42.323141	ebooks/6906
14339	application/rdf+xml	http://www.gutenberg.org/ebooks/6906.rdf	2020-06-11 01:05:36.27825	ebooks/6906
732196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6906.kindle.images	2020-06-04 00:00:41.38414	ebooks/6906
150309	text/plain; charset=utf-8	http://www.gutenberg.org/files/6906/6906-0.zip	2014-10-31 17:11:44	ebooks/6906
732184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6906.kindle.noimages	2020-06-04 00:00:42.254113	ebooks/6906
176020	application/epub+zip	http://www.gutenberg.org/ebooks/6906.epub.images	2020-06-04 00:00:40.296174	ebooks/6906
153754	application/zip	http://www.gutenberg.org/files/6906/6906-h.zip	2019-08-08 06:20:26	ebooks/6906
4342	image/jpeg	http://www.gutenberg.org/cache/epub/6907/pg6907.cover.small.jpg	2020-06-04 00:00:45.051096	ebooks/6907
11679	application/rdf+xml	http://www.gutenberg.org/ebooks/6907.rdf	2020-06-11 01:05:36.302186	ebooks/6907
499129	text/html	http://www.gutenberg.org/ebooks/6907.html.images	2020-06-04 00:00:42.648176	ebooks/6907
875622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6907.kindle.noimages	2020-06-04 00:00:45.024074	ebooks/6907
221158	application/epub+zip	http://www.gutenberg.org/ebooks/6907.epub.noimages	2020-06-04 00:00:43.089142	ebooks/6907
499129	text/html	http://www.gutenberg.org/ebooks/6907.html.noimages	2020-06-04 00:00:42.755141	ebooks/6907
178086	application/zip	http://www.gutenberg.org/files/6907/6907-0.zip	2014-10-31 10:10:24	ebooks/6907
22971	image/jpeg	http://www.gutenberg.org/cache/epub/6907/pg6907.cover.medium.jpg	2020-06-04 00:00:45.077086	ebooks/6907
221158	application/epub+zip	http://www.gutenberg.org/ebooks/6907.epub.images	2020-06-04 00:00:42.964132	ebooks/6907
466926	text/plain; charset=utf-8	http://www.gutenberg.org/files/6907/6907-0.txt	2014-10-31 10:09:58	ebooks/6907
875626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6907.kindle.images	2020-06-04 00:00:44.053117	ebooks/6907
603912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6908.kindle.images	2020-06-04 00:00:46.436093	ebooks/6908
342728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6908/6908-h/6908-h.htm	2014-10-31 17:11:24	ebooks/6908
147928	application/epub+zip	http://www.gutenberg.org/ebooks/6908.epub.images	2020-06-04 00:00:45.458071	ebooks/6908
603908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6908.kindle.noimages	2020-06-04 00:00:47.171074	ebooks/6908
3602	image/jpeg	http://www.gutenberg.org/cache/epub/6908/pg6908.cover.small.jpg	2020-06-04 00:00:47.206079	ebooks/6908
12905	application/rdf+xml	http://www.gutenberg.org/ebooks/6908.rdf	2020-06-11 01:05:36.326201	ebooks/6908
121724	application/zip	http://www.gutenberg.org/files/6908/6908-0.zip	2014-10-31 17:11:50	ebooks/6908
124370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6908/6908-h.zip	2014-10-31 17:11:50	ebooks/6908
319311	text/plain; charset=utf-8	http://www.gutenberg.org/files/6908/6908-0.txt	2014-10-31 17:11:14	ebooks/6908
13466	image/jpeg	http://www.gutenberg.org/cache/epub/6908/pg6908.cover.medium.jpg	2020-06-04 00:00:47.239047	ebooks/6908
147928	application/epub+zip	http://www.gutenberg.org/ebooks/6908.epub.noimages	2020-06-04 00:00:45.701064	ebooks/6908
4069	image/jpeg	http://www.gutenberg.org/cache/epub/6909/pg6909.cover.small.jpg	2020-06-04 00:00:49.196029	ebooks/6909
568791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6909.kindle.images	2020-06-04 00:00:48.482034	ebooks/6909
116722	application/zip	http://www.gutenberg.org/files/6909/6909-h.zip	2018-03-18 10:59:56	ebooks/6909
139626	application/epub+zip	http://www.gutenberg.org/ebooks/6909.epub.noimages	2020-06-04 00:00:47.805095	ebooks/6909
110872	application/zip	http://www.gutenberg.org/files/6909/6909.zip	2013-04-14 09:25:08	ebooks/6909
287093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6909/6909.txt	2013-04-14 09:24:04	ebooks/6909
16044	application/rdf+xml	http://www.gutenberg.org/ebooks/6909.rdf	2020-06-11 01:05:36.355197	ebooks/6909
139627	application/epub+zip	http://www.gutenberg.org/ebooks/6909.epub.images	2020-06-04 00:00:47.62405	ebooks/6909
291103	text/plain; charset=utf-8	http://www.gutenberg.org/files/6909/6909-0.txt	2018-03-08 02:37:58	ebooks/6909
568778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6909.kindle.noimages	2020-06-04 00:00:49.161082	ebooks/6909
111309	text/plain; charset=utf-8	http://www.gutenberg.org/files/6909/6909-0.zip	2018-03-18 10:59:56	ebooks/6909
16055	image/jpeg	http://www.gutenberg.org/cache/epub/6909/pg6909.cover.medium.jpg	2020-06-04 00:00:49.228074	ebooks/6909
353398	text/html; charset=utf-8	http://www.gutenberg.org/files/6909/6909-h/6909-h.htm	2018-03-18 10:59:42	ebooks/6909
143690	application/epub+zip	http://www.gutenberg.org/ebooks/691.epub.images	2020-06-01 00:14:27.057876	ebooks/691
143690	application/epub+zip	http://www.gutenberg.org/ebooks/691.epub.noimages	2020-06-01 00:14:27.183866	ebooks/691
561462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/691.kindle.images	2020-06-01 00:14:27.994896	ebooks/691
103151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/691/691.zip	2018-11-20 05:39:52	ebooks/691
250222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/691/691.txt	2018-11-20 05:39:42	ebooks/691
250223	text/plain	http://www.gutenberg.org/ebooks/691.txt.utf-8	2020-06-01 00:14:26.4409	ebooks/691
319099	text/html	http://www.gutenberg.org/ebooks/691.html.noimages	2020-06-01 00:14:26.857871	ebooks/691
319099	text/html	http://www.gutenberg.org/ebooks/691.html.images	2020-06-01 00:14:26.737861	ebooks/691
22685	image/jpeg	http://www.gutenberg.org/cache/epub/691/pg691.cover.medium.jpg	2020-06-01 00:14:28.868836	ebooks/691
4793	image/jpeg	http://www.gutenberg.org/cache/epub/691/pg691.cover.small.jpg	2020-06-01 00:14:28.84284	ebooks/691
561454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/691.kindle.noimages	2020-06-01 00:14:28.814837	ebooks/691
12514	application/rdf+xml	http://www.gutenberg.org/ebooks/691.rdf	2020-06-11 01:00:38.464008	ebooks/691
702431	text/html	http://www.gutenberg.org/ebooks/6910.html.noimages	2020-06-04 00:00:49.866098	ebooks/6910
308039	application/epub+zip	http://www.gutenberg.org/ebooks/6910.epub.images	2020-06-04 00:00:50.129031	ebooks/6910
4204	image/jpeg	http://www.gutenberg.org/cache/epub/6910/pg6910.cover.small.jpg	2020-06-04 00:00:52.780989	ebooks/6910
678232	text/plain	http://www.gutenberg.org/ebooks/6910.txt.utf-8	2020-06-04 00:00:49.373093	ebooks/6910
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/6910.rdf	2020-06-11 01:05:36.381175	ebooks/6910
702431	text/html	http://www.gutenberg.org/ebooks/6910.html.images	2020-06-04 00:00:49.718051	ebooks/6910
308039	application/epub+zip	http://www.gutenberg.org/ebooks/6910.epub.noimages	2020-06-04 00:00:50.273025	ebooks/6910
1211179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6910.kindle.images	2020-06-04 00:00:51.51702	ebooks/6910
1211171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6910.kindle.noimages	2020-06-04 00:00:52.752002	ebooks/6910
678262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6910/6910.txt	2015-04-08 01:46:06	ebooks/6910
265525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6910/6910.zip	2015-04-08 01:46:32	ebooks/6910
19247	image/jpeg	http://www.gutenberg.org/cache/epub/6910/pg6910.cover.medium.jpg	2020-06-04 00:00:52.806974	ebooks/6910
34174	text/html; charset=utf-8	http://www.gutenberg.org/files/6911/6911-h.zip	2015-01-04 16:42:12	ebooks/6911
86825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6911/6911.txt	2015-01-04 16:35:14	ebooks/6911
88927	text/html; charset=utf-8	http://www.gutenberg.org/files/6911/6911-h/6911-h.htm	2015-01-04 16:31:06	ebooks/6911
61108	application/epub+zip	http://www.gutenberg.org/ebooks/6911.epub.noimages	2020-06-04 00:00:53.114977	ebooks/6911
250824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6911.kindle.noimages	2020-06-04 00:00:53.639999	ebooks/6911
250832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6911.kindle.images	2020-06-04 00:00:53.375989	ebooks/6911
13290	application/rdf+xml	http://www.gutenberg.org/ebooks/6911.rdf	2020-06-11 01:05:36.407165	ebooks/6911
25263	image/jpeg	http://www.gutenberg.org/cache/epub/6911/pg6911.cover.medium.jpg	2020-06-04 00:00:53.698012	ebooks/6911
86795	text/plain	http://www.gutenberg.org/ebooks/6911.txt.utf-8	2020-06-04 00:00:52.92	ebooks/6911
4635	image/jpeg	http://www.gutenberg.org/cache/epub/6911/pg6911.cover.small.jpg	2020-06-04 00:00:53.669964	ebooks/6911
61108	application/epub+zip	http://www.gutenberg.org/ebooks/6911.epub.images	2020-06-04 00:00:53.040974	ebooks/6911
33586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6911/6911.zip	2015-01-04 16:42:12	ebooks/6911
860765	text/plain	http://www.gutenberg.org/ebooks/6912.txt.utf-8	2020-06-04 00:00:53.833976	ebooks/6912
985209	text/html	http://www.gutenberg.org/ebooks/6912.html.noimages	2020-06-04 00:00:54.778013	ebooks/6912
12494	application/rdf+xml	http://www.gutenberg.org/ebooks/6912.rdf	2020-06-11 01:05:36.43017	ebooks/6912
860795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6912/6912.txt	2015-04-08 11:03:44	ebooks/6912
353862	application/epub+zip	http://www.gutenberg.org/ebooks/6912.epub.images	2020-06-04 00:00:55.26799	ebooks/6912
1441590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6912.kindle.images	2020-06-04 00:00:57.663929	ebooks/6912
14520	image/jpeg	http://www.gutenberg.org/cache/epub/6912/pg6912.cover.medium.jpg	2020-06-04 00:00:59.754134	ebooks/6912
285533	application/zip	http://www.gutenberg.org/files/6912/6912.zip	2015-04-08 11:04:06	ebooks/6912
1441586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6912.kindle.noimages	2020-06-04 00:00:59.703082	ebooks/6912
985209	text/html	http://www.gutenberg.org/ebooks/6912.html.images	2020-06-04 00:00:54.57396	ebooks/6912
4130	image/jpeg	http://www.gutenberg.org/cache/epub/6912/pg6912.cover.small.jpg	2020-06-04 00:00:59.731098	ebooks/6912
353862	application/epub+zip	http://www.gutenberg.org/ebooks/6912.epub.noimages	2020-06-04 00:00:55.620964	ebooks/6912
19386	image/jpeg	http://www.gutenberg.org/cache/epub/6913/pg6913.cover.medium.jpg	2020-06-04 00:01:03.107053	ebooks/6913
244121	application/zip	http://www.gutenberg.org/files/6913/6913.zip	2015-04-09 06:05:28	ebooks/6913
694529	text/html	http://www.gutenberg.org/ebooks/6913.html.images	2020-06-04 00:01:00.199111	ebooks/6913
4379	image/jpeg	http://www.gutenberg.org/cache/epub/6913/pg6913.cover.small.jpg	2020-06-04 00:01:03.082047	ebooks/6913
287008	application/epub+zip	http://www.gutenberg.org/ebooks/6913.epub.noimages	2020-06-04 00:01:00.689096	ebooks/6913
1130599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6913.kindle.images	2020-06-04 00:01:01.869074	ebooks/6913
1130584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6913.kindle.noimages	2020-06-04 00:01:03.054072	ebooks/6913
694529	text/html	http://www.gutenberg.org/ebooks/6913.html.noimages	2020-06-04 00:01:00.345074	ebooks/6913
667693	text/plain	http://www.gutenberg.org/ebooks/6913.txt.utf-8	2020-06-04 00:00:59.874152	ebooks/6913
667723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6913/6913.txt	2015-04-09 06:05:10	ebooks/6913
287007	application/epub+zip	http://www.gutenberg.org/ebooks/6913.epub.images	2020-06-04 00:01:00.577078	ebooks/6913
13628	application/rdf+xml	http://www.gutenberg.org/ebooks/6913.rdf	2020-06-11 01:05:36.456168	ebooks/6913
511110	application/epub+zip	http://www.gutenberg.org/ebooks/6914.epub.images	2020-06-04 00:01:03.443057	ebooks/6914
3935	image/jpeg	http://www.gutenberg.org/cache/epub/6914/pg6914.cover.small.jpg	2020-06-04 00:01:05.083045	ebooks/6914
87949	text/plain	http://www.gutenberg.org/ebooks/6914.txt.utf-8	2020-06-04 00:01:03.217148	ebooks/6914
498860	application/zip	http://www.gutenberg.org/files/6914/6914-h.zip	2015-01-04 16:42:14	ebooks/6914
98327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6914/6914-h/6914-h.htm	2015-01-04 16:39:54	ebooks/6914
54387	application/epub+zip	http://www.gutenberg.org/ebooks/6914.epub.noimages	2020-06-04 00:01:03.570094	ebooks/6914
87979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6914/6914.txt	2015-01-04 16:39:42	ebooks/6914
33230	application/zip	http://www.gutenberg.org/files/6914/6914.zip	2015-01-04 16:42:14	ebooks/6914
224191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6914.kindle.noimages	2020-06-04 00:01:05.052039	ebooks/6914
16071	image/jpeg	http://www.gutenberg.org/cache/epub/6914/pg6914.cover.medium.jpg	2020-06-04 00:01:05.114035	ebooks/6914
13535	application/rdf+xml	http://www.gutenberg.org/ebooks/6914.rdf	2020-06-11 01:05:36.482182	ebooks/6914
1134410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6914.kindle.images	2020-06-04 00:01:04.780033	ebooks/6914
104198	application/epub+zip	http://www.gutenberg.org/ebooks/6915.epub.noimages	2020-06-04 00:01:05.750032	ebooks/6915
11773	image/jpeg	http://www.gutenberg.org/cache/epub/6915/pg6915.cover.medium.jpg	2020-06-04 00:01:06.946035	ebooks/6915
73315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6915/6915-8.zip	2015-01-04 16:42:18	ebooks/6915
2790	image/jpeg	http://www.gutenberg.org/cache/epub/6915/pg6915.cover.small.jpg	2020-06-04 00:01:06.922009	ebooks/6915
192603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6915/6915-8.txt	2015-01-04 16:40:42	ebooks/6915
192569	text/plain	http://www.gutenberg.org/ebooks/6915.txt.utf-8	2020-06-04 00:01:05.236029	ebooks/6915
104198	application/epub+zip	http://www.gutenberg.org/ebooks/6915.epub.images	2020-06-04 00:01:05.659049	ebooks/6915
222507	text/html	http://www.gutenberg.org/ebooks/6915.html.noimages	2020-06-04 00:01:05.469076	ebooks/6915
403982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6915.kindle.images	2020-06-04 00:01:06.318015	ebooks/6915
403978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6915.kindle.noimages	2020-06-04 00:01:06.895992	ebooks/6915
11943	application/rdf+xml	http://www.gutenberg.org/ebooks/6915.rdf	2020-06-11 01:05:36.504201	ebooks/6915
222507	text/html	http://www.gutenberg.org/ebooks/6915.html.images	2020-06-04 00:01:05.408096	ebooks/6915
180362	application/epub+zip	http://www.gutenberg.org/ebooks/6916.epub.images	2020-06-04 00:01:07.286985	ebooks/6916
14483	application/rdf+xml	http://www.gutenberg.org/ebooks/6916.rdf	2020-06-11 01:05:36.533185	ebooks/6916
4108	image/jpeg	http://www.gutenberg.org/cache/epub/6916/pg6916.cover.small.jpg	2020-06-04 00:01:09.125972	ebooks/6916
157792	text/html; charset=utf-8	http://www.gutenberg.org/files/6916/6916-h.zip	2014-10-15 05:47:30	ebooks/6916
180360	application/epub+zip	http://www.gutenberg.org/ebooks/6916.epub.noimages	2020-06-04 00:01:07.434057	ebooks/6916
414982	text/html; charset=utf-8	http://www.gutenberg.org/files/6916/6916-h/6916-h.htm	2014-10-15 05:47:02	ebooks/6916
730392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6916.kindle.noimages	2020-06-04 00:01:09.090965	ebooks/6916
399559	text/plain; charset=utf-8	http://www.gutenberg.org/files/6916/6916-0.txt	2014-10-15 05:46:46	ebooks/6916
155077	text/plain; charset=utf-8	http://www.gutenberg.org/files/6916/6916-0.zip	2014-10-15 05:47:30	ebooks/6916
399548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6916/6916.txt	2014-10-15 05:46:22	ebooks/6916
154944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6916/6916.zip	2014-10-15 05:47:30	ebooks/6916
730402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6916.kindle.images	2020-06-04 00:01:08.261023	ebooks/6916
13944	image/jpeg	http://www.gutenberg.org/cache/epub/6916/pg6916.cover.medium.jpg	2020-06-04 00:01:09.158001	ebooks/6916
16747	image/jpeg	http://www.gutenberg.org/cache/epub/6917/pg6917.cover.medium.jpg	2020-06-04 00:01:11.134949	ebooks/6917
3736	image/jpeg	http://www.gutenberg.org/cache/epub/6917/pg6917.cover.small.jpg	2020-06-04 00:01:11.109962	ebooks/6917
122132	application/zip	http://www.gutenberg.org/files/6917/6917.zip	2015-01-04 16:43:56	ebooks/6917
154143	application/epub+zip	http://www.gutenberg.org/ebooks/6917.epub.noimages	2020-06-04 00:01:09.768982	ebooks/6917
12592	application/rdf+xml	http://www.gutenberg.org/ebooks/6917.rdf	2020-06-11 01:05:36.558163	ebooks/6917
154143	application/epub+zip	http://www.gutenberg.org/ebooks/6917.epub.images	2020-06-04 00:01:09.684964	ebooks/6917
335968	text/html	http://www.gutenberg.org/ebooks/6917.html.noimages	2020-06-04 00:01:09.548959	ebooks/6917
612339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6917.kindle.noimages	2020-06-04 00:01:11.083979	ebooks/6917
319844	text/plain	http://www.gutenberg.org/ebooks/6917.txt.utf-8	2020-06-04 00:01:09.295994	ebooks/6917
319874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6917/6917.txt	2015-01-04 16:41:32	ebooks/6917
335968	text/html	http://www.gutenberg.org/ebooks/6917.html.images	2020-06-04 00:01:09.476968	ebooks/6917
612347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6917.kindle.images	2020-06-04 00:01:10.425961	ebooks/6917
969698	text/plain	http://www.gutenberg.org/ebooks/6918.txt.utf-8	2020-06-04 00:01:11.261989	ebooks/6918
421727	application/epub+zip	http://www.gutenberg.org/ebooks/6918.epub.images	2020-06-04 00:01:12.262988	ebooks/6918
421727	application/epub+zip	http://www.gutenberg.org/ebooks/6918.epub.noimages	2020-06-04 00:01:12.449228	ebooks/6918
1696439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6918.kindle.noimages	2020-06-04 00:01:15.916173	ebooks/6918
365432	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6918/6918-8.zip	2015-04-06 11:38:14	ebooks/6918
1007774	text/html	http://www.gutenberg.org/ebooks/6918.html.images	2020-06-04 00:01:11.748998	ebooks/6918
1007774	text/html	http://www.gutenberg.org/ebooks/6918.html.noimages	2020-06-04 00:01:11.932969	ebooks/6918
968693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6918/6918-8.txt	2015-04-06 11:37:32	ebooks/6918
13210	application/rdf+xml	http://www.gutenberg.org/ebooks/6918.rdf	2020-06-11 01:05:36.599186	ebooks/6918
1696451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6918.kindle.images	2020-06-04 00:01:14.179197	ebooks/6918
4604	image/jpeg	http://www.gutenberg.org/cache/epub/6918/pg6918.cover.small.jpg	2020-06-04 00:01:15.945171	ebooks/6918
24370	image/jpeg	http://www.gutenberg.org/cache/epub/6918/pg6918.cover.medium.jpg	2020-06-04 00:01:15.971187	ebooks/6918
254236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6919/6919-8.zip	2015-04-17 01:44:24	ebooks/6919
4130	image/jpeg	http://www.gutenberg.org/cache/epub/6919/pg6919.cover.small.jpg	2020-06-04 00:01:19.288129	ebooks/6919
13846	application/rdf+xml	http://www.gutenberg.org/ebooks/6919.rdf	2020-06-11 01:05:36.626171	ebooks/6919
1174025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6919.kindle.noimages	2020-06-04 00:01:19.252181	ebooks/6919
701620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6919/6919-8.txt	2015-04-17 01:21:44	ebooks/6919
284673	application/epub+zip	http://www.gutenberg.org/ebooks/6919.epub.noimages	2020-06-04 00:01:16.660223	ebooks/6919
16753	image/jpeg	http://www.gutenberg.org/cache/epub/6919/pg6919.cover.medium.jpg	2020-06-04 00:01:19.319142	ebooks/6919
291308	application/zip	http://www.gutenberg.org/files/6919/6919-h.zip	2015-04-17 01:44:24	ebooks/6919
702210	text/plain	http://www.gutenberg.org/ebooks/6919.txt.utf-8	2020-06-04 00:01:16.09522	ebooks/6919
777774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6919/6919-h/6919-h.htm	2015-04-17 01:42:52	ebooks/6919
1243009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6919.kindle.images	2020-06-04 00:01:18.033152	ebooks/6919
315009	application/epub+zip	http://www.gutenberg.org/ebooks/6919.epub.images	2020-06-04 00:01:16.51319	ebooks/6919
277782	text/html	http://www.gutenberg.org/ebooks/692.html.images	2020-06-01 00:14:29.158877	ebooks/692
139855	application/epub+zip	http://www.gutenberg.org/ebooks/692.epub.noimages	2020-06-01 00:14:29.461843	ebooks/692
253815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/692/692.txt	2015-04-01 08:00:26	ebooks/692
540123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/692.kindle.noimages	2020-06-01 00:14:30.685833	ebooks/692
105357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/692/692.zip	2015-04-01 08:00:48	ebooks/692
24222	image/jpeg	http://www.gutenberg.org/cache/epub/692/pg692.cover.medium.jpg	2020-06-01 00:14:30.738822	ebooks/692
139855	application/epub+zip	http://www.gutenberg.org/ebooks/692.epub.images	2020-06-01 00:14:29.37084	ebooks/692
5051	image/jpeg	http://www.gutenberg.org/cache/epub/692/pg692.cover.small.jpg	2020-06-01 00:14:30.713809	ebooks/692
540135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/692.kindle.images	2020-06-01 00:14:30.075818	ebooks/692
13039	application/rdf+xml	http://www.gutenberg.org/ebooks/692.rdf	2020-06-11 01:00:38.487997	ebooks/692
277782	text/html	http://www.gutenberg.org/ebooks/692.html.noimages	2020-06-01 00:14:29.231829	ebooks/692
253816	text/plain	http://www.gutenberg.org/ebooks/692.txt.utf-8	2020-06-01 00:14:28.986869	ebooks/692
345409	text/plain	http://www.gutenberg.org/ebooks/6920.txt.utf-8	2020-06-04 00:01:19.446155	ebooks/6920
609151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6920.kindle.noimages	2020-06-04 00:01:21.310101	ebooks/6920
362683	text/html	http://www.gutenberg.org/ebooks/6920.html.noimages	2020-06-04 00:01:19.721149	ebooks/6920
13364	application/rdf+xml	http://www.gutenberg.org/ebooks/6920.rdf	2020-06-11 01:05:36.651161	ebooks/6920
124296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6920/6920.zip	2019-08-08 07:07:20	ebooks/6920
155307	application/epub+zip	http://www.gutenberg.org/ebooks/6920.epub.images	2020-06-04 00:01:19.867138	ebooks/6920
345439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6920/6920.txt	2019-08-08 07:06:44	ebooks/6920
3713	image/jpeg	http://www.gutenberg.org/cache/epub/6920/pg6920.cover.small.jpg	2020-06-04 00:01:21.335124	ebooks/6920
155307	application/epub+zip	http://www.gutenberg.org/ebooks/6920.epub.noimages	2020-06-04 00:01:19.954153	ebooks/6920
609159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6920.kindle.images	2020-06-04 00:01:20.631131	ebooks/6920
13689	image/jpeg	http://www.gutenberg.org/cache/epub/6920/pg6920.cover.medium.jpg	2020-06-04 00:01:21.360105	ebooks/6920
362683	text/html	http://www.gutenberg.org/ebooks/6920.html.images	2020-06-04 00:01:19.64115	ebooks/6920
464489	application/zip	http://www.gutenberg.org/files/6921/6921-8.zip	2013-06-15 06:24:46	ebooks/6921
11805	image/jpeg	http://www.gutenberg.org/cache/epub/6921/pg6921.cover.medium.jpg	2020-06-04 00:01:27.101065	ebooks/6921
15808	application/rdf+xml	http://www.gutenberg.org/ebooks/6921.rdf	2020-06-11 01:05:36.680181	ebooks/6921
1448563	text/html; charset=utf-8	http://www.gutenberg.org/files/6921/6921-h/6921-h.htm	2016-11-03 08:17:16	ebooks/6921
1183188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6921/6921.txt	2013-06-15 06:24:12	ebooks/6921
1202660	text/plain; charset=utf-8	http://www.gutenberg.org/files/6921/6921-0.txt	2016-11-03 08:15:22	ebooks/6921
2072748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6921.kindle.noimages	2020-06-04 00:01:27.013035	ebooks/6921
492812	text/html; charset=utf-8	http://www.gutenberg.org/files/6921/6921-h.zip	2016-11-03 08:17:46	ebooks/6921
1183197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6921/6921-8.txt	2013-06-15 06:24:22	ebooks/6921
513744	application/epub+zip	http://www.gutenberg.org/ebooks/6921.epub.noimages	2020-06-04 00:01:22.603099	ebooks/6921
513743	application/epub+zip	http://www.gutenberg.org/ebooks/6921.epub.images	2020-06-04 00:01:22.199137	ebooks/6921
467272	text/plain; charset=utf-8	http://www.gutenberg.org/files/6921/6921-0.zip	2016-11-03 08:17:46	ebooks/6921
2072755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6921.kindle.images	2020-06-04 00:01:24.801075	ebooks/6921
464368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6921/6921.zip	2013-06-15 06:24:46	ebooks/6921
3150	image/jpeg	http://www.gutenberg.org/cache/epub/6921/pg6921.cover.small.jpg	2020-06-04 00:01:27.059111	ebooks/6921
261707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6922.kindle.noimages	2020-06-04 00:01:28.504054	ebooks/6922
43679	application/zip	http://www.gutenberg.org/files/6922/6922-8.zip	2014-09-24 15:47:08	ebooks/6922
104605	text/plain	http://www.gutenberg.org/ebooks/6922.txt.utf-8	2020-06-04 00:01:27.251037	ebooks/6922
134433	text/html	http://www.gutenberg.org/ebooks/6922.html.images	2020-06-04 00:01:27.415052	ebooks/6922
261711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6922.kindle.images	2020-06-04 00:01:28.07707	ebooks/6922
134433	text/html	http://www.gutenberg.org/ebooks/6922.html.noimages	2020-06-04 00:01:27.4731	ebooks/6922
11066	image/jpeg	http://www.gutenberg.org/cache/epub/6922/pg6922.cover.medium.jpg	2020-06-04 00:01:28.553038	ebooks/6922
66843	application/epub+zip	http://www.gutenberg.org/ebooks/6922.epub.images	2020-06-04 00:01:27.576025	ebooks/6922
66843	application/epub+zip	http://www.gutenberg.org/ebooks/6922.epub.noimages	2020-06-04 00:01:27.648043	ebooks/6922
3033	image/jpeg	http://www.gutenberg.org/cache/epub/6922/pg6922.cover.small.jpg	2020-06-04 00:01:28.529066	ebooks/6922
12118	application/rdf+xml	http://www.gutenberg.org/ebooks/6922.rdf	2020-06-11 01:05:36.704166	ebooks/6922
104383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6922/6922-8.txt	2014-09-24 15:45:56	ebooks/6922
2548	image/jpeg	http://www.gutenberg.org/cache/epub/6923/pg6923.cover.small.jpg	2020-06-04 00:01:30.38199	ebooks/6923
141196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6923/6923.txt	2009-01-06 12:43:57	ebooks/6923
8415	image/jpeg	http://www.gutenberg.org/cache/epub/6923/pg6923.cover.medium.jpg	2020-06-04 00:01:30.418001	ebooks/6923
16024	application/rdf+xml	http://www.gutenberg.org/ebooks/6923.rdf	2020-06-11 01:05:36.733182	ebooks/6923
56731	application/zip	http://www.gutenberg.org/files/6923/6923-h.zip	2009-01-06 12:51:55	ebooks/6923
193171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6923/6923-h/6923-h.htm	2009-01-06 12:42:14	ebooks/6923
325785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6923.kindle.images	2020-06-04 00:01:29.767018	ebooks/6923
325777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6923.kindle.noimages	2020-06-04 00:01:30.342001	ebooks/6923
74305	application/epub+zip	http://www.gutenberg.org/ebooks/6923.epub.noimages	2020-06-04 00:01:29.190015	ebooks/6923
51767	application/zip	http://www.gutenberg.org/files/6923/6923.zip	2009-01-06 12:52:31	ebooks/6923
141299	text/plain	http://www.gutenberg.org/ebooks/6923.txt.utf-8	2020-06-04 00:01:28.661052	ebooks/6923
74305	application/epub+zip	http://www.gutenberg.org/ebooks/6923.epub.images	2020-06-04 00:01:29.000028	ebooks/6923
51788	application/zip	http://www.gutenberg.org/files/6923/6923-8.zip	2009-01-06 12:52:23	ebooks/6923
141189	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6923/6923-8.txt	2009-01-06 12:44:00	ebooks/6923
269168	text/html	http://www.gutenberg.org/ebooks/6924.html.images	2020-06-04 00:01:31.502999	ebooks/6924
199153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6924/6924-8.txt	2015-04-06 07:51:14	ebooks/6924
201926	text/plain	http://www.gutenberg.org/ebooks/6924.txt.utf-8	2020-06-04 00:01:31.267001	ebooks/6924
3257	image/jpeg	http://www.gutenberg.org/cache/epub/6924/pg6924.cover.small.jpg	2020-06-04 00:01:33.499957	ebooks/6924
14930	application/rdf+xml	http://www.gutenberg.org/ebooks/6924.rdf	2020-06-11 01:05:36.762159	ebooks/6924
109722	application/epub+zip	http://www.gutenberg.org/ebooks/6924.epub.images	2020-06-04 00:01:31.802989	ebooks/6924
438814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6924.kindle.images	2020-06-04 00:01:32.702968	ebooks/6924
269168	text/html	http://www.gutenberg.org/ebooks/6924.html.noimages	2020-06-04 00:01:31.612006	ebooks/6924
79011	application/zip	http://www.gutenberg.org/files/6924/6924-8.zip	2015-04-06 07:51:42	ebooks/6924
438797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6924.kindle.noimages	2020-06-04 00:01:33.474974	ebooks/6924
109721	application/epub+zip	http://www.gutenberg.org/ebooks/6924.epub.noimages	2020-06-04 00:01:31.932019	ebooks/6924
12651	image/jpeg	http://www.gutenberg.org/cache/epub/6924/pg6924.cover.medium.jpg	2020-06-04 00:01:33.522959	ebooks/6924
2859	image/jpeg	http://www.gutenberg.org/cache/epub/6925/pg6925.cover.small.jpg	2020-06-04 00:01:36.029926	ebooks/6925
204862	application/epub+zip	http://www.gutenberg.org/ebooks/6925.epub.noimages	2020-06-04 00:01:34.307994	ebooks/6925
155696	application/zip	http://www.gutenberg.org/files/6925/6925-0.zip	2014-08-02 00:12:45	ebooks/6925
422087	text/plain; charset=utf-8	http://www.gutenberg.org/files/6925/6925-0.txt	2014-08-02 00:09:13	ebooks/6925
437466	text/html	http://www.gutenberg.org/files/6925/6925-h/6925-h.htm	2014-08-02 00:09:30	ebooks/6925
12892	application/rdf+xml	http://www.gutenberg.org/ebooks/6925.rdf	2020-06-11 01:05:36.788157	ebooks/6925
22954	image/jpeg	http://www.gutenberg.org/cache/epub/6925/pg6925.cover.medium.jpg	2020-06-04 00:01:36.047921	ebooks/6925
994409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6925.kindle.images	2020-06-04 00:01:35.194934	ebooks/6925
781590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6925.kindle.noimages	2020-06-04 00:01:36.010917	ebooks/6925
414446	application/zip	http://www.gutenberg.org/files/6925/6925-h.zip	2014-08-02 00:12:46	ebooks/6925
312509	application/epub+zip	http://www.gutenberg.org/ebooks/6925.epub.images	2020-06-04 00:01:34.07705	ebooks/6925
754344	text/html	http://www.gutenberg.org/ebooks/6926.html.noimages	2020-06-04 00:01:36.726937	ebooks/6926
334048	application/epub+zip	http://www.gutenberg.org/ebooks/6926.epub.noimages	2020-06-04 00:01:37.175157	ebooks/6926
13120	image/jpeg	http://www.gutenberg.org/cache/epub/6926/pg6926.cover.medium.jpg	2020-06-04 00:01:40.001077	ebooks/6926
1298499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6926.kindle.images	2020-06-04 00:01:38.568085	ebooks/6926
3411	image/jpeg	http://www.gutenberg.org/cache/epub/6926/pg6926.cover.small.jpg	2020-06-04 00:01:39.978079	ebooks/6926
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/6926.rdf	2020-06-11 01:05:36.813175	ebooks/6926
754344	text/html	http://www.gutenberg.org/ebooks/6926.html.images	2020-06-04 00:01:36.584976	ebooks/6926
719104	text/plain	http://www.gutenberg.org/ebooks/6926.txt.utf-8	2020-06-04 00:01:36.158922	ebooks/6926
1298484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6926.kindle.noimages	2020-06-04 00:01:39.952064	ebooks/6926
291073	application/zip	http://www.gutenberg.org/files/6926/6926.zip	2015-04-08 02:50:22	ebooks/6926
334047	application/epub+zip	http://www.gutenberg.org/ebooks/6926.epub.images	2020-06-04 00:01:37.007151	ebooks/6926
719134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6926/6926.txt	2015-04-08 02:49:50	ebooks/6926
548201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6927.kindle.noimages	2020-06-04 00:01:42.013061	ebooks/6927
290923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6927/6927-h/6927-h.htm	2016-07-27 10:06:32	ebooks/6927
274857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6927/6927.txt	2016-07-27 10:06:32	ebooks/6927
13871	application/rdf+xml	http://www.gutenberg.org/ebooks/6927.rdf	2020-06-11 01:05:36.839184	ebooks/6927
103883	application/zip	http://www.gutenberg.org/files/6927/6927.zip	2016-07-27 10:06:48	ebooks/6927
3462	image/jpeg	http://www.gutenberg.org/cache/epub/6927/pg6927.cover.small.jpg	2020-06-04 00:01:42.049045	ebooks/6927
106600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6927/6927-h.zip	2016-07-27 10:06:48	ebooks/6927
12898	image/jpeg	http://www.gutenberg.org/cache/epub/6927/pg6927.cover.medium.jpg	2020-06-04 00:01:42.081059	ebooks/6927
548208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6927.kindle.images	2020-06-04 00:01:41.303053	ebooks/6927
126828	application/epub+zip	http://www.gutenberg.org/ebooks/6927.epub.images	2020-06-04 00:01:40.428081	ebooks/6927
126829	application/epub+zip	http://www.gutenberg.org/ebooks/6927.epub.noimages	2020-06-04 00:01:40.600071	ebooks/6927
274829	text/plain	http://www.gutenberg.org/ebooks/6927.txt.utf-8	2020-06-04 00:01:40.117095	ebooks/6927
204804	application/zip	http://www.gutenberg.org/files/6928/6928-8.zip	2014-10-04 15:33:02	ebooks/6928
566356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6928/6928.txt	2014-10-04 15:27:20	ebooks/6928
204753	application/zip	http://www.gutenberg.org/files/6928/6928.zip	2014-10-04 15:33:02	ebooks/6928
566338	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6928/6928-8.txt	2014-10-04 15:27:34	ebooks/6928
206464	application/zip	http://www.gutenberg.org/files/6928/6928-h.zip	2014-10-04 15:33:02	ebooks/6928
204886	application/zip	http://www.gutenberg.org/files/6928/6928-0.zip	2014-10-04 15:33:02	ebooks/6928
15815	application/rdf+xml	http://www.gutenberg.org/ebooks/6928.rdf	2020-06-11 01:05:36.885181	ebooks/6928
13483	image/jpeg	http://www.gutenberg.org/cache/epub/6928/pg6928.cover.medium.jpg	2020-06-04 00:01:44.585017	ebooks/6928
232325	application/epub+zip	http://www.gutenberg.org/ebooks/6928.epub.noimages	2020-06-04 00:01:42.551032	ebooks/6928
3196	image/jpeg	http://www.gutenberg.org/cache/epub/6928/pg6928.cover.small.jpg	2020-06-04 00:01:44.557004	ebooks/6928
232325	application/epub+zip	http://www.gutenberg.org/ebooks/6928.epub.images	2020-06-04 00:01:42.427042	ebooks/6928
933677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6928.kindle.noimages	2020-06-04 00:01:44.52504	ebooks/6928
566365	text/plain; charset=utf-8	http://www.gutenberg.org/files/6928/6928-0.txt	2014-10-04 15:27:28	ebooks/6928
933681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6928.kindle.images	2020-06-04 00:01:43.536027	ebooks/6928
574869	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6928/6928-h/6928-h.htm	2014-10-04 15:27:40	ebooks/6928
88719	application/epub+zip	http://www.gutenberg.org/ebooks/6929.epub.noimages	2020-06-04 00:01:47.166971	ebooks/6929
2402	image/jpeg	http://www.gutenberg.org/cache/epub/6929/pg6929.cover.small.jpg	2020-06-04 00:01:48.21099	ebooks/6929
336267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6929.kindle.noimages	2020-06-04 00:01:48.185977	ebooks/6929
146341	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6929/6929.txt	2015-04-08 08:26:00	ebooks/6929
177467	text/html	http://www.gutenberg.org/ebooks/6929.html.images	2020-06-04 00:01:46.919007	ebooks/6929
64582	application/zip	http://www.gutenberg.org/files/6929/6929.zip	2015-04-08 08:26:22	ebooks/6929
146312	text/plain	http://www.gutenberg.org/ebooks/6929.txt.utf-8	2020-06-04 00:01:46.798018	ebooks/6929
88719	application/epub+zip	http://www.gutenberg.org/ebooks/6929.epub.images	2020-06-04 00:01:47.092988	ebooks/6929
177467	text/html	http://www.gutenberg.org/ebooks/6929.html.noimages	2020-06-04 00:01:46.983987	ebooks/6929
336271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6929.kindle.images	2020-06-04 00:01:47.679962	ebooks/6929
13354	application/rdf+xml	http://www.gutenberg.org/ebooks/6929.rdf	2020-06-11 01:05:36.911156	ebooks/6929
9167	image/jpeg	http://www.gutenberg.org/cache/epub/6929/pg6929.cover.medium.jpg	2020-06-04 00:01:48.234963	ebooks/6929
386915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/693.kindle.noimages	2020-06-01 00:14:32.071795	ebooks/693
22434	image/jpeg	http://www.gutenberg.org/cache/epub/693/pg693.cover.medium.jpg	2020-06-01 00:14:32.130795	ebooks/693
73062	text/html; charset=utf-8	http://www.gutenberg.org/files/693/693-h.zip	2016-11-15 06:50:02	ebooks/693
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/693.rdf	2020-06-11 01:00:38.514997	ebooks/693
177432	text/plain; charset=utf-8	http://www.gutenberg.org/files/693/693-0.txt	2016-11-15 06:48:04	ebooks/693
386931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/693.kindle.images	2020-06-01 00:14:31.634802	ebooks/693
175094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/693/693.txt	2006-01-21 03:44:56	ebooks/693
96755	application/epub+zip	http://www.gutenberg.org/ebooks/693.epub.noimages	2020-06-01 00:14:31.200817	ebooks/693
207102	text/html; charset=utf-8	http://www.gutenberg.org/files/693/693-h/693-h.htm	2016-11-15 06:49:26	ebooks/693
69395	text/plain; charset=utf-8	http://www.gutenberg.org/files/693/693-0.zip	2016-11-15 06:50:02	ebooks/693
69056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/693/693.zip	2006-01-21 03:47:28	ebooks/693
96755	application/epub+zip	http://www.gutenberg.org/ebooks/693.epub.images	2020-06-01 00:14:31.054811	ebooks/693
4787	image/jpeg	http://www.gutenberg.org/cache/epub/693/pg693.cover.small.jpg	2020-06-01 00:14:32.100806	ebooks/693
4906824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6930.kindle.images	2020-06-04 00:02:06.402033	ebooks/6930
2877958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6930/6930.txt	2005-01-20 19:38:12	ebooks/6930
12869	application/rdf+xml	http://www.gutenberg.org/ebooks/6930.rdf	2020-06-11 01:05:36.93517	ebooks/6930
990227	application/zip	http://www.gutenberg.org/files/6930/6930.zip	2005-01-20 19:38:12	ebooks/6930
1232961	application/epub+zip	http://www.gutenberg.org/ebooks/6930.epub.noimages	2020-06-04 00:01:57.092214	ebooks/6930
2877928	text/plain	http://www.gutenberg.org/ebooks/6930.txt.utf-8	2020-06-04 00:01:48.418037	ebooks/6930
3692	image/jpeg	http://www.gutenberg.org/cache/epub/6930/pg6930.cover.small.jpg	2020-06-04 00:02:15.992117	ebooks/6930
3778793	text/html	http://www.gutenberg.org/ebooks/6930.html.images	2020-06-04 00:01:52.058249	ebooks/6930
1232960	application/epub+zip	http://www.gutenberg.org/ebooks/6930.epub.images	2020-06-04 00:01:55.376204	ebooks/6930
14611	image/jpeg	http://www.gutenberg.org/cache/epub/6930/pg6930.cover.medium.jpg	2020-06-04 00:02:16.017118	ebooks/6930
4906817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6930.kindle.noimages	2020-06-04 00:02:15.714915	ebooks/6930
3778793	text/html	http://www.gutenberg.org/ebooks/6930.html.noimages	2020-06-04 00:01:53.050299	ebooks/6930
3784	image/jpeg	http://www.gutenberg.org/cache/epub/6931/pg6931.cover.small.jpg	2020-06-04 00:02:23.459009	ebooks/6931
716068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6931/6931-8.txt	2015-04-06 11:55:18	ebooks/6931
716208	text/plain	http://www.gutenberg.org/ebooks/6931.txt.utf-8	2020-06-04 00:02:19.335088	ebooks/6931
16596	image/jpeg	http://www.gutenberg.org/cache/epub/6931/pg6931.cover.medium.jpg	2020-06-04 00:02:23.484002	ebooks/6931
332699	application/epub+zip	http://www.gutenberg.org/ebooks/6931.epub.images	2020-06-04 00:02:20.398065	ebooks/6931
332699	application/epub+zip	http://www.gutenberg.org/ebooks/6931.epub.noimages	2020-06-04 00:02:20.569078	ebooks/6931
1296895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6931.kindle.noimages	2020-06-04 00:02:23.431007	ebooks/6931
758516	text/html	http://www.gutenberg.org/ebooks/6931.html.images	2020-06-04 00:02:19.950072	ebooks/6931
284667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6931/6931-8.zip	2015-04-06 11:55:44	ebooks/6931
12642	application/rdf+xml	http://www.gutenberg.org/ebooks/6931.rdf	2020-06-11 01:05:36.959166	ebooks/6931
758516	text/html	http://www.gutenberg.org/ebooks/6931.html.noimages	2020-06-04 00:02:20.106056	ebooks/6931
1296903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6931.kindle.images	2020-06-04 00:02:22.00203	ebooks/6931
4141	image/jpeg	http://www.gutenberg.org/cache/epub/6932/pg6932.cover.small.jpg	2020-06-04 00:02:42.750059	ebooks/6932
532794	text/plain	http://www.gutenberg.org/ebooks/6932.txt.utf-8	2020-06-04 00:02:23.602031	ebooks/6932
532638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6932/6932-8.txt	2014-03-14 19:41:44	ebooks/6932
15776	application/rdf+xml	http://www.gutenberg.org/ebooks/6932.rdf	2020-06-11 01:05:36.989166	ebooks/6932
14035383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6932.kindle.images	2020-06-04 00:02:41.489087	ebooks/6932
207817	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6932/6932.zip	2014-03-14 19:42:20	ebooks/6932
251379	application/epub+zip	http://www.gutenberg.org/ebooks/6932.epub.noimages	2020-06-04 00:02:36.347158	ebooks/6932
207993	application/zip	http://www.gutenberg.org/files/6932/6932-8.zip	2014-03-14 19:42:20	ebooks/6932
532716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6932/6932.txt	2014-03-14 19:41:38	ebooks/6932
18962	image/jpeg	http://www.gutenberg.org/cache/epub/6932/pg6932.cover.medium.jpg	2020-06-04 00:02:42.799068	ebooks/6932
7094323	application/epub+zip	http://www.gutenberg.org/ebooks/6932.epub.images	2020-06-04 00:02:36.186158	ebooks/6932
565264	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6932/6932-h/6932-h.htm	2014-03-14 19:41:52	ebooks/6932
993767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6932.kindle.noimages	2020-06-04 00:02:42.694073	ebooks/6932
33950084	application/zip	http://www.gutenberg.org/files/6932/6932-h.zip	2014-03-14 19:42:24	ebooks/6932
2516	image/jpeg	http://www.gutenberg.org/cache/epub/6933/pg6933.cover.small.jpg	2020-06-04 00:02:50.75395	ebooks/6933
570113	application/epub+zip	http://www.gutenberg.org/ebooks/6933.epub.images	2020-06-04 00:02:44.102088	ebooks/6933
2109455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6933.kindle.images	2020-06-04 00:02:47.709011	ebooks/6933
1245427	text/html	http://www.gutenberg.org/files/6933/6933-h/6933-h.htm	2016-09-13 07:20:40	ebooks/6933
372986	application/zip	http://www.gutenberg.org/files/6933/6933.zip	2016-10-28 05:38:10	ebooks/6933
372258	text/plain; charset=windows-1252	http://www.gutenberg.org/files/6933/6933-8.zip	2016-09-12 06:07:42	ebooks/6933
2109443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6933.kindle.noimages	2020-06-04 00:02:50.595948	ebooks/6933
22473	image/jpeg	http://www.gutenberg.org/cache/epub/6933/pg6933.cover.medium.jpg	2020-06-04 00:02:50.900959	ebooks/6933
659802	application/octet-stream	http://www.gutenberg.org/files/6933/6933-h.zip	2016-09-13 07:21:52	ebooks/6933
949397	text/plain; charset=windows-1252	http://www.gutenberg.org/files/6933/6933-8.txt	2016-09-12 05:54:50	ebooks/6933
570113	application/epub+zip	http://www.gutenberg.org/ebooks/6933.epub.noimages	2020-06-04 00:02:44.80204	ebooks/6933
952277	text/plain; charset=utf-8	http://www.gutenberg.org/files/6933/6933.txt	2016-10-28 05:37:40	ebooks/6933
14987	application/rdf+xml	http://www.gutenberg.org/ebooks/6933.rdf	2020-06-11 01:05:37.017174	ebooks/6933
3541	image/jpeg	http://www.gutenberg.org/cache/epub/6934/pg6934.cover.small.jpg	2020-06-04 00:03:05.47798	ebooks/6934
421803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6934/6934-8.txt	2013-03-21 09:40:20	ebooks/6934
16040	image/jpeg	http://www.gutenberg.org/cache/epub/6934/pg6934.cover.medium.jpg	2020-06-04 00:03:05.543955	ebooks/6934
2770491	application/epub+zip	http://www.gutenberg.org/ebooks/6934.epub.images	2020-06-04 00:02:52.008938	ebooks/6934
2725223	application/zip	http://www.gutenberg.org/files/6934/6934-h.zip	2013-03-21 09:41:50	ebooks/6934
130615	application/zip	http://www.gutenberg.org/files/6934/6934-8.zip	2013-03-21 09:41:50	ebooks/6934
130579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6934/6934.zip	2013-03-21 09:41:50	ebooks/6934
5816343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6934.kindle.images	2020-06-04 00:03:04.384969	ebooks/6934
720423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6934.kindle.noimages	2020-06-04 00:03:05.407063	ebooks/6934
421784	text/plain	http://www.gutenberg.org/ebooks/6934.txt.utf-8	2020-06-04 00:02:51.320956	ebooks/6934
461947	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6934/6934-h/6934-h.htm	2013-03-21 09:40:26	ebooks/6934
421814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6934/6934.txt	2013-03-21 09:40:14	ebooks/6934
166555	application/epub+zip	http://www.gutenberg.org/ebooks/6934.epub.noimages	2020-06-04 00:02:52.190949	ebooks/6934
15450	application/rdf+xml	http://www.gutenberg.org/ebooks/6934.rdf	2020-06-11 01:05:37.04619	ebooks/6934
16132395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6935.kindle.images	2020-06-04 00:03:09.912215	ebooks/6935
416846	text/plain	http://www.gutenberg.org/ebooks/6935.txt.utf-8	2020-06-04 00:03:05.742999	ebooks/6935
716560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6935.kindle.noimages	2020-06-04 00:03:10.935194	ebooks/6935
416867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6935/6935.txt	2015-05-20 12:25:16	ebooks/6935
13192	application/rdf+xml	http://www.gutenberg.org/ebooks/6935.rdf	2020-06-11 01:05:37.073162	ebooks/6935
505237	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6935/6935-h/6935-h.htm	2015-05-21 05:04:08	ebooks/6935
10063267	application/epub+zip	http://www.gutenberg.org/ebooks/6935.epub.images	2020-06-04 00:03:06.661967	ebooks/6935
3541	image/jpeg	http://www.gutenberg.org/cache/epub/6935/pg6935.cover.small.jpg	2020-06-04 00:03:11.004225	ebooks/6935
165660	application/epub+zip	http://www.gutenberg.org/ebooks/6935.epub.noimages	2020-06-04 00:03:06.848941	ebooks/6935
16040	image/jpeg	http://www.gutenberg.org/cache/epub/6935/pg6935.cover.medium.jpg	2020-06-04 00:03:11.069214	ebooks/6935
129909	application/zip	http://www.gutenberg.org/files/6935/6935.zip	2015-05-20 12:26:32	ebooks/6935
10463073	application/zip	http://www.gutenberg.org/files/6935/6935-h.zip	2015-05-21 05:04:30	ebooks/6935
52211	application/zip	http://www.gutenberg.org/files/6936/6936.zip	2009-05-31 05:23:14	ebooks/6936
312852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6936.kindle.noimages	2020-06-04 00:03:12.304173	ebooks/6936
162484	text/html; charset=us-ascii	http://www.gutenberg.org/files/6936/6936-h/6936-h.htm	2013-01-25 05:01:46	ebooks/6936
312964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6936.kindle.images	2020-06-04 00:03:11.954197	ebooks/6936
145801	text/plain	http://www.gutenberg.org/ebooks/6936.txt.utf-8	2020-06-04 00:03:11.259205	ebooks/6936
14538	application/rdf+xml	http://www.gutenberg.org/ebooks/6936.rdf	2020-06-11 01:05:37.100178	ebooks/6936
20395	image/jpeg	http://www.gutenberg.org/cache/epub/6936/pg6936.cover.medium.jpg	2020-06-04 00:03:12.361175	ebooks/6936
76248	application/epub+zip	http://www.gutenberg.org/ebooks/6936.epub.images	2020-06-04 00:03:11.469194	ebooks/6936
145829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6936/6936.txt	2009-05-31 05:21:52	ebooks/6936
76248	application/epub+zip	http://www.gutenberg.org/ebooks/6936.epub.noimages	2020-06-04 00:03:11.601195	ebooks/6936
54278	application/zip	http://www.gutenberg.org/files/6936/6936-h.zip	2013-01-25 05:02:14	ebooks/6936
4569	image/jpeg	http://www.gutenberg.org/cache/epub/6936/pg6936.cover.small.jpg	2020-06-04 00:03:12.333189	ebooks/6936
185616	text/html	http://www.gutenberg.org/ebooks/6937.html.noimages	2020-06-04 00:03:14.067152	ebooks/6937
15884	image/jpeg	http://www.gutenberg.org/cache/epub/6937/pg6937.cover.medium.jpg	2020-06-04 00:03:15.120155	ebooks/6937
3952	image/jpeg	http://www.gutenberg.org/cache/epub/6937/pg6937.cover.small.jpg	2020-06-04 00:03:15.096155	ebooks/6937
93041	application/epub+zip	http://www.gutenberg.org/ebooks/6937.epub.noimages	2020-06-04 00:03:14.223156	ebooks/6937
171838	text/plain	http://www.gutenberg.org/ebooks/6937.txt.utf-8	2020-06-04 00:03:13.907186	ebooks/6937
368837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6937.kindle.images	2020-06-04 00:03:14.645136	ebooks/6937
368829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6937.kindle.noimages	2020-06-04 00:03:15.069132	ebooks/6937
12767	application/rdf+xml	http://www.gutenberg.org/ebooks/6937.rdf	2020-06-11 01:05:37.125154	ebooks/6937
68113	application/zip	http://www.gutenberg.org/files/6937/6937.zip	2019-07-18 10:14:08	ebooks/6937
185616	text/html	http://www.gutenberg.org/ebooks/6937.html.images	2020-06-04 00:03:14.015181	ebooks/6937
93041	application/epub+zip	http://www.gutenberg.org/ebooks/6937.epub.images	2020-06-04 00:03:14.160167	ebooks/6937
171855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6937/6937.txt	2019-07-18 10:14:08	ebooks/6937
304257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6938/6938-h/6938-h.htm	2014-11-02 10:08:32	ebooks/6938
4624	image/jpeg	http://www.gutenberg.org/cache/epub/6938/pg6938.cover.small.jpg	2020-06-04 00:03:17.408101	ebooks/6938
22979	image/jpeg	http://www.gutenberg.org/cache/epub/6938/pg6938.cover.medium.jpg	2020-06-04 00:03:17.454102	ebooks/6938
101605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6938/6938-8.zip	2014-11-02 10:08:48	ebooks/6938
13885	application/rdf+xml	http://www.gutenberg.org/ebooks/6938.rdf	2020-06-11 01:05:37.15117	ebooks/6938
265518	text/plain	http://www.gutenberg.org/ebooks/6938.txt.utf-8	2020-06-04 00:03:15.232147	ebooks/6938
130989	application/epub+zip	http://www.gutenberg.org/ebooks/6938.epub.images	2020-06-04 00:03:15.659125	ebooks/6938
534593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6938.kindle.images	2020-06-04 00:03:16.630153	ebooks/6938
105549	application/zip	http://www.gutenberg.org/files/6938/6938-h.zip	2014-11-02 10:08:48	ebooks/6938
534581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6938.kindle.noimages	2020-06-04 00:03:17.360102	ebooks/6938
264094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6938/6938-8.txt	2014-11-02 10:08:22	ebooks/6938
130989	application/epub+zip	http://www.gutenberg.org/ebooks/6938.epub.noimages	2020-06-04 00:03:15.887144	ebooks/6938
3071419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6939.kindle.images	2020-06-04 00:03:20.13108	ebooks/6939
588411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6939/6939.txt	2004-08-22 04:49:20	ebooks/6939
1281258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6939.kindle.noimages	2020-06-04 00:03:21.387067	ebooks/6939
588383	text/plain	http://www.gutenberg.org/ebooks/6939.txt.utf-8	2020-06-04 00:03:17.618124	ebooks/6939
1285315	application/epub+zip	http://www.gutenberg.org/ebooks/6939.epub.images	2020-06-04 00:03:18.188113	ebooks/6939
230834	application/zip	http://www.gutenberg.org/files/6939/6939.zip	2004-08-22 04:53:18	ebooks/6939
374382	application/epub+zip	http://www.gutenberg.org/ebooks/6939.epub.noimages	2020-06-04 00:03:18.462096	ebooks/6939
642053	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6939/6939-h/6939-h.htm	2004-08-22 07:15:54	ebooks/6939
14062	application/rdf+xml	http://www.gutenberg.org/ebooks/6939.rdf	2020-06-11 01:05:37.178174	ebooks/6939
2938	image/jpeg	http://www.gutenberg.org/cache/epub/6939/pg6939.cover.small.jpg	2020-06-04 00:03:21.423068	ebooks/6939
19572	image/jpeg	http://www.gutenberg.org/cache/epub/6939/pg6939.cover.medium.jpg	2020-06-04 00:03:21.458047	ebooks/6939
1298077	application/zip	http://www.gutenberg.org/files/6939/6939-h.zip	2004-08-22 09:36:30	ebooks/6939
733044	text/plain	http://www.gutenberg.org/ebooks/694.txt.utf-8	2020-06-01 00:14:32.269817	ebooks/694
13200	application/rdf+xml	http://www.gutenberg.org/ebooks/694.rdf	2020-06-11 01:00:38.538038	ebooks/694
17848	image/jpeg	http://www.gutenberg.org/cache/epub/694/pg694.cover.medium.jpg	2020-06-01 00:14:36.456745	ebooks/694
1320983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/694.kindle.images	2020-06-01 00:14:34.889775	ebooks/694
289690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/694/694.zip	2015-04-01 07:59:36	ebooks/694
788899	text/html	http://www.gutenberg.org/ebooks/694.html.images	2020-06-01 00:14:32.716802	ebooks/694
733043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/694/694.txt	2015-04-01 07:59:06	ebooks/694
4433	image/jpeg	http://www.gutenberg.org/cache/epub/694/pg694.cover.small.jpg	2020-06-01 00:14:36.432744	ebooks/694
340087	application/epub+zip	http://www.gutenberg.org/ebooks/694.epub.noimages	2020-06-01 00:14:33.37578	ebooks/694
788899	text/html	http://www.gutenberg.org/ebooks/694.html.noimages	2020-06-01 00:14:32.876814	ebooks/694
1320979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/694.kindle.noimages	2020-06-01 00:14:36.405744	ebooks/694
340087	application/epub+zip	http://www.gutenberg.org/ebooks/694.epub.images	2020-06-01 00:14:33.189787	ebooks/694
1291432	application/epub+zip	http://www.gutenberg.org/ebooks/6940.epub.images	2020-06-04 00:03:22.16707	ebooks/6940
1157870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6940.kindle.noimages	2020-06-04 00:03:25.144015	ebooks/6940
515687	text/plain	http://www.gutenberg.org/ebooks/6940.txt.utf-8	2020-06-04 00:03:21.575052	ebooks/6940
341374	application/epub+zip	http://www.gutenberg.org/ebooks/6940.epub.noimages	2020-06-04 00:03:22.424062	ebooks/6940
2938	image/jpeg	http://www.gutenberg.org/cache/epub/6940/pg6940.cover.small.jpg	2020-06-04 00:03:25.181001	ebooks/6940
3047272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6940.kindle.images	2020-06-04 00:03:23.983017	ebooks/6940
515715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6940/6940.txt	2004-08-22 07:04:02	ebooks/6940
566598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6940/6940-h/6940-h.htm	2004-08-22 07:08:58	ebooks/6940
14062	application/rdf+xml	http://www.gutenberg.org/ebooks/6940.rdf	2020-06-11 01:05:37.204173	ebooks/6940
1294970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6940/6940-h.zip	2004-08-22 09:37:10	ebooks/6940
19572	image/jpeg	http://www.gutenberg.org/cache/epub/6940/pg6940.cover.medium.jpg	2020-06-04 00:03:25.216002	ebooks/6940
200088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6940/6940.zip	2004-08-22 07:09:24	ebooks/6940
19572	image/jpeg	http://www.gutenberg.org/cache/epub/6941/pg6941.cover.medium.jpg	2020-06-04 00:03:31.90092	ebooks/6941
2359449	application/zip	http://www.gutenberg.org/files/6941/6941-h.zip	2018-03-20 03:08:00	ebooks/6941
2938	image/jpeg	http://www.gutenberg.org/cache/epub/6941/pg6941.cover.small.jpg	2020-06-04 00:03:31.856927	ebooks/6941
2299868	application/epub+zip	http://www.gutenberg.org/ebooks/6941.epub.images	2020-06-04 00:03:26.301021	ebooks/6941
423983	text/plain; charset=utf-8	http://www.gutenberg.org/files/6941/6941-0.zip	2018-03-20 03:08:00	ebooks/6941
585133	application/epub+zip	http://www.gutenberg.org/ebooks/6941.epub.noimages	2020-06-04 00:03:26.775014	ebooks/6941
1084217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6941/6941.txt	2006-10-25 05:40:48	ebooks/6941
2111513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6941.kindle.noimages	2020-06-04 00:03:31.809915	ebooks/6941
422456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6941/6941.zip	2006-10-25 06:03:06	ebooks/6941
15269	application/rdf+xml	http://www.gutenberg.org/ebooks/6941.rdf	2020-06-11 01:05:37.232175	ebooks/6941
5498496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6941.kindle.images	2020-06-04 00:03:29.646952	ebooks/6941
1285776	text/html; charset=utf-8	http://www.gutenberg.org/files/6941/6941-h/6941-h.htm	2018-03-20 03:07:44	ebooks/6941
1097437	text/plain; charset=utf-8	http://www.gutenberg.org/files/6941/6941-0.txt	2018-02-27 02:59:36	ebooks/6941
15955	application/rdf+xml	http://www.gutenberg.org/ebooks/6942.rdf	2020-06-11 01:05:37.266164	ebooks/6942
257736	application/zip	http://www.gutenberg.org/files/6942/6942.zip	2004-08-20 13:31:02	ebooks/6942
20332	image/jpeg	http://www.gutenberg.org/cache/epub/6942/pg6942.cover.medium.jpg	2020-06-04 00:03:36.516059	ebooks/6942
3699864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6942.kindle.images	2020-06-04 00:03:35.036077	ebooks/6942
661818	text/plain	http://www.gutenberg.org/ebooks/6942.txt.utf-8	2020-06-04 00:03:32.040957	ebooks/6942
409790	application/epub+zip	http://www.gutenberg.org/ebooks/6942.epub.noimages	2020-06-04 00:03:33.150924	ebooks/6942
727064	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6942/6942-h/6942-h.htm	2004-08-20 13:30:14	ebooks/6942
1417994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6942.kindle.noimages	2020-06-04 00:03:36.439059	ebooks/6942
1567004	application/epub+zip	http://www.gutenberg.org/ebooks/6942.epub.images	2020-06-04 00:03:32.862909	ebooks/6942
1539883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6942/6942-h.zip	2004-08-20 13:31:04	ebooks/6942
661846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6942/6942.txt	2004-08-20 13:25:28	ebooks/6942
2960	image/jpeg	http://www.gutenberg.org/cache/epub/6942/pg6942.cover.small.jpg	2020-06-04 00:03:36.478066	ebooks/6942
852600	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6943/6943-h/6943-h.htm	2004-08-20 15:42:14	ebooks/6943
15955	application/rdf+xml	http://www.gutenberg.org/ebooks/6943.rdf	2020-06-11 01:05:37.29616	ebooks/6943
1524170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6943/6943-h.zip	2004-08-20 15:43:46	ebooks/6943
20332	image/jpeg	http://www.gutenberg.org/cache/epub/6943/pg6943.cover.medium.jpg	2020-06-04 00:03:41.369001	ebooks/6943
2960	image/jpeg	http://www.gutenberg.org/cache/epub/6943/pg6943.cover.small.jpg	2020-06-04 00:03:41.329994	ebooks/6943
300770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6943/6943.zip	2004-08-20 15:43:46	ebooks/6943
3775610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6943.kindle.images	2020-06-04 00:03:39.693017	ebooks/6943
1613854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6943.kindle.noimages	2020-06-04 00:03:41.288994	ebooks/6943
1542954	application/epub+zip	http://www.gutenberg.org/ebooks/6943.epub.images	2020-06-04 00:03:37.337076	ebooks/6943
457038	application/epub+zip	http://www.gutenberg.org/ebooks/6943.epub.noimages	2020-06-04 00:03:37.651042	ebooks/6943
774431	text/plain	http://www.gutenberg.org/ebooks/6943.txt.utf-8	2020-06-04 00:03:36.645065	ebooks/6943
774459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6943/6943.txt	2004-08-20 15:39:24	ebooks/6943
2687483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6944.kindle.noimages	2020-06-04 00:03:49.652183	ebooks/6944
1416393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6944/6944.txt	2020-05-02 07:33:42	ebooks/6944
6823367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6944.kindle.images	2020-06-04 00:03:46.917952	ebooks/6944
2960	image/jpeg	http://www.gutenberg.org/cache/epub/6944/pg6944.cover.small.jpg	2020-06-04 00:03:49.710187	ebooks/6944
550384	text/plain; charset=utf-8	http://www.gutenberg.org/files/6944/6944-0.zip	2020-05-02 07:34:02	ebooks/6944
2833732	text/html; charset=utf-8	http://www.gutenberg.org/files/6944/6944-h.zip	2020-05-02 07:34:02	ebooks/6944
550138	application/zip	http://www.gutenberg.org/files/6944/6944.zip	2020-05-02 07:34:02	ebooks/6944
2816619	application/epub+zip	http://www.gutenberg.org/ebooks/6944.epub.images	2020-06-04 00:03:42.778982	ebooks/6944
1416503	text/plain; charset=utf-8	http://www.gutenberg.org/files/6944/6944-0.txt	2020-05-02 07:33:42	ebooks/6944
20332	image/jpeg	http://www.gutenberg.org/cache/epub/6944/pg6944.cover.medium.jpg	2020-06-04 00:03:49.763288	ebooks/6944
727227	application/epub+zip	http://www.gutenberg.org/ebooks/6944.epub.noimages	2020-06-04 00:03:43.365008	ebooks/6944
1704365	text/html; charset=utf-8	http://www.gutenberg.org/files/6944/6944-h/6944-h.htm	2020-05-02 07:33:42	ebooks/6944
17159	application/rdf+xml	http://www.gutenberg.org/ebooks/6944.rdf	2020-06-11 01:05:37.32815	ebooks/6944
644424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6945/6945.txt	2015-04-09 06:02:48	ebooks/6945
20563	image/jpeg	http://www.gutenberg.org/cache/epub/6945/pg6945.cover.medium.jpg	2020-06-04 00:03:54.20414	ebooks/6945
717339	text/html	http://www.gutenberg.org/ebooks/6945.html.noimages	2020-06-04 00:03:50.607209	ebooks/6945
1217535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6945.kindle.images	2020-06-04 00:03:52.638149	ebooks/6945
250869	application/zip	http://www.gutenberg.org/files/6945/6945.zip	2015-04-09 06:03:02	ebooks/6945
717339	text/html	http://www.gutenberg.org/ebooks/6945.html.images	2020-06-04 00:03:50.457215	ebooks/6945
1217526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6945.kindle.noimages	2020-06-04 00:03:54.150148	ebooks/6945
12742	application/rdf+xml	http://www.gutenberg.org/ebooks/6945.rdf	2020-06-11 01:05:37.3522	ebooks/6945
308122	application/epub+zip	http://www.gutenberg.org/ebooks/6945.epub.noimages	2020-06-04 00:03:51.121247	ebooks/6945
308123	application/epub+zip	http://www.gutenberg.org/ebooks/6945.epub.images	2020-06-04 00:03:50.919219	ebooks/6945
644388	text/plain	http://www.gutenberg.org/ebooks/6945.txt.utf-8	2020-06-04 00:03:49.917224	ebooks/6945
4463	image/jpeg	http://www.gutenberg.org/cache/epub/6945/pg6945.cover.small.jpg	2020-06-04 00:03:54.179131	ebooks/6945
2430562	application/zip	http://www.gutenberg.org/files/6946/6946-h.zip	2012-08-04 02:46:32	ebooks/6946
1181133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6946.kindle.noimages	2020-06-04 00:03:58.7911	ebooks/6946
291997	application/epub+zip	http://www.gutenberg.org/ebooks/6946.epub.noimages	2020-06-04 00:03:55.461132	ebooks/6946
595370	text/plain	http://www.gutenberg.org/ebooks/6946.txt.utf-8	2020-06-04 00:03:54.327176	ebooks/6946
5660805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6946.kindle.images	2020-06-04 00:03:57.33509	ebooks/6946
3695	image/jpeg	http://www.gutenberg.org/cache/epub/6946/pg6946.cover.small.jpg	2020-06-04 00:03:58.85411	ebooks/6946
244284	application/zip	http://www.gutenberg.org/files/6946/6946-8.zip	2012-08-04 02:46:32	ebooks/6946
16784	image/jpeg	http://www.gutenberg.org/cache/epub/6946/pg6946.cover.medium.jpg	2020-06-04 00:03:58.914076	ebooks/6946
12840	application/rdf+xml	http://www.gutenberg.org/ebooks/6946.rdf	2020-06-11 01:05:37.375179	ebooks/6946
2538057	application/epub+zip	http://www.gutenberg.org/ebooks/6946.epub.images	2020-06-04 00:03:55.129134	ebooks/6946
590893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6946/6946-8.txt	2012-08-04 02:44:54	ebooks/6946
675006	text/html; charset=us-ascii	http://www.gutenberg.org/files/6946/6946-h/6946-h.htm	2012-08-04 02:45:14	ebooks/6946
1440472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6947.kindle.noimages	2020-06-04 00:04:02.940013	ebooks/6947
962875	text/html; charset=utf-8	http://www.gutenberg.org/files/6947/6947-h/6947-h.htm	2018-03-16 08:07:32	ebooks/6947
314077	application/zip	http://www.gutenberg.org/files/6947/6947-0.zip	2018-03-16 08:08:38	ebooks/6947
4172	image/jpeg	http://www.gutenberg.org/cache/epub/6947/pg6947.cover.small.jpg	2020-06-04 00:04:02.980018	ebooks/6947
823984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6947/6947.txt	2013-07-02 11:17:04	ebooks/6947
18181	image/jpeg	http://www.gutenberg.org/cache/epub/6947/pg6947.cover.medium.jpg	2020-06-04 00:04:03.015018	ebooks/6947
14140	application/rdf+xml	http://www.gutenberg.org/ebooks/6947.rdf	2020-06-11 01:05:37.403167	ebooks/6947
357104	application/epub+zip	http://www.gutenberg.org/ebooks/6947.epub.noimages	2020-06-04 00:03:59.886083	ebooks/6947
357103	application/epub+zip	http://www.gutenberg.org/ebooks/6947.epub.images	2020-06-04 00:03:59.590063	ebooks/6947
313238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6947/6947.zip	2013-07-02 11:17:18	ebooks/6947
1440479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6947.kindle.images	2020-06-04 00:04:01.413046	ebooks/6947
831606	text/plain; charset=utf-8	http://www.gutenberg.org/files/6947/6947-0.txt	2018-03-16 08:07:16	ebooks/6947
327803	text/html; charset=utf-8	http://www.gutenberg.org/files/6947/6947-h.zip	2018-03-16 08:08:40	ebooks/6947
380559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6948/6948.txt	2015-04-08 11:29:02	ebooks/6948
275100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6948/6948-h.zip	2015-04-08 11:35:10	ebooks/6948
972667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6948.kindle.images	2020-06-04 00:04:04.491999	ebooks/6948
303947	application/epub+zip	http://www.gutenberg.org/ebooks/6948.epub.images	2020-06-04 00:04:03.482062	ebooks/6948
178097	application/epub+zip	http://www.gutenberg.org/ebooks/6948.epub.noimages	2020-06-04 00:04:03.628001	ebooks/6948
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/6948.rdf	2020-06-11 01:05:37.429423	ebooks/6948
409594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6948/6948-h/6948-h.htm	2015-04-08 11:30:28	ebooks/6948
3856	image/jpeg	http://www.gutenberg.org/cache/epub/6948/pg6948.cover.small.jpg	2020-06-04 00:04:05.33298	ebooks/6948
16773	image/jpeg	http://www.gutenberg.org/cache/epub/6948/pg6948.cover.medium.jpg	2020-06-04 00:04:05.363997	ebooks/6948
722257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6948.kindle.noimages	2020-06-04 00:04:05.298982	ebooks/6948
380614	text/plain	http://www.gutenberg.org/ebooks/6948.txt.utf-8	2020-06-04 00:04:03.152039	ebooks/6948
146794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6948/6948.zip	2015-04-08 11:35:10	ebooks/6948
177712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6949/6949-8.txt	2009-03-28 06:04:52	ebooks/6949
400361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6949.kindle.images	2020-06-04 00:04:06.422975	ebooks/6949
197794	text/html; charset=utf-8	http://www.gutenberg.org/files/6949/6949-h/6949-h.htm	2009-03-28 06:06:06	ebooks/6949
65217	application/zip	http://www.gutenberg.org/files/6949/6949.zip	2009-03-28 06:06:48	ebooks/6949
16023	application/rdf+xml	http://www.gutenberg.org/ebooks/6949.rdf	2020-06-11 01:05:37.459151	ebooks/6949
16971	image/jpeg	http://www.gutenberg.org/cache/epub/6949/pg6949.cover.medium.jpg	2020-06-04 00:04:07.036971	ebooks/6949
177789	text/plain; charset=utf-8	http://www.gutenberg.org/files/6949/6949-0.txt	2009-03-28 06:05:20	ebooks/6949
3766	image/jpeg	http://www.gutenberg.org/cache/epub/6949/pg6949.cover.small.jpg	2020-06-04 00:04:06.997009	ebooks/6949
177702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6949/6949.txt	2009-03-28 06:05:04	ebooks/6949
96738	application/epub+zip	http://www.gutenberg.org/ebooks/6949.epub.noimages	2020-06-04 00:04:05.889986	ebooks/6949
65285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6949/6949-8.zip	2009-03-28 06:06:48	ebooks/6949
69077	application/zip	http://www.gutenberg.org/files/6949/6949-h.zip	2009-03-28 06:06:48	ebooks/6949
96737	application/epub+zip	http://www.gutenberg.org/ebooks/6949.epub.images	2020-06-04 00:04:05.719025	ebooks/6949
65334	text/plain; charset=utf-8	http://www.gutenberg.org/files/6949/6949-0.zip	2009-03-28 06:06:48	ebooks/6949
400354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6949.kindle.noimages	2020-06-04 00:04:06.954964	ebooks/6949
8398	image/jpeg	http://www.gutenberg.org/cache/epub/695/pg695.cover.medium.jpg	2020-06-01 00:14:40.590985	ebooks/695
313064	text/html	http://www.gutenberg.org/files/695/695-h/695-h.htm	2014-11-14 08:03:07	ebooks/695
2521624	application/epub+zip	http://www.gutenberg.org/ebooks/695.epub.images	2020-06-01 00:14:37.834047	ebooks/695
116509	text/plain; charset=utf-8	http://www.gutenberg.org/files/695/695-0.zip	2014-11-14 08:10:22	ebooks/695
581097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/695.kindle.noimages	2020-06-01 00:14:40.541987	ebooks/695
1582	image/jpeg	http://www.gutenberg.org/cache/epub/695/pg695.cover.small.jpg	2020-06-01 00:14:40.568	ebooks/695
4995396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/695.kindle.images	2020-06-01 00:14:39.862991	ebooks/695
159237	application/epub+zip	http://www.gutenberg.org/ebooks/695.epub.noimages	2020-06-01 00:14:38.053019	ebooks/695
12581	application/rdf+xml	http://www.gutenberg.org/ebooks/695.rdf	2020-06-11 01:00:38.563018	ebooks/695
290340	text/plain; charset=utf-8	http://www.gutenberg.org/files/695/695-0.txt	2014-11-14 08:02:59	ebooks/695
4062843	text/html	http://www.gutenberg.org/files/695/695-h.zip	2014-11-14 08:10:22	ebooks/695
2986	image/jpeg	http://www.gutenberg.org/cache/epub/6950/pg6950.cover.small.jpg	2020-06-04 00:04:12.517148	ebooks/6950
438910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6950.kindle.noimages	2020-06-04 00:04:12.490108	ebooks/6950
217657	text/plain	http://www.gutenberg.org/ebooks/6950.txt.utf-8	2020-06-04 00:04:10.64404	ebooks/6950
439021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6950.kindle.images	2020-06-04 00:04:11.898909	ebooks/6950
247702	text/html	http://www.gutenberg.org/ebooks/6950.html.images	2020-06-04 00:04:10.83894	ebooks/6950
112022	application/epub+zip	http://www.gutenberg.org/ebooks/6950.epub.noimages	2020-06-04 00:04:11.306925	ebooks/6950
112021	application/epub+zip	http://www.gutenberg.org/ebooks/6950.epub.images	2020-06-04 00:04:11.214931	ebooks/6950
247702	text/html	http://www.gutenberg.org/ebooks/6950.html.noimages	2020-06-04 00:04:10.903909	ebooks/6950
13292	application/rdf+xml	http://www.gutenberg.org/ebooks/6950.rdf	2020-06-11 01:05:37.484153	ebooks/6950
217685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6950/6950.txt	2012-09-26 15:01:50	ebooks/6950
80576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6950/6950.zip	2012-09-26 15:02:38	ebooks/6950
12635	image/jpeg	http://www.gutenberg.org/cache/epub/6950/pg6950.cover.medium.jpg	2020-06-04 00:04:12.541097	ebooks/6950
7699331	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-043.mp3	2003-02-16 19:00:00	ebooks/6951
9870733	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-193.mp3	2003-02-16 19:00:00	ebooks/6951
6374609	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-083.mp3	2003-02-16 19:00:00	ebooks/6951
10193711	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-213.mp3	2003-02-16 19:00:00	ebooks/6951
8776725	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-103.mp3	2003-02-16 19:00:00	ebooks/6951
12101486	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-093.mp3	2003-02-16 19:00:00	ebooks/6951
7454824	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-123.mp3	2003-02-16 19:00:00	ebooks/6951
6803853	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-203.mp3	2003-02-16 19:00:00	ebooks/6951
6975112	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-033.mp3	2003-02-16 19:00:00	ebooks/6951
6024046	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-143.mp3	2003-02-16 19:00:00	ebooks/6951
7605917	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-223.mp3	2003-02-16 19:00:00	ebooks/6951
7738932	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-163.mp3	2003-02-16 19:00:00	ebooks/6951
170161920	application/zip	http://www.gutenberg.org/files/6951/6951-mp3.zip	2011-01-04 04:08:26	ebooks/6951
9237525	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-113.mp3	2003-02-16 19:00:00	ebooks/6951
12287478	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-173.mp3	2003-02-16 19:00:00	ebooks/6951
9402932	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-183.mp3	2003-02-16 19:00:00	ebooks/6951
25624	application/rdf+xml	http://www.gutenberg.org/ebooks/6951.rdf	2020-06-11 01:05:37.528177	ebooks/6951
7507696	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-153.mp3	2003-02-16 19:00:00	ebooks/6951
3881064	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-013.mp3	2003-02-16 19:00:00	ebooks/6951
7089215	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-133.mp3	2003-02-16 19:00:00	ebooks/6951
5697933	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-073.mp3	2003-02-16 19:00:00	ebooks/6951
5657391	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-023.mp3	2003-02-16 19:00:00	ebooks/6951
22405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6951/6951-readme.txt	2010-12-27 06:53:06	ebooks/6951
5979951	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-233.mp3	2003-02-16 19:00:00	ebooks/6951
23721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6951/6951-index.htm	2011-01-04 04:06:16	ebooks/6951
8159504	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-063.mp3	2003-02-16 19:00:00	ebooks/6951
6297704	audio/mpeg	http://www.gutenberg.org/files/6951/mp3/6951-053.mp3	2003-02-16 19:00:00	ebooks/6951
249715	text/html; charset=us-ascii	http://www.gutenberg.org/files/6952/6952-h.zip	2012-06-01 13:03:08	ebooks/6952
288248	application/epub+zip	http://www.gutenberg.org/ebooks/6952.epub.images	2020-06-04 00:04:13.068117	ebooks/6952
708683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6952/6952.txt	2012-06-01 12:54:40	ebooks/6952
1159687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6952.kindle.noimages	2020-06-04 00:04:15.691073	ebooks/6952
3299	image/jpeg	http://www.gutenberg.org/cache/epub/6952/pg6952.cover.small.jpg	2020-06-04 00:04:15.726049	ebooks/6952
714210	text/html; charset=us-ascii	http://www.gutenberg.org/files/6952/6952-h/6952-h.htm	2012-06-01 12:54:48	ebooks/6952
288247	application/epub+zip	http://www.gutenberg.org/ebooks/6952.epub.noimages	2020-06-04 00:04:13.205097	ebooks/6952
12956	image/jpeg	http://www.gutenberg.org/cache/epub/6952/pg6952.cover.medium.jpg	2020-06-04 00:04:15.756058	ebooks/6952
258699	application/zip	http://www.gutenberg.org/files/6952/6952.zip	2012-06-01 13:03:08	ebooks/6952
1159704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6952.kindle.images	2020-06-04 00:04:14.444067	ebooks/6952
708655	text/plain	http://www.gutenberg.org/ebooks/6952.txt.utf-8	2020-06-04 00:04:12.670114	ebooks/6952
13904	application/rdf+xml	http://www.gutenberg.org/ebooks/6952.rdf	2020-06-11 01:05:37.554155	ebooks/6952
290339	application/epub+zip	http://www.gutenberg.org/ebooks/6953.epub.images	2020-06-04 00:04:16.293061	ebooks/6953
290339	application/epub+zip	http://www.gutenberg.org/ebooks/6953.epub.noimages	2020-06-04 00:04:16.432083	ebooks/6953
1188887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6953.kindle.images	2020-06-04 00:04:17.667025	ebooks/6953
256806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6953/6953.zip	2014-01-18 08:13:30	ebooks/6953
1188871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6953.kindle.noimages	2020-06-04 00:04:18.896034	ebooks/6953
24070	image/jpeg	http://www.gutenberg.org/cache/epub/6953/pg6953.cover.medium.jpg	2020-06-04 00:04:18.96402	ebooks/6953
703644	text/plain	http://www.gutenberg.org/ebooks/6953.txt.utf-8	2020-06-04 00:04:15.895063	ebooks/6953
703672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6953/6953.txt	2014-01-18 08:05:46	ebooks/6953
258723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6953/6953-h.zip	2014-01-18 08:13:30	ebooks/6953
717283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6953/6953-h/6953-h.htm	2014-01-18 08:13:02	ebooks/6953
4774	image/jpeg	http://www.gutenberg.org/cache/epub/6953/pg6953.cover.small.jpg	2020-06-04 00:04:18.931029	ebooks/6953
13914	application/rdf+xml	http://www.gutenberg.org/ebooks/6953.rdf	2020-06-11 01:05:37.579233	ebooks/6953
201850	application/epub+zip	http://www.gutenberg.org/ebooks/6954.epub.noimages	2020-06-04 00:04:19.686996	ebooks/6954
13860	application/rdf+xml	http://www.gutenberg.org/ebooks/6954.rdf	2020-06-11 01:05:37.607202	ebooks/6954
179281	text/html; charset=utf-8	http://www.gutenberg.org/files/6954/6954-h.zip	2018-03-15 10:01:58	ebooks/6954
457237	text/plain; charset=utf-8	http://www.gutenberg.org/files/6954/6954-0.txt	2018-03-15 10:01:24	ebooks/6954
3312	image/jpeg	http://www.gutenberg.org/cache/epub/6954/pg6954.cover.small.jpg	2020-06-04 00:04:21.497976	ebooks/6954
532668	text/html; charset=utf-8	http://www.gutenberg.org/files/6954/6954-h/6954-h.htm	2018-03-15 10:01:10	ebooks/6954
171397	text/plain; charset=utf-8	http://www.gutenberg.org/files/6954/6954-0.zip	2018-03-15 10:01:58	ebooks/6954
201850	application/epub+zip	http://www.gutenberg.org/ebooks/6954.epub.images	2020-06-04 00:04:19.467012	ebooks/6954
12839	image/jpeg	http://www.gutenberg.org/cache/epub/6954/pg6954.cover.medium.jpg	2020-06-04 00:04:21.527984	ebooks/6954
170882	application/zip	http://www.gutenberg.org/files/6954/6954.zip	2013-06-16 08:01:04	ebooks/6954
813802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6954.kindle.noimages	2020-06-04 00:04:21.463979	ebooks/6954
813806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6954.kindle.images	2020-06-04 00:04:20.577005	ebooks/6954
453321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6954/6954.txt	2013-06-16 08:00:46	ebooks/6954
3419	image/jpeg	http://www.gutenberg.org/cache/epub/6955/pg6955.cover.small.jpg	2020-06-04 00:04:24.436968	ebooks/6955
13117	image/jpeg	http://www.gutenberg.org/cache/epub/6955/pg6955.cover.medium.jpg	2020-06-04 00:04:24.474954	ebooks/6955
13176	application/rdf+xml	http://www.gutenberg.org/ebooks/6955.rdf	2020-06-11 01:05:37.631166	ebooks/6955
408306	text/plain	http://www.gutenberg.org/ebooks/6955.txt.utf-8	2020-06-04 00:04:21.657007	ebooks/6955
166031	text/html; charset=utf-8	http://www.gutenberg.org/files/6955/6955-h.zip	2018-11-30 06:01:22	ebooks/6955
189979	application/epub+zip	http://www.gutenberg.org/ebooks/6955.epub.noimages	2020-06-04 00:04:22.437984	ebooks/6955
498817	text/html; charset=utf-8	http://www.gutenberg.org/files/6955/6955-h/6955-h.htm	2018-11-30 06:01:04	ebooks/6955
157924	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6955/6955.zip	2018-11-30 06:01:22	ebooks/6955
791955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6955.kindle.noimages	2020-06-04 00:04:24.396945	ebooks/6955
189979	application/epub+zip	http://www.gutenberg.org/ebooks/6955.epub.images	2020-06-04 00:04:22.151988	ebooks/6955
408334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6955/6955.txt	2018-11-30 06:00:30	ebooks/6955
791963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6955.kindle.images	2020-06-04 00:04:23.417957	ebooks/6955
265678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6956.kindle.images	2020-06-04 00:04:26.197919	ebooks/6956
12532	application/rdf+xml	http://www.gutenberg.org/ebooks/6956.rdf	2020-06-11 01:05:37.65415	ebooks/6956
67402	application/epub+zip	http://www.gutenberg.org/ebooks/6956.epub.images	2020-06-04 00:04:25.706943	ebooks/6956
41185	application/zip	http://www.gutenberg.org/files/6956/6956.zip	2015-04-07 09:20:22	ebooks/6956
15370	image/jpeg	http://www.gutenberg.org/cache/epub/6956/pg6956.cover.medium.jpg	2020-06-04 00:04:26.829253	ebooks/6956
126282	text/html	http://www.gutenberg.org/ebooks/6956.html.noimages	2020-06-04 00:04:25.607925	ebooks/6956
96026	text/plain	http://www.gutenberg.org/ebooks/6956.txt.utf-8	2020-06-04 00:04:25.415945	ebooks/6956
67402	application/epub+zip	http://www.gutenberg.org/ebooks/6956.epub.noimages	2020-06-04 00:04:25.777923	ebooks/6956
96011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6956/6956.txt	2015-04-07 09:20:02	ebooks/6956
265674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6956.kindle.noimages	2020-06-04 00:04:26.652919	ebooks/6956
126282	text/html	http://www.gutenberg.org/ebooks/6956.html.images	2020-06-04 00:04:25.551936	ebooks/6956
3899	image/jpeg	http://www.gutenberg.org/cache/epub/6956/pg6956.cover.small.jpg	2020-06-04 00:04:26.804274	ebooks/6956
4239	image/jpeg	http://www.gutenberg.org/cache/epub/6957/pg6957.cover.small.jpg	2020-06-04 00:04:28.564186	ebooks/6957
84675	application/epub+zip	http://www.gutenberg.org/ebooks/6957.epub.noimages	2020-06-04 00:04:27.403203	ebooks/6957
329299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6957.kindle.noimages	2020-06-04 00:04:28.538189	ebooks/6957
184972	text/html	http://www.gutenberg.org/ebooks/6957.html.noimages	2020-06-04 00:04:27.1752	ebooks/6957
57244	application/zip	http://www.gutenberg.org/files/6957/6957.zip	2015-04-07 07:53:54	ebooks/6957
84675	application/epub+zip	http://www.gutenberg.org/ebooks/6957.epub.images	2020-06-04 00:04:27.310218	ebooks/6957
184972	text/html	http://www.gutenberg.org/ebooks/6957.html.images	2020-06-04 00:04:27.097214	ebooks/6957
15000	image/jpeg	http://www.gutenberg.org/cache/epub/6957/pg6957.cover.medium.jpg	2020-06-04 00:04:28.588179	ebooks/6957
140861	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6957/6957.txt	2015-04-07 07:53:32	ebooks/6957
329307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6957.kindle.images	2020-06-04 00:04:27.966191	ebooks/6957
140825	text/plain	http://www.gutenberg.org/ebooks/6957.txt.utf-8	2020-06-04 00:04:26.935228	ebooks/6957
12165	application/rdf+xml	http://www.gutenberg.org/ebooks/6957.rdf	2020-06-11 01:05:37.67916	ebooks/6957
163663	application/zip	http://www.gutenberg.org/files/6958/6958-h.zip	2015-01-10 14:34:54	ebooks/6958
266956	text/plain	http://www.gutenberg.org/ebooks/6958.txt.utf-8	2020-06-04 00:04:28.696198	ebooks/6958
121716	application/epub+zip	http://www.gutenberg.org/ebooks/6958.epub.noimages	2020-06-04 00:04:29.030186	ebooks/6958
497752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6958.kindle.noimages	2020-06-04 00:04:30.244164	ebooks/6958
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/6958.rdf	2020-06-11 01:05:37.704149	ebooks/6958
266986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6958/6958.txt	2015-01-10 14:32:12	ebooks/6958
96124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6958/6958.zip	2015-01-10 14:34:54	ebooks/6958
13415	image/jpeg	http://www.gutenberg.org/cache/epub/6958/pg6958.cover.medium.jpg	2020-06-04 00:04:30.306211	ebooks/6958
3208	image/jpeg	http://www.gutenberg.org/cache/epub/6958/pg6958.cover.small.jpg	2020-06-04 00:04:30.276195	ebooks/6958
184706	application/epub+zip	http://www.gutenberg.org/ebooks/6958.epub.images	2020-06-04 00:04:28.933204	ebooks/6958
606330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6958.kindle.images	2020-06-04 00:04:29.662208	ebooks/6958
312438	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6958/6958-h/6958-h.htm	2015-01-10 14:32:20	ebooks/6958
84458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6959/6959-8.txt	2014-09-24 15:46:44	ebooks/6959
84660	text/plain	http://www.gutenberg.org/ebooks/6959.txt.utf-8	2020-06-04 00:04:30.426164	ebooks/6959
106856	text/html	http://www.gutenberg.org/ebooks/6959.html.images	2020-06-04 00:04:30.515173	ebooks/6959
13225	image/jpeg	http://www.gutenberg.org/cache/epub/6959/pg6959.cover.medium.jpg	2020-06-04 00:04:31.46715	ebooks/6959
228362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6959.kindle.noimages	2020-06-04 00:04:31.420143	ebooks/6959
35194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6959/6959-8.zip	2014-09-24 15:47:14	ebooks/6959
228366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6959.kindle.images	2020-06-04 00:04:31.064152	ebooks/6959
3417	image/jpeg	http://www.gutenberg.org/cache/epub/6959/pg6959.cover.small.jpg	2020-06-04 00:04:31.444146	ebooks/6959
106856	text/html	http://www.gutenberg.org/ebooks/6959.html.noimages	2020-06-04 00:04:30.562165	ebooks/6959
58158	application/epub+zip	http://www.gutenberg.org/ebooks/6959.epub.images	2020-06-04 00:04:30.648157	ebooks/6959
58158	application/epub+zip	http://www.gutenberg.org/ebooks/6959.epub.noimages	2020-06-04 00:04:30.709167	ebooks/6959
12423	application/rdf+xml	http://www.gutenberg.org/ebooks/6959.rdf	2020-06-11 01:05:37.727148	ebooks/6959
465446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/696.kindle.noimages	2020-06-01 00:14:42.281968	ebooks/696
174542	text/html	http://www.gutenberg.org/files/696/696-h.zip	2016-10-31 02:13:28	ebooks/696
617273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/696.kindle.images	2020-06-01 00:14:41.737993	ebooks/696
111582	application/epub+zip	http://www.gutenberg.org/ebooks/696.epub.noimages	2020-06-01 00:14:41.169981	ebooks/696
12775	image/jpeg	http://www.gutenberg.org/cache/epub/696/pg696.cover.medium.jpg	2020-06-01 00:14:42.337962	ebooks/696
13701	application/rdf+xml	http://www.gutenberg.org/ebooks/696.rdf	2020-06-11 01:00:38.587999	ebooks/696
260989	text/html	http://www.gutenberg.org/files/696/696-h/696-h.htm	2016-10-31 02:12:48	ebooks/696
241304	text/plain; charset=utf-8	http://www.gutenberg.org/files/696/696-0.txt	2016-10-31 02:13:14	ebooks/696
3185	image/jpeg	http://www.gutenberg.org/cache/epub/696/pg696.cover.small.jpg	2020-06-01 00:14:42.310965	ebooks/696
195277	application/epub+zip	http://www.gutenberg.org/ebooks/696.epub.images	2020-06-01 00:14:40.969975	ebooks/696
89129	application/zip	http://www.gutenberg.org/files/696/696-0.zip	2016-10-31 02:13:28	ebooks/696
302061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6960/6960.txt	2013-06-24 05:57:42	ebooks/6960
12848	application/rdf+xml	http://www.gutenberg.org/ebooks/6960.rdf	2020-06-11 01:05:37.750152	ebooks/6960
566061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6960.kindle.noimages	2020-06-04 00:04:33.354121	ebooks/6960
566070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6960.kindle.images	2020-06-04 00:04:32.713126	ebooks/6960
140129	application/epub+zip	http://www.gutenberg.org/ebooks/6960.epub.noimages	2020-06-04 00:04:32.075141	ebooks/6960
346862	text/html; charset=us-ascii	http://www.gutenberg.org/files/6960/6960-h/6960-h.htm	2013-06-24 05:57:18	ebooks/6960
302031	text/plain	http://www.gutenberg.org/ebooks/6960.txt.utf-8	2020-06-04 00:04:31.578143	ebooks/6960
116495	text/html; charset=us-ascii	http://www.gutenberg.org/files/6960/6960-h.zip	2013-06-24 05:58:06	ebooks/6960
16135	image/jpeg	http://www.gutenberg.org/cache/epub/6960/pg6960.cover.medium.jpg	2020-06-04 00:04:33.416118	ebooks/6960
140130	application/epub+zip	http://www.gutenberg.org/ebooks/6960.epub.images	2020-06-04 00:04:31.893154	ebooks/6960
3698	image/jpeg	http://www.gutenberg.org/cache/epub/6960/pg6960.cover.small.jpg	2020-06-04 00:04:33.386125	ebooks/6960
111775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6960/6960.zip	2013-06-24 05:58:06	ebooks/6960
3414539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6961.kindle.images	2020-06-04 00:04:37.828102	ebooks/6961
1164601	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6961/6961-h/6961-h.htm	2007-05-05 16:49:46	ebooks/6961
444848	application/epub+zip	http://www.gutenberg.org/ebooks/6961.epub.noimages	2020-06-04 00:04:34.45012	ebooks/6961
1120795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6961/6961.txt	2007-05-05 16:35:56	ebooks/6961
17475	image/jpeg	http://www.gutenberg.org/cache/epub/6961/pg6961.cover.medium.jpg	2020-06-04 00:04:39.80607	ebooks/6961
1078337	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6961/6961-h.zip	2007-05-05 16:58:02	ebooks/6961
3617	image/jpeg	http://www.gutenberg.org/cache/epub/6961/pg6961.cover.small.jpg	2020-06-04 00:04:39.768044	ebooks/6961
405611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6961/6961-8.zip	2007-05-05 16:58:02	ebooks/6961
405478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6961/6961.zip	2007-05-05 16:58:02	ebooks/6961
1865608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6961.kindle.noimages	2020-06-04 00:04:39.726079	ebooks/6961
15326	application/rdf+xml	http://www.gutenberg.org/ebooks/6961.rdf	2020-06-11 01:05:37.778148	ebooks/6961
1120801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6961/6961-8.txt	2007-05-05 16:34:24	ebooks/6961
1093699	application/epub+zip	http://www.gutenberg.org/ebooks/6961.epub.images	2020-06-04 00:04:34.211139	ebooks/6961
1120846	text/plain	http://www.gutenberg.org/ebooks/6961.txt.utf-8	2020-06-04 00:04:33.558116	ebooks/6961
465255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6962/6962-8.zip	2014-10-12 06:13:14	ebooks/6962
15325	application/rdf+xml	http://www.gutenberg.org/ebooks/6962.rdf	2020-06-11 01:05:37.806147	ebooks/6962
1232673	application/epub+zip	http://www.gutenberg.org/ebooks/6962.epub.images	2020-06-04 00:04:40.850035	ebooks/6962
512322	application/epub+zip	http://www.gutenberg.org/ebooks/6962.epub.noimages	2020-06-04 00:04:41.166059	ebooks/6962
1187417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6962/6962-h.zip	2014-10-12 06:13:14	ebooks/6962
1422634	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6962/6962-h/6962-h.htm	2014-10-12 06:12:14	ebooks/6962
2156918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6962.kindle.noimages	2020-06-04 00:04:46.206972	ebooks/6962
1307946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6962/6962-8.txt	2014-10-12 06:12:04	ebooks/6962
1307948	text/plain	http://www.gutenberg.org/ebooks/6962.txt.utf-8	2020-06-04 00:04:39.974058	ebooks/6962
17541	image/jpeg	http://www.gutenberg.org/cache/epub/6962/pg6962.cover.medium.jpg	2020-06-04 00:04:46.331972	ebooks/6962
1307936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6962/6962.txt	2014-10-12 06:11:58	ebooks/6962
465154	application/zip	http://www.gutenberg.org/files/6962/6962.zip	2014-10-12 06:13:14	ebooks/6962
3596165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6962.kindle.images	2020-06-04 00:04:43.836985	ebooks/6962
3615	image/jpeg	http://www.gutenberg.org/cache/epub/6962/pg6962.cover.small.jpg	2020-06-04 00:04:46.271954	ebooks/6962
1499109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6963.kindle.noimages	2020-06-04 00:04:51.608088	ebooks/6963
372885	application/epub+zip	http://www.gutenberg.org/ebooks/6963.epub.images	2020-06-04 00:04:47.38694	ebooks/6963
1499121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6963.kindle.images	2020-06-04 00:04:49.685953	ebooks/6963
342745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6963/6963-h.zip	2013-03-20 08:09:32	ebooks/6963
810950	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6963/6963-8.txt	2012-09-10 16:02:58	ebooks/6963
810974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6963/6963.txt	2012-09-10 16:02:52	ebooks/6963
318559	application/zip	http://www.gutenberg.org/files/6963/6963.zip	2012-09-10 16:08:36	ebooks/6963
19364	image/jpeg	http://www.gutenberg.org/cache/epub/6963/pg6963.cover.medium.jpg	2020-06-04 00:04:51.781099	ebooks/6963
4867	image/jpeg	http://www.gutenberg.org/cache/epub/6963/pg6963.cover.small.jpg	2020-06-04 00:04:51.698093	ebooks/6963
1095826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6963/6963-h/6963-h.htm	2013-03-20 08:08:32	ebooks/6963
372885	application/epub+zip	http://www.gutenberg.org/ebooks/6963.epub.noimages	2020-06-04 00:04:47.780951	ebooks/6963
318656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6963/6963-8.zip	2012-09-10 16:08:36	ebooks/6963
810997	text/plain	http://www.gutenberg.org/ebooks/6963.txt.utf-8	2020-06-04 00:04:46.535962	ebooks/6963
17132	application/rdf+xml	http://www.gutenberg.org/ebooks/6963.rdf	2020-06-11 01:05:37.835144	ebooks/6963
196476	text/plain	http://www.gutenberg.org/ebooks/6964.txt.utf-8	2020-06-04 00:04:52.013143	ebooks/6964
514214	application/epub+zip	http://www.gutenberg.org/ebooks/6964.epub.images	2020-06-04 00:04:52.304117	ebooks/6964
489059	application/zip	http://www.gutenberg.org/files/6964/6964-h.zip	2013-03-21 09:41:56	ebooks/6964
68913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6964/6964.zip	2013-03-21 09:41:56	ebooks/6964
96849	application/epub+zip	http://www.gutenberg.org/ebooks/6964.epub.noimages	2020-06-04 00:04:52.427125	ebooks/6964
12307	application/rdf+xml	http://www.gutenberg.org/ebooks/6964.rdf	2020-06-11 01:05:37.86216	ebooks/6964
258333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6964/6964-h/6964-h.htm	2013-03-21 09:41:32	ebooks/6964
196504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6964/6964.txt	2013-03-21 09:41:24	ebooks/6964
17092	image/jpeg	http://www.gutenberg.org/cache/epub/6964/pg6964.cover.medium.jpg	2020-06-04 00:04:54.512086	ebooks/6964
1124626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6964.kindle.images	2020-06-04 00:04:53.830069	ebooks/6964
4186	image/jpeg	http://www.gutenberg.org/cache/epub/6964/pg6964.cover.small.jpg	2020-06-04 00:04:54.474053	ebooks/6964
420685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6964.kindle.noimages	2020-06-04 00:04:54.433093	ebooks/6964
146088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6965/6965.txt	2013-04-23 09:24:52	ebooks/6965
13265	image/jpeg	http://www.gutenberg.org/cache/epub/6965/pg6965.cover.medium.jpg	2020-06-04 00:04:55.999055	ebooks/6965
318071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6965.kindle.noimages	2020-06-04 00:04:55.938034	ebooks/6965
60029	text/html; charset=utf-8	http://www.gutenberg.org/files/6965/6965-h.zip	2016-10-14 10:38:30	ebooks/6965
3676	image/jpeg	http://www.gutenberg.org/cache/epub/6965/pg6965.cover.small.jpg	2020-06-04 00:04:55.969041	ebooks/6965
75870	application/epub+zip	http://www.gutenberg.org/ebooks/6965.epub.images	2020-06-04 00:04:54.866076	ebooks/6965
318078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6965.kindle.images	2020-06-04 00:04:55.484063	ebooks/6965
13916	application/rdf+xml	http://www.gutenberg.org/ebooks/6965.rdf	2020-06-11 01:05:37.89018	ebooks/6965
152212	text/plain; charset=utf-8	http://www.gutenberg.org/files/6965/6965-0.txt	2016-10-14 10:36:30	ebooks/6965
205101	text/html; charset=utf-8	http://www.gutenberg.org/files/6965/6965-h/6965-h.htm	2016-10-14 10:37:56	ebooks/6965
55882	application/zip	http://www.gutenberg.org/files/6965/6965-0.zip	2016-10-14 10:38:30	ebooks/6965
75871	application/epub+zip	http://www.gutenberg.org/ebooks/6965.epub.noimages	2020-06-04 00:04:55.029056	ebooks/6965
55180	application/zip	http://www.gutenberg.org/files/6965/6965.zip	2013-04-23 09:25:34	ebooks/6965
25611	image/png	http://www.gutenberg.org/files/6966/images/20.png	2015-05-21 05:20:10	ebooks/6966
4903	image/png	http://www.gutenberg.org/files/6966/images/54.png	2015-05-21 05:20:10	ebooks/6966
6408	image/png	http://www.gutenberg.org/files/6966/images/10.png	2015-05-21 05:20:10	ebooks/6966
16579	image/png	http://www.gutenberg.org/files/6966/images/44.png	2015-05-21 05:20:10	ebooks/6966
500020	text/html	http://www.gutenberg.org/ebooks/6966.html.noimages	2020-06-04 00:04:56.537052	ebooks/6966
19233	image/png	http://www.gutenberg.org/files/6966/images/02.png	2015-05-21 05:20:10	ebooks/6966
18843	image/png	http://www.gutenberg.org/files/6966/images/45.png	2015-05-21 05:20:10	ebooks/6966
30513	image/png	http://www.gutenberg.org/files/6966/images/43.png	2015-05-21 05:20:10	ebooks/6966
728997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6966.kindle.images	2020-06-04 00:04:57.896003	ebooks/6966
15283	image/png	http://www.gutenberg.org/files/6966/images/24.png	2015-05-21 05:20:10	ebooks/6966
728994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6966.kindle.noimages	2020-06-04 00:04:58.862017	ebooks/6966
9665	image/png	http://www.gutenberg.org/files/6966/images/28.png	2015-05-21 05:20:10	ebooks/6966
54481	image/png	http://www.gutenberg.org/files/6966/images/34.png	2015-05-21 05:20:10	ebooks/6966
11122	image/png	http://www.gutenberg.org/files/6966/images/56.png	2015-05-21 05:20:10	ebooks/6966
13579	image/png	http://www.gutenberg.org/files/6966/images/21.png	2015-05-21 05:20:10	ebooks/6966
51623	image/png	http://www.gutenberg.org/files/6966/images/38.png	2015-05-21 05:20:10	ebooks/6966
424571	text/plain	http://www.gutenberg.org/ebooks/6966.txt.utf-8	2020-06-04 00:04:56.129041	ebooks/6966
55876	image/png	http://www.gutenberg.org/files/6966/images/04.png	2015-05-21 05:20:10	ebooks/6966
9081	image/png	http://www.gutenberg.org/files/6966/images/47.png	2015-05-21 05:20:10	ebooks/6966
6800	image/png	http://www.gutenberg.org/files/6966/images/53.png	2015-05-21 05:20:10	ebooks/6966
16021	image/jpeg	http://www.gutenberg.org/cache/epub/6966/pg6966.cover.medium.jpg	2020-06-04 00:04:58.914004	ebooks/6966
6544	image/png	http://www.gutenberg.org/files/6966/images/07.png	2015-05-21 05:20:10	ebooks/6966
8208	image/png	http://www.gutenberg.org/files/6966/images/15.png	2015-05-21 05:20:10	ebooks/6966
10711	image/png	http://www.gutenberg.org/files/6966/images/52.png	2015-05-21 05:20:10	ebooks/6966
6450	image/png	http://www.gutenberg.org/files/6966/images/46.png	2015-05-21 05:20:10	ebooks/6966
11179	image/png	http://www.gutenberg.org/files/6966/images/27.png	2015-05-21 05:20:10	ebooks/6966
8708	image/png	http://www.gutenberg.org/files/6966/images/14.png	2015-05-21 05:20:10	ebooks/6966
6959	image/png	http://www.gutenberg.org/files/6966/images/18.png	2015-05-21 05:20:10	ebooks/6966
11598	image/png	http://www.gutenberg.org/files/6966/images/50.png	2015-05-21 05:20:10	ebooks/6966
7927	image/png	http://www.gutenberg.org/files/6966/images/42.png	2015-05-21 05:20:10	ebooks/6966
61889	image/png	http://www.gutenberg.org/files/6966/images/35.png	2015-05-21 05:20:10	ebooks/6966
10152	image/png	http://www.gutenberg.org/files/6966/images/30.png	2015-05-21 05:20:10	ebooks/6966
4507	image/png	http://www.gutenberg.org/files/6966/images/26.png	2015-05-21 05:20:10	ebooks/6966
54784	image/png	http://www.gutenberg.org/files/6966/images/41.png	2015-05-21 05:20:10	ebooks/6966
56216	image/png	http://www.gutenberg.org/files/6966/images/37.png	2015-05-21 05:20:10	ebooks/6966
48950	image/png	http://www.gutenberg.org/files/6966/images/40.png	2015-05-21 05:20:10	ebooks/6966
500020	text/html	http://www.gutenberg.org/ebooks/6966.html.images	2020-06-04 00:04:56.438035	ebooks/6966
7124	image/png	http://www.gutenberg.org/files/6966/images/06.png	2015-05-21 05:20:10	ebooks/6966
7583	image/png	http://www.gutenberg.org/files/6966/images/17.png	2015-05-21 05:20:10	ebooks/6966
19927	image/png	http://www.gutenberg.org/files/6966/images/49.png	2015-05-21 05:20:10	ebooks/6966
17704	image/png	http://www.gutenberg.org/files/6966/images/22.png	2015-05-21 05:20:10	ebooks/6966
11122	image/png	http://www.gutenberg.org/files/6966/images/33.png	2015-05-21 05:20:10	ebooks/6966
19624	image/png	http://www.gutenberg.org/files/6966/images/25.png	2015-05-21 05:20:10	ebooks/6966
20360	image/png	http://www.gutenberg.org/files/6966/images/32.png	2015-05-21 05:20:10	ebooks/6966
415602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6966/6966.txt	2015-05-21 05:20:10	ebooks/6966
3719	image/png	http://www.gutenberg.org/files/6966/images/48.png	2015-05-21 05:20:10	ebooks/6966
3377	image/jpeg	http://www.gutenberg.org/cache/epub/6966/pg6966.cover.small.jpg	2020-06-04 00:04:58.889002	ebooks/6966
8470	image/png	http://www.gutenberg.org/files/6966/images/12.png	2015-05-21 05:20:10	ebooks/6966
59196	image/png	http://www.gutenberg.org/files/6966/images/36.png	2015-05-21 05:20:10	ebooks/6966
54628	image/png	http://www.gutenberg.org/files/6966/images/39.png	2015-05-21 05:20:10	ebooks/6966
39711	image/png	http://www.gutenberg.org/files/6966/images/31.png	2015-05-21 05:20:10	ebooks/6966
11429	image/png	http://www.gutenberg.org/files/6966/images/29.png	2015-05-21 05:20:10	ebooks/6966
7208	image/png	http://www.gutenberg.org/files/6966/images/03.png	2015-05-21 05:20:10	ebooks/6966
172677	application/epub+zip	http://www.gutenberg.org/ebooks/6966.epub.images	2020-06-04 00:04:56.764048	ebooks/6966
45160	image/png	http://www.gutenberg.org/files/6966/images/13.png	2015-05-21 05:20:10	ebooks/6966
28756	image/png	http://www.gutenberg.org/files/6966/images/09.png	2015-05-21 05:20:10	ebooks/6966
14892	image/png	http://www.gutenberg.org/files/6966/images/51.png	2015-05-21 05:20:10	ebooks/6966
10981	image/png	http://www.gutenberg.org/files/6966/images/08.png	2015-05-21 05:20:10	ebooks/6966
24336	image/png	http://www.gutenberg.org/files/6966/images/16.png	2015-05-21 05:20:10	ebooks/6966
9274	image/png	http://www.gutenberg.org/files/6966/images/19.png	2015-05-21 05:20:10	ebooks/6966
13801	image/png	http://www.gutenberg.org/files/6966/images/23.png	2015-05-21 05:20:10	ebooks/6966
125856	image/png	http://www.gutenberg.org/files/6966/images/01.png	2015-05-21 05:20:10	ebooks/6966
126908	application/zip	http://www.gutenberg.org/files/6966/6966.zip	2015-05-21 05:22:12	ebooks/6966
6657	image/png	http://www.gutenberg.org/files/6966/images/05.png	2015-05-21 05:20:10	ebooks/6966
55312	application/rdf+xml	http://www.gutenberg.org/ebooks/6966.rdf	2020-06-11 01:05:37.986145	ebooks/6966
172678	application/epub+zip	http://www.gutenberg.org/ebooks/6966.epub.noimages	2020-06-04 00:04:56.92609	ebooks/6966
13431	image/png	http://www.gutenberg.org/files/6966/images/55.png	2015-05-21 05:20:10	ebooks/6966
8401	image/png	http://www.gutenberg.org/files/6966/images/11.png	2015-05-21 05:20:10	ebooks/6966
360384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6967/6967-8.zip	2015-04-06 11:39:26	ebooks/6967
990617	text/html	http://www.gutenberg.org/ebooks/6967.html.images	2020-06-04 00:04:59.597001	ebooks/6967
990617	text/html	http://www.gutenberg.org/ebooks/6967.html.noimages	2020-06-04 00:04:59.775979	ebooks/6967
13208	application/rdf+xml	http://www.gutenberg.org/ebooks/6967.rdf	2020-06-11 01:05:38.011169	ebooks/6967
949712	text/plain	http://www.gutenberg.org/ebooks/6967.txt.utf-8	2020-06-04 00:04:59.114043	ebooks/6967
1674889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6967.kindle.noimages	2020-06-04 00:05:03.75893	ebooks/6967
948871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6967/6967-8.txt	2015-04-06 11:38:56	ebooks/6967
4609	image/jpeg	http://www.gutenberg.org/cache/epub/6967/pg6967.cover.small.jpg	2020-06-04 00:05:03.78795	ebooks/6967
418705	application/epub+zip	http://www.gutenberg.org/ebooks/6967.epub.noimages	2020-06-04 00:05:00.299989	ebooks/6967
418705	application/epub+zip	http://www.gutenberg.org/ebooks/6967.epub.images	2020-06-04 00:05:00.11001	ebooks/6967
1674901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6967.kindle.images	2020-06-04 00:05:02.024999	ebooks/6967
24391	image/jpeg	http://www.gutenberg.org/cache/epub/6967/pg6967.cover.medium.jpg	2020-06-04 00:05:03.816939	ebooks/6967
1007849	text/html	http://www.gutenberg.org/ebooks/6968.html.noimages	2020-06-04 00:05:04.681971	ebooks/6968
4603	image/jpeg	http://www.gutenberg.org/cache/epub/6968/pg6968.cover.small.jpg	2020-06-04 00:05:08.849213	ebooks/6968
24388	image/jpeg	http://www.gutenberg.org/cache/epub/6968/pg6968.cover.medium.jpg	2020-06-04 00:05:08.876159	ebooks/6968
962381	text/plain	http://www.gutenberg.org/ebooks/6968.txt.utf-8	2020-06-04 00:05:03.94994	ebooks/6968
371694	application/zip	http://www.gutenberg.org/files/6968/6968-8.zip	2015-04-06 11:40:40	ebooks/6968
1007849	text/html	http://www.gutenberg.org/ebooks/6968.html.images	2020-06-04 00:05:04.499931	ebooks/6968
961334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6968/6968-8.txt	2015-04-06 11:40:14	ebooks/6968
430614	application/epub+zip	http://www.gutenberg.org/ebooks/6968.epub.noimages	2020-06-04 00:05:05.236906	ebooks/6968
430615	application/epub+zip	http://www.gutenberg.org/ebooks/6968.epub.images	2020-06-04 00:05:05.024941	ebooks/6968
1715646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6968.kindle.noimages	2020-06-04 00:05:08.819236	ebooks/6968
13210	application/rdf+xml	http://www.gutenberg.org/ebooks/6968.rdf	2020-06-11 01:05:38.039145	ebooks/6968
1715563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6968.kindle.images	2020-06-04 00:05:07.026201	ebooks/6968
299782	text/html	http://www.gutenberg.org/ebooks/6969.html.images	2020-06-04 00:05:09.157231	ebooks/6969
288664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6969/6969.txt	2015-04-08 01:58:10	ebooks/6969
13365	image/jpeg	http://www.gutenberg.org/cache/epub/6969/pg6969.cover.medium.jpg	2020-06-04 00:05:10.705151	ebooks/6969
512295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6969.kindle.images	2020-06-04 00:05:10.014162	ebooks/6969
512287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6969.kindle.noimages	2020-06-04 00:05:10.595193	ebooks/6969
3846	image/jpeg	http://www.gutenberg.org/cache/epub/6969/pg6969.cover.small.jpg	2020-06-04 00:05:10.678171	ebooks/6969
127183	application/epub+zip	http://www.gutenberg.org/ebooks/6969.epub.noimages	2020-06-04 00:05:09.440158	ebooks/6969
103118	application/zip	http://www.gutenberg.org/files/6969/6969.zip	2015-04-08 01:58:32	ebooks/6969
299782	text/html	http://www.gutenberg.org/ebooks/6969.html.noimages	2020-06-04 00:05:09.225157	ebooks/6969
127183	application/epub+zip	http://www.gutenberg.org/ebooks/6969.epub.images	2020-06-04 00:05:09.36816	ebooks/6969
288634	text/plain	http://www.gutenberg.org/ebooks/6969.txt.utf-8	2020-06-04 00:05:08.996204	ebooks/6969
12888	application/rdf+xml	http://www.gutenberg.org/ebooks/6969.rdf	2020-06-11 01:05:38.063146	ebooks/6969
40572	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/697/697-h.zip	2008-07-25 15:28:22	ebooks/697
110841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/697/697-h/697-h.htm	2008-07-25 15:25:06	ebooks/697
238004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/697.kindle.images	2020-06-01 00:14:42.994948	ebooks/697
104028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/697/697.txt	2008-07-25 15:24:56	ebooks/697
58468	application/epub+zip	http://www.gutenberg.org/ebooks/697.epub.images	2020-06-01 00:14:42.59997	ebooks/697
104000	text/plain	http://www.gutenberg.org/ebooks/697.txt.utf-8	2020-06-01 00:14:42.450973	ebooks/697
58468	application/epub+zip	http://www.gutenberg.org/ebooks/697.epub.noimages	2020-06-01 00:14:42.673959	ebooks/697
13731	application/rdf+xml	http://www.gutenberg.org/ebooks/697.rdf	2020-06-11 01:00:38.613996	ebooks/697
3398	image/jpeg	http://www.gutenberg.org/cache/epub/697/pg697.cover.small.jpg	2020-06-01 00:14:43.345944	ebooks/697
39397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/697/697.zip	2008-07-25 15:28:22	ebooks/697
237988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/697.kindle.noimages	2020-06-01 00:14:43.317954	ebooks/697
12489	image/jpeg	http://www.gutenberg.org/cache/epub/697/pg697.cover.medium.jpg	2020-06-01 00:14:43.370953	ebooks/697
685118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6970/6970-8.txt	2012-09-03 06:58:04	ebooks/6970
301126	application/epub+zip	http://www.gutenberg.org/ebooks/6970.epub.images	2020-06-04 00:05:11.610137	ebooks/6970
1196366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6970.kindle.images	2020-06-04 00:05:13.084115	ebooks/6970
257044	application/zip	http://www.gutenberg.org/files/6970/6970-8.zip	2012-09-03 06:59:52	ebooks/6970
301126	application/epub+zip	http://www.gutenberg.org/ebooks/6970.epub.noimages	2020-06-04 00:05:11.765155	ebooks/6970
685117	text/plain	http://www.gutenberg.org/ebooks/6970.txt.utf-8	2020-06-04 00:05:10.830202	ebooks/6970
3589	image/jpeg	http://www.gutenberg.org/cache/epub/6970/pg6970.cover.small.jpg	2020-06-04 00:05:14.447093	ebooks/6970
16754	application/rdf+xml	http://www.gutenberg.org/ebooks/6970.rdf	2020-06-11 01:05:38.096165	ebooks/6970
718870	text/html	http://www.gutenberg.org/ebooks/6970.html.images	2020-06-04 00:05:11.201129	ebooks/6970
15739	image/jpeg	http://www.gutenberg.org/cache/epub/6970/pg6970.cover.medium.jpg	2020-06-04 00:05:14.472086	ebooks/6970
718870	text/html	http://www.gutenberg.org/ebooks/6970.html.noimages	2020-06-04 00:05:11.343165	ebooks/6970
256981	application/zip	http://www.gutenberg.org/files/6970/6970.zip	2012-09-03 06:59:52	ebooks/6970
1196354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6970.kindle.noimages	2020-06-04 00:05:14.403097	ebooks/6970
685133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6970/6970.txt	2012-09-03 06:57:58	ebooks/6970
76466	application/epub+zip	http://www.gutenberg.org/ebooks/6971.epub.noimages	2020-06-04 00:05:14.872098	ebooks/6971
2756	image/jpeg	http://www.gutenberg.org/cache/epub/6971/pg6971.cover.small.jpg	2020-06-04 00:05:15.62112	ebooks/6971
153490	text/html	http://www.gutenberg.org/ebooks/6971.html.images	2020-06-04 00:05:14.674097	ebooks/6971
302915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6971.kindle.images	2020-06-04 00:05:15.231108	ebooks/6971
146082	text/plain	http://www.gutenberg.org/ebooks/6971.txt.utf-8	2020-06-04 00:05:14.587133	ebooks/6971
302910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6971.kindle.noimages	2020-06-04 00:05:15.596091	ebooks/6971
12658	application/rdf+xml	http://www.gutenberg.org/ebooks/6971.rdf	2020-06-11 01:05:38.123162	ebooks/6971
76467	application/epub+zip	http://www.gutenberg.org/ebooks/6971.epub.images	2020-06-04 00:05:14.819174	ebooks/6971
10336	image/jpeg	http://www.gutenberg.org/cache/epub/6971/pg6971.cover.medium.jpg	2020-06-04 00:05:15.645083	ebooks/6971
57220	application/zip	http://www.gutenberg.org/files/6971/6971.zip	2015-04-08 00:30:14	ebooks/6971
146112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6971/6971.txt	2015-04-08 00:29:30	ebooks/6971
153490	text/html	http://www.gutenberg.org/ebooks/6971.html.noimages	2020-06-04 00:05:14.742167	ebooks/6971
95824	application/epub+zip	http://www.gutenberg.org/ebooks/6972.epub.noimages	2020-06-04 00:05:16.238075	ebooks/6972
95824	application/epub+zip	http://www.gutenberg.org/ebooks/6972.epub.images	2020-06-04 00:05:16.134081	ebooks/6972
232630	text/html	http://www.gutenberg.org/ebooks/6972.html.images	2020-06-04 00:05:15.884115	ebooks/6972
13403	image/jpeg	http://www.gutenberg.org/cache/epub/6972/pg6972.cover.medium.jpg	2020-06-04 00:05:17.524059	ebooks/6972
392012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6972.kindle.images	2020-06-04 00:05:16.854074	ebooks/6972
66399	text/plain; charset=utf-8	http://www.gutenberg.org/files/6972/6972-0.zip	2015-01-10 14:34:58	ebooks/6972
3568	image/jpeg	http://www.gutenberg.org/cache/epub/6972/pg6972.cover.small.jpg	2020-06-04 00:05:17.501058	ebooks/6972
11147	application/rdf+xml	http://www.gutenberg.org/ebooks/6972.rdf	2020-06-11 01:05:38.146147	ebooks/6972
232630	text/html	http://www.gutenberg.org/ebooks/6972.html.noimages	2020-06-04 00:05:15.976133	ebooks/6972
392004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6972.kindle.noimages	2020-06-04 00:05:17.477046	ebooks/6972
176121	text/plain; charset=utf-8	http://www.gutenberg.org/files/6972/6972-0.txt	2015-01-10 14:33:46	ebooks/6972
24075	image/jpeg	http://www.gutenberg.org/cache/epub/6973/pg6973.cover.medium.jpg	2020-06-04 00:05:20.334021	ebooks/6973
385433	text/html	http://www.gutenberg.org/ebooks/6973.html.images	2020-06-04 00:05:17.962047	ebooks/6973
4710	image/jpeg	http://www.gutenberg.org/cache/epub/6973/pg6973.cover.small.jpg	2020-06-04 00:05:20.287068	ebooks/6973
171128	application/epub+zip	http://www.gutenberg.org/ebooks/6973.epub.noimages	2020-06-04 00:05:18.383096	ebooks/6973
13075	application/rdf+xml	http://www.gutenberg.org/ebooks/6973.rdf	2020-06-11 01:05:38.172152	ebooks/6973
341845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6973/6973.txt	2015-01-10 14:34:34	ebooks/6973
686052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6973.kindle.noimages	2020-06-04 00:05:20.236175	ebooks/6973
385433	text/html	http://www.gutenberg.org/ebooks/6973.html.noimages	2020-06-04 00:05:18.063271	ebooks/6973
341815	text/plain	http://www.gutenberg.org/ebooks/6973.txt.utf-8	2020-06-04 00:05:17.635044	ebooks/6973
128507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6973/6973.zip	2015-01-10 14:35:02	ebooks/6973
686056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6973.kindle.images	2020-06-04 00:05:19.26704	ebooks/6973
171128	application/epub+zip	http://www.gutenberg.org/ebooks/6973.epub.images	2020-06-04 00:05:18.253099	ebooks/6973
392023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6974/6974.txt	2012-08-18 03:50:14	ebooks/6974
14646	application/rdf+xml	http://www.gutenberg.org/ebooks/6974.rdf	2020-06-11 01:05:38.199158	ebooks/6974
737873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6974.kindle.noimages	2020-06-04 00:05:22.791988	ebooks/6974
480596	text/html; charset=utf-8	http://www.gutenberg.org/files/6974/6974-h/6974-h.htm	2018-03-17 10:08:48	ebooks/6974
159292	text/html; charset=utf-8	http://www.gutenberg.org/files/6974/6974-h.zip	2018-03-17 10:09:04	ebooks/6974
182885	application/epub+zip	http://www.gutenberg.org/ebooks/6974.epub.noimages	2020-06-04 00:05:21.056019	ebooks/6974
151399	text/plain; charset=utf-8	http://www.gutenberg.org/files/6974/6974-0.zip	2018-03-17 10:09:04	ebooks/6974
17078	image/jpeg	http://www.gutenberg.org/cache/epub/6974/pg6974.cover.medium.jpg	2020-06-04 00:05:22.861991	ebooks/6974
737876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6974.kindle.images	2020-06-04 00:05:21.929989	ebooks/6974
396840	text/plain; charset=utf-8	http://www.gutenberg.org/files/6974/6974-0.txt	2018-03-12 02:12:46	ebooks/6974
182884	application/epub+zip	http://www.gutenberg.org/ebooks/6974.epub.images	2020-06-04 00:05:20.840095	ebooks/6974
4115	image/jpeg	http://www.gutenberg.org/cache/epub/6974/pg6974.cover.small.jpg	2020-06-04 00:05:22.828007	ebooks/6974
150806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6974/6974.zip	2012-08-18 03:52:14	ebooks/6974
175451	text/html	http://www.gutenberg.org/ebooks/6975.html.images	2020-06-04 00:05:23.156991	ebooks/6975
312083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6975.kindle.images	2020-06-04 00:05:24.044967	ebooks/6975
79871	application/epub+zip	http://www.gutenberg.org/ebooks/6975.epub.images	2020-06-04 00:05:23.377042	ebooks/6975
129074	text/plain	http://www.gutenberg.org/ebooks/6975.txt.utf-8	2020-06-04 00:05:22.992002	ebooks/6975
79871	application/epub+zip	http://www.gutenberg.org/ebooks/6975.epub.noimages	2020-06-04 00:05:23.477003	ebooks/6975
175451	text/html	http://www.gutenberg.org/ebooks/6975.html.noimages	2020-06-04 00:05:23.235989	ebooks/6975
10311	image/jpeg	http://www.gutenberg.org/cache/epub/6975/pg6975.cover.medium.jpg	2020-06-04 00:05:24.765016	ebooks/6975
52841	application/zip	http://www.gutenberg.org/files/6975/6975.zip	2015-05-20 09:36:36	ebooks/6975
14252	application/rdf+xml	http://www.gutenberg.org/ebooks/6975.rdf	2020-06-11 01:05:38.226157	ebooks/6975
127425	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6975/6975.txt	2015-05-20 09:36:24	ebooks/6975
2880	image/jpeg	http://www.gutenberg.org/cache/epub/6975/pg6975.cover.small.jpg	2020-06-04 00:05:24.742017	ebooks/6975
312067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6975.kindle.noimages	2020-06-04 00:05:24.627087	ebooks/6975
328161	text/html	http://www.gutenberg.org/ebooks/6976.html.images	2020-06-04 00:05:25.061039	ebooks/6976
328161	text/html	http://www.gutenberg.org/ebooks/6976.html.noimages	2020-06-04 00:05:25.134985	ebooks/6976
155636	application/epub+zip	http://www.gutenberg.org/ebooks/6976.epub.images	2020-06-04 00:05:25.274948	ebooks/6976
13322	application/rdf+xml	http://www.gutenberg.org/ebooks/6976.rdf	2020-06-11 01:05:38.252151	ebooks/6976
155637	application/epub+zip	http://www.gutenberg.org/ebooks/6976.epub.noimages	2020-06-04 00:05:25.361974	ebooks/6976
623793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6976.kindle.noimages	2020-06-04 00:05:26.658954	ebooks/6976
311073	text/plain	http://www.gutenberg.org/ebooks/6976.txt.utf-8	2020-06-04 00:05:24.882994	ebooks/6976
120784	application/zip	http://www.gutenberg.org/files/6976/6976.zip	2015-04-08 02:52:42	ebooks/6976
25339	image/jpeg	http://www.gutenberg.org/cache/epub/6976/pg6976.cover.medium.jpg	2020-06-04 00:05:26.713949	ebooks/6976
4610	image/jpeg	http://www.gutenberg.org/cache/epub/6976/pg6976.cover.small.jpg	2020-06-04 00:05:26.686982	ebooks/6976
623804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6976.kindle.images	2020-06-04 00:05:26.008946	ebooks/6976
311103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6976/6976.txt	2015-04-08 02:52:14	ebooks/6976
61127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6977/6977-8.zip	2012-09-10 16:08:44	ebooks/6977
15280	application/rdf+xml	http://www.gutenberg.org/ebooks/6977.rdf	2020-06-11 01:05:38.280143	ebooks/6977
156565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6977/6977-8.txt	2012-09-10 16:04:02	ebooks/6977
86537	application/epub+zip	http://www.gutenberg.org/ebooks/6977.epub.noimages	2020-06-04 00:05:28.902911	ebooks/6977
3553	image/jpeg	http://www.gutenberg.org/cache/epub/6977/pg6977.cover.small.jpg	2020-06-04 00:05:32.625061	ebooks/6977
342261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6977.kindle.noimages	2020-06-04 00:05:32.594058	ebooks/6977
2762420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6977.kindle.images	2020-06-04 00:05:32.203079	ebooks/6977
164369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6977/6977-h/6977-h.htm	2012-09-10 16:04:10	ebooks/6977
2039270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6977/6977-h.zip	2012-09-10 16:08:44	ebooks/6977
156557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6977/6977.txt	2012-09-10 16:03:56	ebooks/6977
61064	application/zip	http://www.gutenberg.org/files/6977/6977.zip	2012-09-10 16:08:44	ebooks/6977
1483838	application/epub+zip	http://www.gutenberg.org/ebooks/6977.epub.images	2020-06-04 00:05:28.753927	ebooks/6977
13486	image/jpeg	http://www.gutenberg.org/cache/epub/6977/pg6977.cover.medium.jpg	2020-06-04 00:05:32.654061	ebooks/6977
156585	text/plain	http://www.gutenberg.org/ebooks/6977.txt.utf-8	2020-06-04 00:05:26.826954	ebooks/6977
33570	application/zip	http://www.gutenberg.org/files/6978/6978-8.zip	2015-04-06 11:43:56	ebooks/6978
234095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6978.kindle.noimages	2020-06-04 00:05:34.10304	ebooks/6978
12839	application/rdf+xml	http://www.gutenberg.org/ebooks/6978.rdf	2020-06-11 01:05:38.303174	ebooks/6978
103115	text/plain	http://www.gutenberg.org/ebooks/6978.txt.utf-8	2020-06-04 00:05:33.193071	ebooks/6978
103069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6978/6978-8.txt	2015-04-06 11:43:30	ebooks/6978
3547	image/jpeg	http://www.gutenberg.org/cache/epub/6978/pg6978.cover.small.jpg	2020-06-04 00:05:34.12805	ebooks/6978
120448	text/html	http://www.gutenberg.org/ebooks/6978.html.images	2020-06-04 00:05:33.280076	ebooks/6978
55546	application/epub+zip	http://www.gutenberg.org/ebooks/6978.epub.images	2020-06-04 00:05:33.38905	ebooks/6978
55547	application/epub+zip	http://www.gutenberg.org/ebooks/6978.epub.noimages	2020-06-04 00:05:33.444053	ebooks/6978
120448	text/html	http://www.gutenberg.org/ebooks/6978.html.noimages	2020-06-04 00:05:33.317067	ebooks/6978
234102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6978.kindle.images	2020-06-04 00:05:33.775038	ebooks/6978
13585	image/jpeg	http://www.gutenberg.org/cache/epub/6978/pg6978.cover.medium.jpg	2020-06-04 00:05:34.151045	ebooks/6978
432681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6979.kindle.noimages	2020-06-04 00:05:35.727046	ebooks/6979
13209	application/rdf+xml	http://www.gutenberg.org/ebooks/6979.rdf	2020-06-11 01:05:38.328157	ebooks/6979
107229	application/epub+zip	http://www.gutenberg.org/ebooks/6979.epub.noimages	2020-06-04 00:05:34.692036	ebooks/6979
194612	text/plain	http://www.gutenberg.org/ebooks/6979.txt.utf-8	2020-06-04 00:05:34.279053	ebooks/6979
107229	application/epub+zip	http://www.gutenberg.org/ebooks/6979.epub.images	2020-06-04 00:05:34.614044	ebooks/6979
4709	image/jpeg	http://www.gutenberg.org/cache/epub/6979/pg6979.cover.small.jpg	2020-06-04 00:05:35.758045	ebooks/6979
214782	text/html	http://www.gutenberg.org/ebooks/6979.html.noimages	2020-06-04 00:05:34.496037	ebooks/6979
24354	image/jpeg	http://www.gutenberg.org/cache/epub/6979/pg6979.cover.medium.jpg	2020-06-04 00:05:35.787032	ebooks/6979
194640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6979/6979.txt	2012-09-12 06:34:24	ebooks/6979
432697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6979.kindle.images	2020-06-04 00:05:35.208048	ebooks/6979
74503	application/zip	http://www.gutenberg.org/files/6979/6979.zip	2012-09-12 06:34:36	ebooks/6979
214782	text/html	http://www.gutenberg.org/ebooks/6979.html.images	2020-06-04 00:05:34.434029	ebooks/6979
3005	image/jpeg	http://www.gutenberg.org/cache/epub/698/pg698.cover.small.jpg	2020-06-01 00:14:45.599925	ebooks/698
381904	text/plain; charset=utf-8	http://www.gutenberg.org/files/698/698-0.txt	2012-09-14 09:57:12	ebooks/698
12251	application/rdf+xml	http://www.gutenberg.org/ebooks/698.rdf	2020-06-11 01:00:38.637002	ebooks/698
150835	text/plain; charset=utf-8	http://www.gutenberg.org/files/698/698-0.zip	2012-09-14 10:05:29	ebooks/698
784324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/698.kindle.images	2020-06-01 00:14:44.806926	ebooks/698
702472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/698.kindle.noimages	2020-06-01 00:14:45.568927	ebooks/698
221152	application/epub+zip	http://www.gutenberg.org/ebooks/698.epub.images	2020-06-01 00:14:43.806942	ebooks/698
195399	application/zip	http://www.gutenberg.org/files/698/698-h.zip	2012-09-14 10:05:29	ebooks/698
176620	application/epub+zip	http://www.gutenberg.org/ebooks/698.epub.noimages	2020-06-01 00:14:44.036007	ebooks/698
11148	image/jpeg	http://www.gutenberg.org/cache/epub/698/pg698.cover.medium.jpg	2020-06-01 00:14:45.628914	ebooks/698
401054	text/html	http://www.gutenberg.org/files/698/698-h/698-h.htm	2012-09-14 09:57:51	ebooks/698
147941	application/epub+zip	http://www.gutenberg.org/ebooks/6980.epub.images	2020-06-04 00:05:36.341014	ebooks/6980
14286	application/rdf+xml	http://www.gutenberg.org/ebooks/6980.rdf	2020-06-11 01:05:38.359155	ebooks/6980
126464	text/html; charset=utf-8	http://www.gutenberg.org/files/6980/6980-h.zip	2018-11-11 10:01:40	ebooks/6980
309413	text/plain	http://www.gutenberg.org/ebooks/6980.txt.utf-8	2020-06-04 00:05:35.922058	ebooks/6980
120173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6980/6980.zip	2016-08-03 06:22:00	ebooks/6980
13216	image/jpeg	http://www.gutenberg.org/cache/epub/6980/pg6980.cover.medium.jpg	2020-06-04 00:05:38.194008	ebooks/6980
611369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6980.kindle.images	2020-06-04 00:05:37.35802	ebooks/6980
611366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6980.kindle.noimages	2020-06-04 00:05:38.121049	ebooks/6980
147942	application/epub+zip	http://www.gutenberg.org/ebooks/6980.epub.noimages	2020-06-04 00:05:36.601002	ebooks/6980
371034	text/html; charset=utf-8	http://www.gutenberg.org/files/6980/6980-h/6980-h.htm	2018-11-11 10:00:32	ebooks/6980
309441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6980/6980.txt	2016-08-03 06:21:44	ebooks/6980
3514	image/jpeg	http://www.gutenberg.org/cache/epub/6980/pg6980.cover.small.jpg	2020-06-04 00:05:38.157015	ebooks/6980
171988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6981/6981.zip	2013-01-25 09:15:20	ebooks/6981
173599	application/zip	http://www.gutenberg.org/files/6981/6981-h.zip	2013-01-25 09:15:20	ebooks/6981
762564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6981.kindle.images	2020-06-04 00:05:39.539981	ebooks/6981
439058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6981/6981.txt	2013-01-25 09:13:54	ebooks/6981
192456	application/epub+zip	http://www.gutenberg.org/ebooks/6981.epub.images	2020-06-04 00:05:38.618017	ebooks/6981
192455	application/epub+zip	http://www.gutenberg.org/ebooks/6981.epub.noimages	2020-06-04 00:05:38.73399	ebooks/6981
13821	application/rdf+xml	http://www.gutenberg.org/ebooks/6981.rdf	2020-06-11 01:05:38.385159	ebooks/6981
439030	text/plain	http://www.gutenberg.org/ebooks/6981.txt.utf-8	2020-06-04 00:05:38.337015	ebooks/6981
10638	image/jpeg	http://www.gutenberg.org/cache/epub/6981/pg6981.cover.medium.jpg	2020-06-04 00:05:40.406963	ebooks/6981
3081	image/jpeg	http://www.gutenberg.org/cache/epub/6981/pg6981.cover.small.jpg	2020-06-04 00:05:40.380955	ebooks/6981
762559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6981.kindle.noimages	2020-06-04 00:05:40.351955	ebooks/6981
446322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6981/6981-h/6981-h.htm	2013-01-25 09:14:02	ebooks/6981
603587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6982/6982.txt	2009-04-02 10:56:42	ebooks/6982
266890	application/epub+zip	http://www.gutenberg.org/ebooks/6982.epub.images	2020-06-04 00:05:40.981945	ebooks/6982
15038	image/jpeg	http://www.gutenberg.org/cache/epub/6982/pg6982.cover.medium.jpg	2020-06-04 00:05:43.417918	ebooks/6982
1054630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6982.kindle.images	2020-06-04 00:05:42.269928	ebooks/6982
4130	image/jpeg	http://www.gutenberg.org/cache/epub/6982/pg6982.cover.small.jpg	2020-06-04 00:05:43.388914	ebooks/6982
242983	text/html; charset=us-ascii	http://www.gutenberg.org/files/6982/6982-h.zip	2013-02-05 05:20:14	ebooks/6982
603559	text/plain	http://www.gutenberg.org/ebooks/6982.txt.utf-8	2020-06-04 00:05:40.549962	ebooks/6982
242200	application/zip	http://www.gutenberg.org/files/6982/6982.zip	2009-04-02 10:58:34	ebooks/6982
266891	application/epub+zip	http://www.gutenberg.org/ebooks/6982.epub.noimages	2020-06-04 00:05:41.187942	ebooks/6982
1054627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6982.kindle.noimages	2020-06-04 00:05:43.356952	ebooks/6982
644787	text/html; charset=us-ascii	http://www.gutenberg.org/files/6982/6982-h/6982-h.htm	2013-02-05 05:20:14	ebooks/6982
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/6982.rdf	2020-06-11 01:05:38.410159	ebooks/6982
422704	text/html	http://www.gutenberg.org/ebooks/6983.html.noimages	2020-06-04 00:05:43.892934	ebooks/6983
422704	text/html	http://www.gutenberg.org/ebooks/6983.html.images	2020-06-04 00:05:43.791919	ebooks/6983
403567	text/plain	http://www.gutenberg.org/ebooks/6983.txt.utf-8	2020-06-04 00:05:43.567941	ebooks/6983
192867	application/epub+zip	http://www.gutenberg.org/ebooks/6983.epub.images	2020-06-04 00:05:44.070914	ebooks/6983
3843	image/jpeg	http://www.gutenberg.org/cache/epub/6983/pg6983.cover.small.jpg	2020-06-04 00:05:45.821205	ebooks/6983
17370	image/jpeg	http://www.gutenberg.org/cache/epub/6983/pg6983.cover.medium.jpg	2020-06-04 00:05:45.850204	ebooks/6983
13025	application/rdf+xml	http://www.gutenberg.org/ebooks/6983.rdf	2020-06-11 01:05:38.435165	ebooks/6983
155513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6983/6983.zip	2015-04-08 07:06:52	ebooks/6983
192866	application/epub+zip	http://www.gutenberg.org/ebooks/6983.epub.noimages	2020-06-04 00:05:44.175902	ebooks/6983
755951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6983.kindle.images	2020-06-04 00:05:44.98519	ebooks/6983
403597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6983/6983.txt	2015-04-08 07:06:22	ebooks/6983
755942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6983.kindle.noimages	2020-06-04 00:05:45.79124	ebooks/6983
253570	text/plain	http://www.gutenberg.org/ebooks/6984.txt.utf-8	2020-06-04 00:05:45.969178	ebooks/6984
510411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6984.kindle.images	2020-06-04 00:05:47.304165	ebooks/6984
97238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6984/6984.zip	2011-05-30 05:56:48	ebooks/6984
510396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6984.kindle.noimages	2020-06-04 00:05:47.951158	ebooks/6984
308554	text/html; charset=utf-8	http://www.gutenberg.org/files/6984/6984-h/6984-h.htm	2018-11-11 10:25:36	ebooks/6984
102718	application/zip	http://www.gutenberg.org/files/6984/6984-h.zip	2018-11-11 10:27:00	ebooks/6984
122352	application/epub+zip	http://www.gutenberg.org/ebooks/6984.epub.noimages	2020-06-04 00:05:46.652179	ebooks/6984
14418	application/rdf+xml	http://www.gutenberg.org/ebooks/6984.rdf	2020-06-11 01:05:38.464165	ebooks/6984
253598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6984/6984.txt	2011-05-30 05:55:42	ebooks/6984
10484	image/jpeg	http://www.gutenberg.org/cache/epub/6984/pg6984.cover.medium.jpg	2020-06-04 00:05:48.014173	ebooks/6984
122351	application/epub+zip	http://www.gutenberg.org/ebooks/6984.epub.images	2020-06-04 00:05:46.405179	ebooks/6984
2978	image/jpeg	http://www.gutenberg.org/cache/epub/6984/pg6984.cover.small.jpg	2020-06-04 00:05:47.984157	ebooks/6984
261418	text/plain	http://www.gutenberg.org/ebooks/6985.txt.utf-8	2020-06-04 00:05:48.151162	ebooks/6985
13292	image/jpeg	http://www.gutenberg.org/cache/epub/6985/pg6985.cover.medium.jpg	2020-06-04 00:05:50.143126	ebooks/6985
261446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6985/6985.txt	2012-08-26 12:06:26	ebooks/6985
105624	application/zip	http://www.gutenberg.org/files/6985/6985-h.zip	2018-11-11 11:02:28	ebooks/6985
525568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6985.kindle.noimages	2020-06-04 00:05:50.076139	ebooks/6985
525580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6985.kindle.images	2020-06-04 00:05:49.428136	ebooks/6985
126196	application/epub+zip	http://www.gutenberg.org/ebooks/6985.epub.noimages	2020-06-04 00:05:48.780153	ebooks/6985
313406	text/html; charset=utf-8	http://www.gutenberg.org/files/6985/6985-h/6985-h.htm	2018-11-11 11:00:52	ebooks/6985
126196	application/epub+zip	http://www.gutenberg.org/ebooks/6985.epub.images	2020-06-04 00:05:48.53617	ebooks/6985
3577	image/jpeg	http://www.gutenberg.org/cache/epub/6985/pg6985.cover.small.jpg	2020-06-04 00:05:50.109154	ebooks/6985
100288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6985/6985.zip	2012-08-26 12:09:06	ebooks/6985
14641	application/rdf+xml	http://www.gutenberg.org/ebooks/6985.rdf	2020-06-11 01:05:38.492155	ebooks/6985
1336732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6986.kindle.noimages	2020-06-04 00:05:56.791075	ebooks/6986
15147	image/jpeg	http://www.gutenberg.org/cache/epub/6986/pg6986.cover.medium.jpg	2020-06-04 00:05:56.843138	ebooks/6986
3727	image/jpeg	http://www.gutenberg.org/cache/epub/6986/pg6986.cover.small.jpg	2020-06-04 00:05:56.819067	ebooks/6986
1336740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6986.kindle.images	2020-06-04 00:05:55.236085	ebooks/6986
815137	text/html	http://www.gutenberg.org/ebooks/6986.html.noimages	2020-06-04 00:05:53.165108	ebooks/6986
294480	application/zip	http://www.gutenberg.org/files/6986/6986-8.zip	2015-04-06 08:40:28	ebooks/6986
342112	application/epub+zip	http://www.gutenberg.org/ebooks/6986.epub.images	2020-06-04 00:05:53.484097	ebooks/6986
815137	text/html	http://www.gutenberg.org/ebooks/6986.html.images	2020-06-04 00:05:53.000159	ebooks/6986
765992	text/plain	http://www.gutenberg.org/ebooks/6986.txt.utf-8	2020-06-04 00:05:52.556126	ebooks/6986
765907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6986/6986-8.txt	2015-04-06 08:40:00	ebooks/6986
342112	application/epub+zip	http://www.gutenberg.org/ebooks/6986.epub.noimages	2020-06-04 00:05:53.682103	ebooks/6986
13307	application/rdf+xml	http://www.gutenberg.org/ebooks/6986.rdf	2020-06-11 01:05:38.519169	ebooks/6986
482374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6987/6987-8.txt	2013-04-29 16:44:08	ebooks/6987
3979	image/jpeg	http://www.gutenberg.org/cache/epub/6987/pg6987.cover.small.jpg	2020-06-04 00:06:00.342035	ebooks/6987
176469	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6987/6987-8.zip	2013-04-29 16:44:52	ebooks/6987
219591	application/epub+zip	http://www.gutenberg.org/ebooks/6987.epub.noimages	2020-06-04 00:05:57.913087	ebooks/6987
176426	application/zip	http://www.gutenberg.org/files/6987/6987.zip	2013-04-29 16:44:52	ebooks/6987
13714	image/jpeg	http://www.gutenberg.org/cache/epub/6987/pg6987.cover.medium.jpg	2020-06-04 00:06:00.369992	ebooks/6987
482355	text/plain	http://www.gutenberg.org/ebooks/6987.txt.utf-8	2020-06-04 00:05:56.967079	ebooks/6987
538714	text/html	http://www.gutenberg.org/ebooks/6987.html.images	2020-06-04 00:05:57.382067	ebooks/6987
538714	text/html	http://www.gutenberg.org/ebooks/6987.html.noimages	2020-06-04 00:05:57.502072	ebooks/6987
482366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6987/6987.txt	2013-04-29 16:44:02	ebooks/6987
219590	application/epub+zip	http://www.gutenberg.org/ebooks/6987.epub.images	2020-06-04 00:05:57.748116	ebooks/6987
871034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6987.kindle.images	2020-06-04 00:05:59.040015	ebooks/6987
871023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6987.kindle.noimages	2020-06-04 00:06:00.315007	ebooks/6987
15937	application/rdf+xml	http://www.gutenberg.org/ebooks/6987.rdf	2020-06-11 01:05:38.556143	ebooks/6987
255227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6988/6988.txt	2015-04-08 02:55:20	ebooks/6988
255197	text/plain	http://www.gutenberg.org/ebooks/6988.txt.utf-8	2020-06-04 00:06:00.49905	ebooks/6988
25248	image/jpeg	http://www.gutenberg.org/cache/epub/6988/pg6988.cover.medium.jpg	2020-06-04 00:06:02.111969	ebooks/6988
93294	application/zip	http://www.gutenberg.org/files/6988/6988.zip	2015-04-08 02:56:52	ebooks/6988
5223	image/jpeg	http://www.gutenberg.org/cache/epub/6988/pg6988.cover.small.jpg	2020-06-04 00:06:02.083993	ebooks/6988
503949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6988.kindle.images	2020-06-04 00:06:01.496039	ebooks/6988
128557	application/epub+zip	http://www.gutenberg.org/ebooks/6988.epub.images	2020-06-04 00:06:00.855999	ebooks/6988
273805	text/html	http://www.gutenberg.org/ebooks/6988.html.noimages	2020-06-04 00:06:00.730023	ebooks/6988
128557	application/epub+zip	http://www.gutenberg.org/ebooks/6988.epub.noimages	2020-06-04 00:06:00.937985	ebooks/6988
503937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6988.kindle.noimages	2020-06-04 00:06:02.054993	ebooks/6988
14253	application/rdf+xml	http://www.gutenberg.org/ebooks/6988.rdf	2020-06-11 01:05:38.585149	ebooks/6988
273805	text/html	http://www.gutenberg.org/ebooks/6988.html.images	2020-06-04 00:06:00.656988	ebooks/6988
504650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6989/6989-h/6989-h.htm	2013-02-07 05:05:42	ebooks/6989
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/6989.rdf	2020-06-11 01:05:38.614149	ebooks/6989
817520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6989.kindle.images	2020-06-04 00:06:03.869973	ebooks/6989
3621	image/jpeg	http://www.gutenberg.org/cache/epub/6989/pg6989.cover.small.jpg	2020-06-04 00:06:05.013936	ebooks/6989
173319	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/6989/6989-h.zip	2013-02-07 05:05:42	ebooks/6989
437781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6989/6989.txt	2009-03-20 13:14:38	ebooks/6989
438245	text/plain	http://www.gutenberg.org/ebooks/6989.txt.utf-8	2020-06-04 00:06:02.243981	ebooks/6989
817512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6989.kindle.noimages	2020-06-04 00:06:04.957009	ebooks/6989
437789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6989/6989-8.txt	2009-03-20 13:14:14	ebooks/6989
165831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6989/6989-8.zip	2009-03-20 13:15:42	ebooks/6989
201964	application/epub+zip	http://www.gutenberg.org/ebooks/6989.epub.noimages	2020-06-04 00:06:02.87799	ebooks/6989
14079	image/jpeg	http://www.gutenberg.org/cache/epub/6989/pg6989.cover.medium.jpg	2020-06-04 00:06:05.064936	ebooks/6989
165351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6989/6989.zip	2009-03-20 13:15:42	ebooks/6989
201964	application/epub+zip	http://www.gutenberg.org/ebooks/6989.epub.images	2020-06-04 00:06:02.662019	ebooks/6989
1013188	text/html	http://www.gutenberg.org/files/699/699-h.zip	2007-05-06 10:29:21	ebooks/699
2581681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/699.kindle.images	2020-06-01 00:14:49.024884	ebooks/699
3700	image/jpeg	http://www.gutenberg.org/cache/epub/699/pg699.cover.small.jpg	2020-06-01 00:14:50.704871	ebooks/699
1590635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/699.kindle.noimages	2020-06-01 00:14:50.667864	ebooks/699
14806	image/jpeg	http://www.gutenberg.org/cache/epub/699/pg699.cover.medium.jpg	2020-06-01 00:14:50.737847	ebooks/699
944565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/699/699.txt	2007-05-06 10:29:20	ebooks/699
944566	text/plain	http://www.gutenberg.org/ebooks/699.txt.utf-8	2020-06-01 00:14:45.773919	ebooks/699
14142	application/rdf+xml	http://www.gutenberg.org/ebooks/699.rdf	2020-06-11 01:00:38.663995	ebooks/699
1006689	text/html	http://www.gutenberg.org/files/699/699-h/699-h.htm	2007-05-06 10:19:29	ebooks/699
883825	application/epub+zip	http://www.gutenberg.org/ebooks/699.epub.images	2020-06-01 00:14:46.948904	ebooks/699
385603	application/epub+zip	http://www.gutenberg.org/ebooks/699.epub.noimages	2020-06-01 00:14:47.203923	ebooks/699
352794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/699/699.zip	2007-05-06 10:29:21	ebooks/699
426871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6990.kindle.images	2020-06-04 00:06:07.925955	ebooks/6990
257905	text/html	http://www.gutenberg.org/ebooks/6990.html.images	2020-06-04 00:06:06.754979	ebooks/6990
107519	application/epub+zip	http://www.gutenberg.org/ebooks/6990.epub.noimages	2020-06-04 00:06:07.183953	ebooks/6990
14322	application/rdf+xml	http://www.gutenberg.org/ebooks/6990.rdf	2020-06-11 01:05:38.645153	ebooks/6990
76820	application/zip	http://www.gutenberg.org/files/6990/6990-8.zip	2015-04-06 08:17:00	ebooks/6990
107519	application/epub+zip	http://www.gutenberg.org/ebooks/6990.epub.images	2020-06-04 00:06:07.051968	ebooks/6990
3512	image/jpeg	http://www.gutenberg.org/cache/epub/6990/pg6990.cover.small.jpg	2020-06-04 00:06:08.701905	ebooks/6990
195478	text/plain	http://www.gutenberg.org/ebooks/6990.txt.utf-8	2020-06-04 00:06:06.509964	ebooks/6990
192897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6990/6990-8.txt	2015-04-06 08:16:32	ebooks/6990
426855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6990.kindle.noimages	2020-06-04 00:06:08.674973	ebooks/6990
257905	text/html	http://www.gutenberg.org/ebooks/6990.html.noimages	2020-06-04 00:06:06.859915	ebooks/6990
13387	image/jpeg	http://www.gutenberg.org/cache/epub/6990/pg6990.cover.medium.jpg	2020-06-04 00:06:08.725911	ebooks/6990
135116	text/html; charset=us-ascii	http://www.gutenberg.org/files/6991/6991-h.zip	2012-10-26 10:57:40	ebooks/6991
158739	application/epub+zip	http://www.gutenberg.org/ebooks/6991.epub.images	2020-06-04 00:06:09.064096	ebooks/6991
127482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6991/6991-8.zip	2012-10-26 10:57:40	ebooks/6991
127462	application/zip	http://www.gutenberg.org/files/6991/6991.zip	2012-10-26 10:57:40	ebooks/6991
630059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6991.kindle.noimages	2020-06-04 00:06:10.646102	ebooks/6991
13488	image/jpeg	http://www.gutenberg.org/cache/epub/6991/pg6991.cover.medium.jpg	2020-06-04 00:06:10.713101	ebooks/6991
330130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6991/6991-8.txt	2012-10-26 10:56:56	ebooks/6991
630067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6991.kindle.images	2020-06-04 00:06:09.916103	ebooks/6991
330098	text/plain	http://www.gutenberg.org/ebooks/6991.txt.utf-8	2020-06-04 00:06:08.849902	ebooks/6991
381685	text/html; charset=us-ascii	http://www.gutenberg.org/files/6991/6991-h/6991-h.htm	2012-10-26 10:57:02	ebooks/6991
158739	application/epub+zip	http://www.gutenberg.org/ebooks/6991.epub.noimages	2020-06-04 00:06:09.180083	ebooks/6991
330121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6991/6991.txt	2012-10-26 10:56:50	ebooks/6991
15424	application/rdf+xml	http://www.gutenberg.org/ebooks/6991.rdf	2020-06-11 01:05:38.676135	ebooks/6991
3549	image/jpeg	http://www.gutenberg.org/cache/epub/6991/pg6991.cover.small.jpg	2020-06-04 00:06:10.681086	ebooks/6991
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/6992.rdf	2020-06-11 01:05:38.705147	ebooks/6992
48348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6992/6992.zip	2012-10-25 17:20:10	ebooks/6992
52355	application/zip	http://www.gutenberg.org/files/6992/6992-h.zip	2012-10-25 17:20:10	ebooks/6992
136912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6992/6992.txt	2012-10-25 17:13:04	ebooks/6992
309444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6992.kindle.noimages	2020-06-04 00:06:12.589231	ebooks/6992
48368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6992/6992-8.zip	2012-10-25 17:20:10	ebooks/6992
9052	image/jpeg	http://www.gutenberg.org/cache/epub/6992/pg6992.cover.medium.jpg	2020-06-04 00:06:12.723104	ebooks/6992
193316	text/html; charset=utf-8	http://www.gutenberg.org/files/6992/6992-h/6992-h.htm	2012-10-25 17:13:16	ebooks/6992
2432	image/jpeg	http://www.gutenberg.org/cache/epub/6992/pg6992.cover.small.jpg	2020-06-04 00:06:12.683106	ebooks/6992
309452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6992.kindle.images	2020-06-04 00:06:11.94707	ebooks/6992
70236	application/epub+zip	http://www.gutenberg.org/ebooks/6992.epub.images	2020-06-04 00:06:11.105063	ebooks/6992
136890	text/plain	http://www.gutenberg.org/ebooks/6992.txt.utf-8	2020-06-04 00:06:10.8421	ebooks/6992
136921	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6992/6992-8.txt	2012-10-25 17:13:10	ebooks/6992
70236	application/epub+zip	http://www.gutenberg.org/ebooks/6992.epub.noimages	2020-06-04 00:06:11.303096	ebooks/6992
10925	image/jpeg	http://www.gutenberg.org/cache/epub/6993/pg6993.cover.medium.jpg	2020-06-04 00:06:16.109989	ebooks/6993
516221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6993/6993-8.txt	2013-06-14 01:42:40	ebooks/6993
244316	application/epub+zip	http://www.gutenberg.org/ebooks/6993.epub.noimages	2020-06-04 00:06:13.598045	ebooks/6993
3201	image/jpeg	http://www.gutenberg.org/cache/epub/6993/pg6993.cover.small.jpg	2020-06-04 00:06:16.068025	ebooks/6993
980804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6993.kindle.images	2020-06-04 00:06:14.806039	ebooks/6993
212559	application/zip	http://www.gutenberg.org/files/6993/6993-0.zip	2018-03-16 07:16:30	ebooks/6993
15744	application/rdf+xml	http://www.gutenberg.org/ebooks/6993.rdf	2020-06-11 01:05:38.735143	ebooks/6993
980796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6993.kindle.noimages	2020-06-04 00:06:16.02302	ebooks/6993
224402	text/html; charset=utf-8	http://www.gutenberg.org/files/6993/6993-h.zip	2018-03-16 07:16:32	ebooks/6993
523435	text/plain; charset=utf-8	http://www.gutenberg.org/files/6993/6993-0.txt	2018-03-16 07:15:32	ebooks/6993
244316	application/epub+zip	http://www.gutenberg.org/ebooks/6993.epub.images	2020-06-04 00:06:13.317031	ebooks/6993
653190	text/html; charset=utf-8	http://www.gutenberg.org/files/6993/6993-h/6993-h.htm	2018-03-16 07:15:44	ebooks/6993
516237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6993/6993.txt	2013-06-14 01:42:28	ebooks/6993
211340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6993/6993.zip	2013-06-14 01:44:06	ebooks/6993
211481	application/zip	http://www.gutenberg.org/files/6993/6993-8.zip	2013-06-14 01:44:06	ebooks/6993
778788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6994/6994-8.txt	2013-08-17 11:34:16	ebooks/6994
1735	image/jpeg	http://www.gutenberg.org/cache/epub/6994/pg6994.cover.small.jpg	2020-06-04 00:06:20.549946	ebooks/6994
11392	image/jpeg	http://www.gutenberg.org/cache/epub/6994/pg6994.cover.medium.jpg	2020-06-04 00:06:20.585987	ebooks/6994
369038	application/epub+zip	http://www.gutenberg.org/ebooks/6994.epub.noimages	2020-06-04 00:06:17.148025	ebooks/6994
1473070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6994.kindle.noimages	2020-06-04 00:06:20.508939	ebooks/6994
1473082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6994.kindle.images	2020-06-04 00:06:18.825973	ebooks/6994
16158	application/rdf+xml	http://www.gutenberg.org/ebooks/6994.rdf	2020-06-11 01:05:38.767142	ebooks/6994
813577	text/plain; charset=utf-8	http://www.gutenberg.org/files/6994/6994-0.txt	2013-08-17 11:34:20	ebooks/6994
869660	text/html; charset=utf-8	http://www.gutenberg.org/files/6994/6994-h/6994-h.htm	2013-08-17 11:48:44	ebooks/6994
343925	text/html; charset=utf-8	http://www.gutenberg.org/files/6994/6994-h.zip	2013-08-17 11:49:12	ebooks/6994
299488	application/zip	http://www.gutenberg.org/files/6994/6994-0.zip	2013-08-17 11:49:12	ebooks/6994
294740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6994/6994-8.zip	2013-08-17 11:49:12	ebooks/6994
369038	application/epub+zip	http://www.gutenberg.org/ebooks/6994.epub.images	2020-06-04 00:06:16.812003	ebooks/6994
85395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6995/6995-8.zip	2015-04-06 07:46:14	ebooks/6995
16838	image/jpeg	http://www.gutenberg.org/cache/epub/6995/pg6995.cover.medium.jpg	2020-06-04 00:06:24.411197	ebooks/6995
212891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6995/6995-8.txt	2015-04-06 07:45:50	ebooks/6995
4036	image/jpeg	http://www.gutenberg.org/cache/epub/6995/pg6995.cover.small.jpg	2020-06-04 00:06:24.387181	ebooks/6995
212899	text/plain	http://www.gutenberg.org/ebooks/6995.txt.utf-8	2020-06-04 00:06:22.874924	ebooks/6995
117089	application/epub+zip	http://www.gutenberg.org/ebooks/6995.epub.noimages	2020-06-04 00:06:23.289918	ebooks/6995
117089	application/epub+zip	http://www.gutenberg.org/ebooks/6995.epub.images	2020-06-04 00:06:23.205928	ebooks/6995
232414	text/html	http://www.gutenberg.org/ebooks/6995.html.noimages	2020-06-04 00:06:23.086996	ebooks/6995
453389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6995.kindle.images	2020-06-04 00:06:23.824214	ebooks/6995
13249	application/rdf+xml	http://www.gutenberg.org/ebooks/6995.rdf	2020-06-11 01:05:38.792174	ebooks/6995
232414	text/html	http://www.gutenberg.org/ebooks/6995.html.images	2020-06-04 00:06:23.029903	ebooks/6995
453381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6995.kindle.noimages	2020-06-04 00:06:24.360272	ebooks/6995
147763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6996/6996-8.txt	2015-04-06 08:03:34	ebooks/6996
353347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6996.kindle.noimages	2020-06-04 00:06:27.195224	ebooks/6996
197378	text/html	http://www.gutenberg.org/ebooks/6996.html.noimages	2020-06-04 00:06:25.747186	ebooks/6996
89619	application/epub+zip	http://www.gutenberg.org/ebooks/6996.epub.images	2020-06-04 00:06:25.894217	ebooks/6996
197378	text/html	http://www.gutenberg.org/ebooks/6996.html.images	2020-06-04 00:06:25.666201	ebooks/6996
3699	image/jpeg	http://www.gutenberg.org/cache/epub/6996/pg6996.cover.small.jpg	2020-06-04 00:06:27.220224	ebooks/6996
353363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6996.kindle.images	2020-06-04 00:06:26.597202	ebooks/6996
89619	application/epub+zip	http://www.gutenberg.org/ebooks/6996.epub.noimages	2020-06-04 00:06:25.999246	ebooks/6996
13740	image/jpeg	http://www.gutenberg.org/cache/epub/6996/pg6996.cover.medium.jpg	2020-06-04 00:06:27.244168	ebooks/6996
15487	application/rdf+xml	http://www.gutenberg.org/ebooks/6996.rdf	2020-06-11 01:05:38.823153	ebooks/6996
60717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6996/6996-8.zip	2015-04-06 08:04:04	ebooks/6996
149770	text/plain	http://www.gutenberg.org/ebooks/6996.txt.utf-8	2020-06-04 00:06:25.489235	ebooks/6996
747111	text/plain	http://www.gutenberg.org/ebooks/6997.txt.utf-8	2020-06-04 00:06:27.370163	ebooks/6997
11940	image/jpeg	http://www.gutenberg.org/cache/epub/6997/pg6997.cover.medium.jpg	2020-06-04 00:06:31.787107	ebooks/6997
13209	application/rdf+xml	http://www.gutenberg.org/ebooks/6997.rdf	2020-06-11 01:05:38.848153	ebooks/6997
808830	text/html	http://www.gutenberg.org/ebooks/6997.html.images	2020-06-04 00:06:27.907197	ebooks/6997
1307097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6997.kindle.images	2020-06-04 00:06:30.161165	ebooks/6997
334205	application/epub+zip	http://www.gutenberg.org/ebooks/6997.epub.images	2020-06-04 00:06:28.391171	ebooks/6997
2863	image/jpeg	http://www.gutenberg.org/cache/epub/6997/pg6997.cover.small.jpg	2020-06-04 00:06:31.763086	ebooks/6997
747139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6997/6997.txt	2012-08-07 07:04:20	ebooks/6997
334205	application/epub+zip	http://www.gutenberg.org/ebooks/6997.epub.noimages	2020-06-04 00:06:28.591175	ebooks/6997
281014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6997/6997.zip	2012-08-16 05:15:04	ebooks/6997
808830	text/html	http://www.gutenberg.org/ebooks/6997.html.noimages	2020-06-04 00:06:28.067199	ebooks/6997
1307081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6997.kindle.noimages	2020-06-04 00:06:31.73512	ebooks/6997
14227	image/jpeg	http://www.gutenberg.org/cache/epub/6998/pg6998.cover.medium.jpg	2020-06-04 00:06:34.341056	ebooks/6998
361789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6998/6998-8.txt	2014-09-13 16:04:54	ebooks/6998
14326	application/rdf+xml	http://www.gutenberg.org/ebooks/6998.rdf	2020-06-11 01:05:38.876137	ebooks/6998
177228	application/epub+zip	http://www.gutenberg.org/ebooks/6998.epub.noimages	2020-06-04 00:06:32.546098	ebooks/6998
141651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6998/6998.zip	2014-09-13 16:07:28	ebooks/6998
700264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6998.kindle.noimages	2020-06-04 00:06:34.292064	ebooks/6998
700268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6998.kindle.images	2020-06-04 00:06:33.41908	ebooks/6998
361780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6998/6998.txt	2014-09-13 16:04:48	ebooks/6998
400574	text/html	http://www.gutenberg.org/ebooks/6998.html.images	2020-06-04 00:06:32.160087	ebooks/6998
361773	text/plain	http://www.gutenberg.org/ebooks/6998.txt.utf-8	2020-06-04 00:06:31.902118	ebooks/6998
141692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/6998/6998-8.zip	2014-09-13 16:07:28	ebooks/6998
177228	application/epub+zip	http://www.gutenberg.org/ebooks/6998.epub.images	2020-06-04 00:06:32.427097	ebooks/6998
400574	text/html	http://www.gutenberg.org/ebooks/6998.html.noimages	2020-06-04 00:06:32.247142	ebooks/6998
3759	image/jpeg	http://www.gutenberg.org/cache/epub/6998/pg6998.cover.small.jpg	2020-06-04 00:06:34.318054	ebooks/6998
253427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6999/6999.txt	2015-04-07 12:56:34	ebooks/6999
14202	image/jpeg	http://www.gutenberg.org/cache/epub/6999/pg6999.cover.medium.jpg	2020-06-04 00:06:36.045031	ebooks/6999
476156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6999.kindle.noimages	2020-06-04 00:06:35.99408	ebooks/6999
253397	text/plain	http://www.gutenberg.org/ebooks/6999.txt.utf-8	2020-06-04 00:06:34.45206	ebooks/6999
94518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/6999/6999.zip	2015-04-07 12:56:54	ebooks/6999
476164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/6999.kindle.images	2020-06-04 00:06:35.43407	ebooks/6999
120848	application/epub+zip	http://www.gutenberg.org/ebooks/6999.epub.images	2020-06-04 00:06:34.7901	ebooks/6999
12442	application/rdf+xml	http://www.gutenberg.org/ebooks/6999.rdf	2020-06-11 01:05:38.900171	ebooks/6999
272689	text/html	http://www.gutenberg.org/ebooks/6999.html.images	2020-06-04 00:06:34.608059	ebooks/6999
272689	text/html	http://www.gutenberg.org/ebooks/6999.html.noimages	2020-06-04 00:06:34.67106	ebooks/6999
120848	application/epub+zip	http://www.gutenberg.org/ebooks/6999.epub.noimages	2020-06-04 00:06:34.871106	ebooks/6999
3973	image/jpeg	http://www.gutenberg.org/cache/epub/6999/pg6999.cover.small.jpg	2020-06-04 00:06:36.020072	ebooks/6999
88740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7.kindle.images	2020-05-31 23:30:10.82514	ebooks/7
21104	application/epub+zip	http://www.gutenberg.org/ebooks/7.epub.images	2020-05-31 23:30:10.647139	ebooks/7
5317	application/zip	http://www.gutenberg.org/files/7/7-h.zip	2015-04-01 04:58:48	ebooks/7
10899	image/jpeg	http://www.gutenberg.org/cache/epub/7/pg7.cover.medium.jpg	2020-05-31 23:30:10.990141	ebooks/7
4758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7/7.zip	2015-04-01 04:58:48	ebooks/7
88724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7.kindle.noimages	2020-05-31 23:30:10.943135	ebooks/7
12536	application/rdf+xml	http://www.gutenberg.org/ebooks/7.rdf	2020-06-11 01:00:05.925115	ebooks/7
12491	text/html	http://www.gutenberg.org/files/7/7-h/7-h.htm	2015-04-01 04:57:34	ebooks/7
21104	application/epub+zip	http://www.gutenberg.org/ebooks/7.epub.noimages	2020-05-31 23:30:10.705151	ebooks/7
10374	text/plain	http://www.gutenberg.org/ebooks/7.txt.utf-8	2020-05-31 23:30:10.573147	ebooks/7
10373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7/7.txt	2015-04-01 04:56:14	ebooks/7
3053	image/jpeg	http://www.gutenberg.org/cache/epub/7/pg7.cover.small.jpg	2020-05-31 23:30:10.967139	ebooks/7
564269	text/plain; charset=utf-8	http://www.gutenberg.org/files/70/70-0.txt	2018-02-24 08:15:16	ebooks/70
1038062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/70.kindle.noimages	2020-05-31 23:34:53.864966	ebooks/70
228149	application/zip	http://www.gutenberg.org/files/70/70-h.zip	2018-03-20 06:44:42	ebooks/70
218424	text/plain; charset=utf-8	http://www.gutenberg.org/files/70/70-0.zip	2018-03-20 06:44:42	ebooks/70
252601	application/epub+zip	http://www.gutenberg.org/ebooks/70.epub.images	2020-05-31 23:34:51.201034	ebooks/70
12507	application/rdf+xml	http://www.gutenberg.org/ebooks/70.rdf	2020-06-11 01:00:07.798079	ebooks/70
666408	text/html; charset=utf-8	http://www.gutenberg.org/files/70/70-h/70-h.htm	2018-03-20 06:44:24	ebooks/70
17316	image/jpeg	http://www.gutenberg.org/cache/epub/70/pg70.cover.medium.jpg	2020-05-31 23:34:53.943032	ebooks/70
1038065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/70.kindle.images	2020-05-31 23:34:52.656987	ebooks/70
4246	image/jpeg	http://www.gutenberg.org/cache/epub/70/pg70.cover.small.jpg	2020-05-31 23:34:53.905974	ebooks/70
252602	application/epub+zip	http://www.gutenberg.org/ebooks/70.epub.noimages	2020-05-31 23:34:51.438032	ebooks/70
479450	application/zip	http://www.gutenberg.org/files/700/700.zip	2019-09-08 06:08:08	ebooks/700
16192035	application/epub+zip	http://www.gutenberg.org/ebooks/700.epub.images	2020-06-01 00:15:05.466859	ebooks/700
2175437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/700.kindle.noimages	2020-06-01 00:15:17.266013	ebooks/700
1547344	text/html; charset=utf-8	http://www.gutenberg.org/files/700/700-h/700-h.htm	2019-09-08 06:07:54	ebooks/700
1282845	text/plain; charset=utf-8	http://www.gutenberg.org/files/700/700-0.txt	2019-09-08 06:07:54	ebooks/700
31975931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/700.kindle.images	2020-06-01 00:15:14.706796	ebooks/700
1258507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/700/700.txt	2019-09-08 06:07:54	ebooks/700
3766	image/jpeg	http://www.gutenberg.org/cache/epub/700/pg700.cover.small.jpg	2020-06-01 00:15:17.339008	ebooks/700
482512	text/plain; charset=utf-8	http://www.gutenberg.org/files/700/700-0.zip	2019-09-08 06:08:08	ebooks/700
15756	application/rdf+xml	http://www.gutenberg.org/ebooks/700.rdf	2020-06-11 01:00:38.692001	ebooks/700
12947	image/jpeg	http://www.gutenberg.org/cache/epub/700/pg700.cover.medium.jpg	2020-06-01 00:15:17.401003	ebooks/700
64483499	application/zip	http://www.gutenberg.org/files/700/700-h.zip	2019-09-08 06:08:12	ebooks/700
538149	application/epub+zip	http://www.gutenberg.org/ebooks/700.epub.noimages	2020-06-01 00:15:05.923872	ebooks/700
8595	image/jpeg	http://www.gutenberg.org/cache/epub/7000/pg7000.cover.medium.jpg	2020-06-04 00:06:44.869915	ebooks/7000
13087	application/rdf+xml	http://www.gutenberg.org/ebooks/7000.rdf	2020-06-11 01:05:38.925165	ebooks/7000
212833	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7000/7000-8.zip	2010-09-20 06:37:32	ebooks/7000
245153	application/epub+zip	http://www.gutenberg.org/ebooks/7000.epub.noimages	2020-06-04 00:06:41.008042	ebooks/7000
636150	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7000/7000-8.txt	2010-09-20 06:36:50	ebooks/7000
658369	text/plain	http://www.gutenberg.org/ebooks/7000.txt.utf-8	2020-06-04 00:06:39.409061	ebooks/7000
1015897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7000.kindle.noimages	2020-06-04 00:06:44.630953	ebooks/7000
732903	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7000/7000-h/7000-h.htm	2010-09-20 06:37:00	ebooks/7000
1015905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7000.kindle.images	2020-06-04 00:06:42.806997	ebooks/7000
2505	image/jpeg	http://www.gutenberg.org/cache/epub/7000/pg7000.cover.small.jpg	2020-06-04 00:06:44.752923	ebooks/7000
245153	application/epub+zip	http://www.gutenberg.org/ebooks/7000.epub.images	2020-06-04 00:06:40.621032	ebooks/7000
220488	application/zip	http://www.gutenberg.org/files/7000/7000-h.zip	2010-09-20 06:37:32	ebooks/7000
943866	text/html	http://www.gutenberg.org/ebooks/7001.html.noimages	2020-06-04 00:06:45.829988	ebooks/7001
329774	application/zip	http://www.gutenberg.org/files/7001/7001-8.zip	2015-04-06 11:13:20	ebooks/7001
943866	text/html	http://www.gutenberg.org/ebooks/7001.html.images	2020-06-04 00:06:45.649917	ebooks/7001
912815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7001/7001-8.txt	2015-04-06 11:12:48	ebooks/7001
374989	application/epub+zip	http://www.gutenberg.org/ebooks/7001.epub.images	2020-06-04 00:06:46.173978	ebooks/7001
1491025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7001.kindle.noimages	2020-06-04 00:06:49.466087	ebooks/7001
3494	image/jpeg	http://www.gutenberg.org/cache/epub/7001/pg7001.cover.small.jpg	2020-06-04 00:06:49.49309	ebooks/7001
14148	application/rdf+xml	http://www.gutenberg.org/ebooks/7001.rdf	2020-06-11 01:05:41.010103	ebooks/7001
14813	image/jpeg	http://www.gutenberg.org/cache/epub/7001/pg7001.cover.medium.jpg	2020-06-04 00:06:49.517112	ebooks/7001
913704	text/plain	http://www.gutenberg.org/ebooks/7001.txt.utf-8	2020-06-04 00:06:45.18494	ebooks/7001
1491029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7001.kindle.images	2020-06-04 00:06:47.917124	ebooks/7001
374989	application/epub+zip	http://www.gutenberg.org/ebooks/7001.epub.noimages	2020-06-04 00:06:46.3699	ebooks/7001
299997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7002/7002.zip	2012-10-07 12:14:16	ebooks/7002
14621	application/rdf+xml	http://www.gutenberg.org/ebooks/7002.rdf	2020-06-11 01:05:41.03814	ebooks/7002
349236	application/epub+zip	http://www.gutenberg.org/ebooks/7002.epub.images	2020-06-04 00:06:50.493096	ebooks/7002
300026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7002/7002-8.zip	2012-10-07 12:14:16	ebooks/7002
794904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7002/7002.txt	2012-10-07 12:11:26	ebooks/7002
1391604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7002.kindle.noimages	2020-06-04 00:06:53.514045	ebooks/7002
349236	application/epub+zip	http://www.gutenberg.org/ebooks/7002.epub.noimages	2020-06-04 00:06:50.646097	ebooks/7002
18024	image/jpeg	http://www.gutenberg.org/cache/epub/7002/pg7002.cover.medium.jpg	2020-06-04 00:06:53.566032	ebooks/7002
1391612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7002.kindle.images	2020-06-04 00:06:52.080063	ebooks/7002
828312	text/html	http://www.gutenberg.org/ebooks/7002.html.noimages	2020-06-04 00:06:50.20913	ebooks/7002
794890	text/plain	http://www.gutenberg.org/ebooks/7002.txt.utf-8	2020-06-04 00:06:49.642092	ebooks/7002
794915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7002/7002-8.txt	2012-10-07 12:11:32	ebooks/7002
4031	image/jpeg	http://www.gutenberg.org/cache/epub/7002/pg7002.cover.small.jpg	2020-06-04 00:06:53.541048	ebooks/7002
828312	text/html	http://www.gutenberg.org/ebooks/7002.html.images	2020-06-04 00:06:50.049052	ebooks/7002
538567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7003/7003.txt	2012-03-17 12:33:40	ebooks/7003
14000	application/rdf+xml	http://www.gutenberg.org/ebooks/7003.rdf	2020-06-11 01:05:41.065138	ebooks/7003
1394051	application/zip	http://www.gutenberg.org/files/7003/7003-h.zip	2012-03-17 12:34:18	ebooks/7003
3231322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7003.kindle.images	2020-06-04 00:06:56.35404	ebooks/7003
540071	text/plain	http://www.gutenberg.org/ebooks/7003.txt.utf-8	2020-06-04 00:06:53.685065	ebooks/7003
1381734	application/epub+zip	http://www.gutenberg.org/ebooks/7003.epub.images	2020-06-04 00:06:54.405087	ebooks/7003
598804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7003/7003-h/7003-h.htm	2012-03-17 12:33:54	ebooks/7003
1210800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7003.kindle.noimages	2020-06-04 00:06:57.547979	ebooks/7003
215549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7003/7003.zip	2012-03-17 12:34:18	ebooks/7003
354316	application/epub+zip	http://www.gutenberg.org/ebooks/7003.epub.noimages	2020-06-04 00:06:54.710052	ebooks/7003
18905	image/jpeg	http://www.gutenberg.org/cache/epub/7003/pg7003.cover.medium.jpg	2020-06-04 00:06:57.620994	ebooks/7003
2759	image/jpeg	http://www.gutenberg.org/cache/epub/7003/pg7003.cover.small.jpg	2020-06-04 00:06:57.585003	ebooks/7003
2759	image/jpeg	http://www.gutenberg.org/cache/epub/7004/pg7004.cover.small.jpg	2020-06-04 00:07:01.379957	ebooks/7004
204381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7004/7004.zip	2010-02-22 04:22:54	ebooks/7004
2846563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7004.kindle.images	2020-06-04 00:07:00.166926	ebooks/7004
1178512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7004.kindle.noimages	2020-06-04 00:07:01.340929	ebooks/7004
1196419	application/zip	http://www.gutenberg.org/files/7004/7004-h.zip	2010-02-22 04:22:54	ebooks/7004
519962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7004/7004.txt	2010-02-22 03:44:20	ebooks/7004
521475	text/plain	http://www.gutenberg.org/ebooks/7004.txt.utf-8	2020-06-04 00:06:57.736965	ebooks/7004
343604	application/epub+zip	http://www.gutenberg.org/ebooks/7004.epub.noimages	2020-06-04 00:06:58.619992	ebooks/7004
581543	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7004/7004-h/7004-h.htm	2010-02-22 03:57:12	ebooks/7004
14001	application/rdf+xml	http://www.gutenberg.org/ebooks/7004.rdf	2020-06-11 01:05:41.090209	ebooks/7004
1178419	application/epub+zip	http://www.gutenberg.org/ebooks/7004.epub.images	2020-06-04 00:06:58.278995	ebooks/7004
18905	image/jpeg	http://www.gutenberg.org/cache/epub/7004/pg7004.cover.medium.jpg	2020-06-04 00:07:01.416936	ebooks/7004
2070681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7005.kindle.noimages	2020-06-04 00:07:07.944118	ebooks/7005
2759	image/jpeg	http://www.gutenberg.org/cache/epub/7005/pg7005.cover.small.jpg	2020-06-04 00:07:07.993124	ebooks/7005
18905	image/jpeg	http://www.gutenberg.org/cache/epub/7005/pg7005.cover.medium.jpg	2020-06-04 00:07:08.039125	ebooks/7005
5253927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7005.kindle.images	2020-06-04 00:07:05.83117	ebooks/7005
15348	application/rdf+xml	http://www.gutenberg.org/ebooks/7005.rdf	2020-06-11 01:05:41.122162	ebooks/7005
1062010	text/plain; charset=utf-8	http://www.gutenberg.org/files/7005/7005-0.txt	2016-08-29 11:12:40	ebooks/7005
2447933	application/zip	http://www.gutenberg.org/files/7005/7005-h.zip	2016-08-29 11:37:10	ebooks/7005
1042049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7005/7005.txt	2016-05-05 08:28:08	ebooks/7005
2179007	application/epub+zip	http://www.gutenberg.org/ebooks/7005.epub.images	2020-06-04 00:07:02.537203	ebooks/7005
570081	application/epub+zip	http://www.gutenberg.org/ebooks/7005.epub.noimages	2020-06-04 00:07:03.058237	ebooks/7005
414628	text/plain; charset=utf-8	http://www.gutenberg.org/files/7005/7005-0.zip	2016-08-29 11:37:08	ebooks/7005
1281506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7005/7005-h/7005-h.htm	2016-08-29 11:35:16	ebooks/7005
412303	application/zip	http://www.gutenberg.org/files/7005/7005.zip	2016-05-05 08:28:22	ebooks/7005
1053897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7006.kindle.images	2020-06-04 00:07:09.817117	ebooks/7006
262485	application/epub+zip	http://www.gutenberg.org/ebooks/7006.epub.noimages	2020-06-04 00:07:08.688143	ebooks/7006
1053881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7006.kindle.noimages	2020-06-04 00:07:10.950087	ebooks/7006
632852	text/plain	http://www.gutenberg.org/ebooks/7006.txt.utf-8	2020-06-04 00:07:08.17912	ebooks/7006
234129	text/html; charset=us-ascii	http://www.gutenberg.org/files/7006/7006-h.zip	2013-11-04 20:26:10	ebooks/7006
230200	application/zip	http://www.gutenberg.org/files/7006/7006.zip	2013-11-04 20:26:10	ebooks/7006
632880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7006/7006.txt	2013-11-04 20:21:42	ebooks/7006
4149	image/jpeg	http://www.gutenberg.org/cache/epub/7006/pg7006.cover.small.jpg	2020-06-04 00:07:10.985089	ebooks/7006
14249	application/rdf+xml	http://www.gutenberg.org/ebooks/7006.rdf	2020-06-11 01:05:41.148125	ebooks/7006
649660	text/html; charset=us-ascii	http://www.gutenberg.org/files/7006/7006-h/7006-h.htm	2013-11-04 20:25:32	ebooks/7006
262485	application/epub+zip	http://www.gutenberg.org/ebooks/7006.epub.images	2020-06-04 00:07:08.553117	ebooks/7006
14743	image/jpeg	http://www.gutenberg.org/cache/epub/7006/pg7006.cover.medium.jpg	2020-06-04 00:07:11.018083	ebooks/7006
385429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7007/7007-8.txt	2013-06-12 09:39:38	ebooks/7007
176029	application/epub+zip	http://www.gutenberg.org/ebooks/7007.epub.images	2020-06-04 00:07:11.498101	ebooks/7007
697949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7007.kindle.images	2020-06-04 00:07:12.455066	ebooks/7007
433516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7007/7007-h/7007-h.htm	2013-06-12 09:39:02	ebooks/7007
176028	application/epub+zip	http://www.gutenberg.org/ebooks/7007.epub.noimages	2020-06-04 00:07:11.694069	ebooks/7007
3648	image/jpeg	http://www.gutenberg.org/cache/epub/7007/pg7007.cover.small.jpg	2020-06-04 00:07:13.240068	ebooks/7007
152838	application/zip	http://www.gutenberg.org/files/7007/7007-h.zip	2013-06-12 09:39:56	ebooks/7007
385420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7007/7007.txt	2013-06-12 09:39:26	ebooks/7007
147040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7007/7007.zip	2013-06-12 09:39:56	ebooks/7007
697944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7007.kindle.noimages	2020-06-04 00:07:13.210062	ebooks/7007
12287	image/jpeg	http://www.gutenberg.org/cache/epub/7007/pg7007.cover.medium.jpg	2020-06-04 00:07:13.268057	ebooks/7007
147065	application/zip	http://www.gutenberg.org/files/7007/7007-8.zip	2013-06-12 09:39:56	ebooks/7007
385433	text/plain	http://www.gutenberg.org/ebooks/7007.txt.utf-8	2020-06-04 00:07:11.149118	ebooks/7007
15652	application/rdf+xml	http://www.gutenberg.org/ebooks/7007.rdf	2020-06-11 01:05:41.177112	ebooks/7007
11324	image/jpeg	http://www.gutenberg.org/cache/epub/7008/pg7008.cover.medium.jpg	2020-06-04 00:07:16.530017	ebooks/7008
264770	application/epub+zip	http://www.gutenberg.org/ebooks/7008.epub.images	2020-06-04 00:07:13.809095	ebooks/7008
232550	application/zip	http://www.gutenberg.org/files/7008/7008.zip	2013-06-11 11:08:04	ebooks/7008
243468	text/html; charset=utf-8	http://www.gutenberg.org/files/7008/7008-h.zip	2018-03-15 09:53:28	ebooks/7008
1053346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7008.kindle.images	2020-06-04 00:07:15.264028	ebooks/7008
15824	application/rdf+xml	http://www.gutenberg.org/ebooks/7008.rdf	2020-06-11 01:05:41.205105	ebooks/7008
3086	image/jpeg	http://www.gutenberg.org/cache/epub/7008/pg7008.cover.small.jpg	2020-06-04 00:07:16.495008	ebooks/7008
232570	application/zip	http://www.gutenberg.org/files/7008/7008-8.zip	2013-06-11 11:08:06	ebooks/7008
233190	application/zip	http://www.gutenberg.org/files/7008/7008-0.zip	2018-03-15 09:53:28	ebooks/7008
264770	application/epub+zip	http://www.gutenberg.org/ebooks/7008.epub.noimages	2020-06-04 00:07:14.07707	ebooks/7008
600970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7008/7008-8.txt	2013-06-11 11:07:28	ebooks/7008
715019	text/html; charset=utf-8	http://www.gutenberg.org/files/7008/7008-h/7008-h.htm	2018-03-15 09:52:36	ebooks/7008
1053342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7008.kindle.noimages	2020-06-04 00:07:16.456052	ebooks/7008
600961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7008/7008.txt	2013-06-11 11:07:16	ebooks/7008
606165	text/plain; charset=utf-8	http://www.gutenberg.org/files/7008/7008-0.txt	2018-03-15 09:52:24	ebooks/7008
15126	image/jpeg	http://www.gutenberg.org/cache/epub/7009/pg7009.cover.medium.jpg	2020-06-04 00:07:18.180994	ebooks/7009
92959	text/plain	http://www.gutenberg.org/ebooks/7009.txt.utf-8	2020-06-04 00:07:16.666087	ebooks/7009
92900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7009/7009-8.txt	2009-02-21 09:14:56	ebooks/7009
39745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7009/7009-h.zip	2009-02-21 09:17:04	ebooks/7009
34900	application/zip	http://www.gutenberg.org/files/7009/7009.zip	2009-02-21 09:17:47	ebooks/7009
264502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7009.kindle.noimages	2020-06-04 00:07:18.108001	ebooks/7009
34966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7009/7009-8.zip	2009-02-21 09:17:41	ebooks/7009
61014	application/epub+zip	http://www.gutenberg.org/ebooks/7009.epub.noimages	2020-06-04 00:07:17.154008	ebooks/7009
92907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7009/7009.txt	2009-02-21 09:14:55	ebooks/7009
264511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7009.kindle.images	2020-06-04 00:07:17.631	ebooks/7009
61015	application/epub+zip	http://www.gutenberg.org/ebooks/7009.epub.images	2020-06-04 00:07:16.970097	ebooks/7009
4361	image/jpeg	http://www.gutenberg.org/cache/epub/7009/pg7009.cover.small.jpg	2020-06-04 00:07:18.145989	ebooks/7009
15763	application/rdf+xml	http://www.gutenberg.org/ebooks/7009.rdf	2020-06-11 01:05:41.236105	ebooks/7009
135875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7009/7009-h/7009-h.htm	2009-02-21 09:15:13	ebooks/7009
204097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/701.kindle.images	2020-06-01 00:15:18.041993	ebooks/701
48949	application/epub+zip	http://www.gutenberg.org/ebooks/701.epub.images	2020-06-01 00:15:17.721004	ebooks/701
48949	application/epub+zip	http://www.gutenberg.org/ebooks/701.epub.noimages	2020-06-01 00:15:17.795008	ebooks/701
76418	text/plain	http://www.gutenberg.org/ebooks/701.txt.utf-8	2020-06-01 00:15:17.592012	ebooks/701
29996	application/zip	http://www.gutenberg.org/files/701/701-h.zip	2008-07-23 08:03:38	ebooks/701
204081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/701.kindle.noimages	2020-06-01 00:15:18.290007	ebooks/701
14822	image/jpeg	http://www.gutenberg.org/cache/epub/701/pg701.cover.medium.jpg	2020-06-01 00:15:18.342002	ebooks/701
29201	application/zip	http://www.gutenberg.org/files/701/701.zip	2008-07-23 08:03:36	ebooks/701
76446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/701/701.txt	2008-07-23 08:03:10	ebooks/701
13776	application/rdf+xml	http://www.gutenberg.org/ebooks/701.rdf	2020-06-11 01:00:40.774158	ebooks/701
80096	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/701/701-h/701-h.htm	2008-07-23 08:03:22	ebooks/701
3719	image/jpeg	http://www.gutenberg.org/cache/epub/701/pg701.cover.small.jpg	2020-06-01 00:15:18.317012	ebooks/701
695787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7010.kindle.noimages	2020-06-04 00:07:21.413949	ebooks/7010
442902	text/html	http://www.gutenberg.org/ebooks/7010.html.images	2020-06-04 00:07:18.674083	ebooks/7010
13062	application/rdf+xml	http://www.gutenberg.org/ebooks/7010.rdf	2020-06-11 01:05:41.260143	ebooks/7010
124348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7010/7010.zip	2015-04-07 11:23:02	ebooks/7010
360507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7010/7010.txt	2015-04-07 11:22:32	ebooks/7010
17363	image/jpeg	http://www.gutenberg.org/cache/epub/7010/pg7010.cover.medium.jpg	2020-06-04 00:07:21.466944	ebooks/7010
360477	text/plain	http://www.gutenberg.org/ebooks/7010.txt.utf-8	2020-06-04 00:07:18.322998	ebooks/7010
4156	image/jpeg	http://www.gutenberg.org/cache/epub/7010/pg7010.cover.small.jpg	2020-06-04 00:07:21.441949	ebooks/7010
695795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7010.kindle.images	2020-06-04 00:07:20.305969	ebooks/7010
171727	application/epub+zip	http://www.gutenberg.org/ebooks/7010.epub.images	2020-06-04 00:07:19.026999	ebooks/7010
171727	application/epub+zip	http://www.gutenberg.org/ebooks/7010.epub.noimages	2020-06-04 00:07:19.196998	ebooks/7010
442902	text/html	http://www.gutenberg.org/ebooks/7010.html.noimages	2020-06-04 00:07:18.791002	ebooks/7010
8303	image/jpeg	http://www.gutenberg.org/cache/epub/7011/pg7011.cover.medium.jpg	2020-06-04 00:07:22.353956	ebooks/7011
78359	text/html; charset=utf-8	http://www.gutenberg.org/files/7011/7011-h/7011-h.htm	2016-09-05 09:13:44	ebooks/7011
66084	text/plain; charset=utf-8	http://www.gutenberg.org/files/7011/7011-0.txt	2016-09-05 09:11:32	ebooks/7011
169866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7011.kindle.images	2020-06-04 00:07:22.065982	ebooks/7011
40494	application/epub+zip	http://www.gutenberg.org/ebooks/7011.epub.images	2020-06-04 00:07:21.711007	ebooks/7011
2464	image/jpeg	http://www.gutenberg.org/cache/epub/7011/pg7011.cover.small.jpg	2020-06-04 00:07:22.329944	ebooks/7011
65509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7011/7011.txt	2009-06-14 10:18:52	ebooks/7011
25622	text/plain; charset=utf-8	http://www.gutenberg.org/files/7011/7011-0.zip	2016-09-05 09:14:46	ebooks/7011
27141	text/html; charset=utf-8	http://www.gutenberg.org/files/7011/7011-h.zip	2016-09-05 09:14:46	ebooks/7011
40495	application/epub+zip	http://www.gutenberg.org/ebooks/7011.epub.noimages	2020-06-04 00:07:21.829959	ebooks/7011
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/7011.rdf	2020-06-11 01:05:41.2891	ebooks/7011
169855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7011.kindle.noimages	2020-06-04 00:07:22.303953	ebooks/7011
25489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7011/7011.zip	2009-06-14 10:19:50	ebooks/7011
992785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7012.kindle.images	2020-06-04 00:07:24.521909	ebooks/7012
992773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7012.kindle.noimages	2020-06-04 00:07:25.799929	ebooks/7012
201785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7012/7012-8.zip	2013-04-09 11:22:54	ebooks/7012
14621	application/rdf+xml	http://www.gutenberg.org/ebooks/7012.rdf	2020-06-11 01:05:41.317135	ebooks/7012
499774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7012/7012-8.txt	2013-04-09 11:21:52	ebooks/7012
649004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7012/7012-h/7012-h.htm	2013-04-09 11:22:00	ebooks/7012
246709	application/epub+zip	http://www.gutenberg.org/ebooks/7012.epub.images	2020-06-04 00:07:23.021977	ebooks/7012
246709	application/epub+zip	http://www.gutenberg.org/ebooks/7012.epub.noimages	2020-06-04 00:07:23.250927	ebooks/7012
223745	application/zip	http://www.gutenberg.org/files/7012/7012-h.zip	2013-04-09 11:22:54	ebooks/7012
513545	text/plain	http://www.gutenberg.org/ebooks/7012.txt.utf-8	2020-06-04 00:07:22.476932	ebooks/7012
4292	image/jpeg	http://www.gutenberg.org/cache/epub/7012/pg7012.cover.small.jpg	2020-06-04 00:07:25.864909	ebooks/7012
19791	image/jpeg	http://www.gutenberg.org/cache/epub/7012/pg7012.cover.medium.jpg	2020-06-04 00:07:25.927904	ebooks/7012
1269031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7013.kindle.images	2020-06-04 00:07:28.86005	ebooks/7013
276194	application/zip	http://www.gutenberg.org/files/7013/7013-8.zip	2019-12-26 06:24:32	ebooks/7013
791737	text/html	http://www.gutenberg.org/ebooks/7013.html.images	2020-06-04 00:07:26.60093	ebooks/7013
3628	image/jpeg	http://www.gutenberg.org/cache/epub/7013/pg7013.cover.small.jpg	2020-06-04 00:07:30.445058	ebooks/7013
715397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7013/7013-8.txt	2019-12-26 06:23:52	ebooks/7013
1269027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7013.kindle.noimages	2020-06-04 00:07:30.418036	ebooks/7013
791737	text/html	http://www.gutenberg.org/ebooks/7013.html.noimages	2020-06-04 00:07:26.783113	ebooks/7013
715498	text/plain	http://www.gutenberg.org/ebooks/7013.txt.utf-8	2020-06-04 00:07:26.128938	ebooks/7013
15046	image/jpeg	http://www.gutenberg.org/cache/epub/7013/pg7013.cover.medium.jpg	2020-06-04 00:07:30.470046	ebooks/7013
325635	application/epub+zip	http://www.gutenberg.org/ebooks/7013.epub.images	2020-06-04 00:07:27.11911	ebooks/7013
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/7013.rdf	2020-06-11 01:05:41.342113	ebooks/7013
325635	application/epub+zip	http://www.gutenberg.org/ebooks/7013.epub.noimages	2020-06-04 00:07:27.321091	ebooks/7013
1261567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7014/7014.txt	2012-06-04 15:13:54	ebooks/7014
527922	application/epub+zip	http://www.gutenberg.org/ebooks/7014.epub.noimages	2020-06-04 00:07:32.016007	ebooks/7014
467216	application/zip	http://www.gutenberg.org/files/7014/7014.zip	2012-06-04 15:17:40	ebooks/7014
1283485	text/html	http://www.gutenberg.org/ebooks/7014.html.noimages	2020-06-04 00:07:31.47606	ebooks/7014
1283485	text/html	http://www.gutenberg.org/ebooks/7014.html.images	2020-06-04 00:07:31.235034	ebooks/7014
2106342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7014.kindle.noimages	2020-06-04 00:07:36.149959	ebooks/7014
527922	application/epub+zip	http://www.gutenberg.org/ebooks/7014.epub.images	2020-06-04 00:07:31.849046	ebooks/7014
4979	image/jpeg	http://www.gutenberg.org/cache/epub/7014/pg7014.cover.small.jpg	2020-06-04 00:07:36.178968	ebooks/7014
15020	application/rdf+xml	http://www.gutenberg.org/ebooks/7014.rdf	2020-06-11 01:05:41.369132	ebooks/7014
2106358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7014.kindle.images	2020-06-04 00:07:34.077015	ebooks/7014
27656	image/jpeg	http://www.gutenberg.org/cache/epub/7014/pg7014.cover.medium.jpg	2020-06-04 00:07:36.206955	ebooks/7014
1261539	text/plain	http://www.gutenberg.org/ebooks/7014.txt.utf-8	2020-06-04 00:07:30.607069	ebooks/7014
67116	application/epub+zip	http://www.gutenberg.org/ebooks/7015.epub.images	2020-06-04 00:07:36.507957	ebooks/7015
111415	text/plain; charset=utf-8	http://www.gutenberg.org/files/7015/7015-0.txt	2012-09-20 11:20:38	ebooks/7015
67116	application/epub+zip	http://www.gutenberg.org/ebooks/7015.epub.noimages	2020-06-04 00:07:36.567981	ebooks/7015
125384	text/html	http://www.gutenberg.org/ebooks/7015.html.images	2020-06-04 00:07:36.384974	ebooks/7015
4591	image/jpeg	http://www.gutenberg.org/cache/epub/7015/pg7015.cover.small.jpg	2020-06-04 00:07:37.282959	ebooks/7015
39246	text/plain; charset=utf-8	http://www.gutenberg.org/files/7015/7015-0.zip	2012-09-20 11:20:54	ebooks/7015
282308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7015.kindle.noimages	2020-06-04 00:07:37.254957	ebooks/7015
14882	application/rdf+xml	http://www.gutenberg.org/ebooks/7015.rdf	2020-06-11 01:05:41.399101	ebooks/7015
23367	image/jpeg	http://www.gutenberg.org/cache/epub/7015/pg7015.cover.medium.jpg	2020-06-04 00:07:37.308962	ebooks/7015
125384	text/html	http://www.gutenberg.org/ebooks/7015.html.noimages	2020-06-04 00:07:36.426958	ebooks/7015
39125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7015/7015.zip	2012-09-20 11:20:54	ebooks/7015
282312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7015.kindle.images	2020-06-04 00:07:36.908951	ebooks/7015
111191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7015/7015.txt	2012-09-20 11:20:24	ebooks/7015
182132	text/html	http://www.gutenberg.org/ebooks/7016.html.noimages	2020-06-04 00:07:37.593945	ebooks/7016
167998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7016/7016.txt	2015-04-17 12:50:50	ebooks/7016
90628	application/epub+zip	http://www.gutenberg.org/ebooks/7016.epub.noimages	2020-06-04 00:07:37.754942	ebooks/7016
3940	image/jpeg	http://www.gutenberg.org/cache/epub/7016/pg7016.cover.small.jpg	2020-06-04 00:07:38.628927	ebooks/7016
182132	text/html	http://www.gutenberg.org/ebooks/7016.html.images	2020-06-04 00:07:37.544962	ebooks/7016
12205	application/rdf+xml	http://www.gutenberg.org/ebooks/7016.rdf	2020-06-11 01:05:41.4221	ebooks/7016
16011	image/jpeg	http://www.gutenberg.org/cache/epub/7016/pg7016.cover.medium.jpg	2020-06-04 00:07:38.652923	ebooks/7016
167968	text/plain	http://www.gutenberg.org/ebooks/7016.txt.utf-8	2020-06-04 00:07:37.425953	ebooks/7016
356339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7016.kindle.images	2020-06-04 00:07:38.177932	ebooks/7016
90627	application/epub+zip	http://www.gutenberg.org/ebooks/7016.epub.images	2020-06-04 00:07:37.68895	ebooks/7016
356336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7016.kindle.noimages	2020-06-04 00:07:38.603926	ebooks/7016
65007	application/zip	http://www.gutenberg.org/files/7016/7016.zip	2015-04-17 12:51:38	ebooks/7016
168600	text/html	http://www.gutenberg.org/ebooks/7017.html.noimages	2020-06-04 00:07:38.912933	ebooks/7017
154154	text/plain	http://www.gutenberg.org/ebooks/7017.txt.utf-8	2020-06-04 00:07:38.760934	ebooks/7017
154118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7017/7017-8.txt	2015-04-17 12:44:00	ebooks/7017
13931	image/jpeg	http://www.gutenberg.org/cache/epub/7017/pg7017.cover.medium.jpg	2020-06-04 00:07:39.888912	ebooks/7017
326875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7017.kindle.images	2020-06-04 00:07:39.446916	ebooks/7017
168600	text/html	http://www.gutenberg.org/ebooks/7017.html.images	2020-06-04 00:07:38.866938	ebooks/7017
82539	application/epub+zip	http://www.gutenberg.org/ebooks/7017.epub.images	2020-06-04 00:07:39.000924	ebooks/7017
326866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7017.kindle.noimages	2020-06-04 00:07:39.837917	ebooks/7017
3399	image/jpeg	http://www.gutenberg.org/cache/epub/7017/pg7017.cover.small.jpg	2020-06-04 00:07:39.863923	ebooks/7017
59151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7017/7017-8.zip	2015-04-17 12:45:42	ebooks/7017
12460	application/rdf+xml	http://www.gutenberg.org/ebooks/7017.rdf	2020-06-11 01:05:41.445127	ebooks/7017
82538	application/epub+zip	http://www.gutenberg.org/ebooks/7017.epub.noimages	2020-06-04 00:07:39.061939	ebooks/7017
26000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7018/7018.zip	2013-07-03 08:52:04	ebooks/7018
2854	image/jpeg	http://www.gutenberg.org/cache/epub/7018/pg7018.cover.small.jpg	2020-06-04 00:07:41.174212	ebooks/7018
28793	application/zip	http://www.gutenberg.org/files/7018/7018-h.zip	2013-07-03 08:52:04	ebooks/7018
49109	application/epub+zip	http://www.gutenberg.org/ebooks/7018.epub.images	2020-06-04 00:07:40.233927	ebooks/7018
67001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7018/7018.txt	2013-07-03 08:51:48	ebooks/7018
66971	text/plain	http://www.gutenberg.org/ebooks/7018.txt.utf-8	2020-06-04 00:07:39.994931	ebooks/7018
194576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7018.kindle.noimages	2020-06-04 00:07:41.142189	ebooks/7018
194585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7018.kindle.images	2020-06-04 00:07:40.7719	ebooks/7018
12950	application/rdf+xml	http://www.gutenberg.org/ebooks/7018.rdf	2020-06-11 01:05:41.471097	ebooks/7018
11728	image/jpeg	http://www.gutenberg.org/cache/epub/7018/pg7018.cover.medium.jpg	2020-06-04 00:07:41.206188	ebooks/7018
99794	text/html; charset=us-ascii	http://www.gutenberg.org/files/7018/7018-h/7018-h.htm	2013-07-03 08:51:26	ebooks/7018
49108	application/epub+zip	http://www.gutenberg.org/ebooks/7018.epub.noimages	2020-06-04 00:07:40.404903	ebooks/7018
10797	image/jpeg	http://www.gutenberg.org/cache/epub/7019/pg7019.cover.medium.jpg	2020-06-04 00:07:42.572185	ebooks/7019
2870	image/jpeg	http://www.gutenberg.org/cache/epub/7019/pg7019.cover.small.jpg	2020-06-04 00:07:42.548194	ebooks/7019
232562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7019.kindle.noimages	2020-06-04 00:07:42.523177	ebooks/7019
58858	application/epub+zip	http://www.gutenberg.org/ebooks/7019.epub.noimages	2020-06-04 00:07:41.655187	ebooks/7019
232571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7019.kindle.images	2020-06-04 00:07:42.088183	ebooks/7019
98602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7019/7019.txt	2015-04-07 07:01:46	ebooks/7019
98572	text/plain	http://www.gutenberg.org/ebooks/7019.txt.utf-8	2020-06-04 00:07:41.328188	ebooks/7019
126922	text/html	http://www.gutenberg.org/ebooks/7019.html.images	2020-06-04 00:07:41.445208	ebooks/7019
58859	application/epub+zip	http://www.gutenberg.org/ebooks/7019.epub.images	2020-06-04 00:07:41.581198	ebooks/7019
126922	text/html	http://www.gutenberg.org/ebooks/7019.html.noimages	2020-06-04 00:07:41.489185	ebooks/7019
11999	application/rdf+xml	http://www.gutenberg.org/ebooks/7019.rdf	2020-06-11 01:05:41.49313	ebooks/7019
35221	application/zip	http://www.gutenberg.org/files/7019/7019.zip	2015-04-07 07:02:04	ebooks/7019
82726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/702/702-h/702-h.htm	2008-01-26 04:28:54	ebooks/702
43664	application/epub+zip	http://www.gutenberg.org/ebooks/702.epub.noimages	2020-06-01 00:15:19.024993	ebooks/702
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/702.rdf	2020-06-11 01:00:40.797163	ebooks/702
178652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/702.kindle.noimages	2020-06-01 00:15:19.529986	ebooks/702
14228	image/jpeg	http://www.gutenberg.org/cache/epub/702/pg702.cover.medium.jpg	2020-06-01 00:15:19.581976	ebooks/702
23746	application/zip	http://www.gutenberg.org/files/702/702.zip	2008-01-26 04:29:54	ebooks/702
178660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/702.kindle.images	2020-06-01 00:15:19.278006	ebooks/702
43664	application/epub+zip	http://www.gutenberg.org/ebooks/702.epub.images	2020-06-01 00:15:18.760988	ebooks/702
72355	text/plain	http://www.gutenberg.org/ebooks/702.txt.utf-8	2020-06-01 00:15:18.450999	ebooks/702
72383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/702/702.txt	2008-01-21 17:02:28	ebooks/702
25130	application/zip	http://www.gutenberg.org/files/702/702-h.zip	2008-01-26 04:29:54	ebooks/702
4190	image/jpeg	http://www.gutenberg.org/cache/epub/702/pg702.cover.small.jpg	2020-06-01 00:15:19.555999	ebooks/702
25837	image/jpeg	http://www.gutenberg.org/cache/epub/7020/pg7020.cover.medium.jpg	2020-06-04 00:07:43.591177	ebooks/7020
279790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7020.kindle.noimages	2020-06-04 00:07:43.537164	ebooks/7020
105653	text/html	http://www.gutenberg.org/ebooks/7020.html.noimages	2020-06-04 00:07:42.842184	ebooks/7020
98077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7020/7020.txt	2015-04-07 06:25:50	ebooks/7020
68134	application/epub+zip	http://www.gutenberg.org/ebooks/7020.epub.noimages	2020-06-04 00:07:42.959195	ebooks/7020
4755	image/jpeg	http://www.gutenberg.org/cache/epub/7020/pg7020.cover.small.jpg	2020-06-04 00:07:43.564169	ebooks/7020
68133	application/epub+zip	http://www.gutenberg.org/ebooks/7020.epub.images	2020-06-04 00:07:42.909171	ebooks/7020
39886	application/zip	http://www.gutenberg.org/files/7020/7020.zip	2015-04-07 06:26:18	ebooks/7020
105653	text/html	http://www.gutenberg.org/ebooks/7020.html.images	2020-06-04 00:07:42.806192	ebooks/7020
279797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7020.kindle.images	2020-06-04 00:07:43.249165	ebooks/7020
98047	text/plain	http://www.gutenberg.org/ebooks/7020.txt.utf-8	2020-06-04 00:07:42.680197	ebooks/7020
12191	application/rdf+xml	http://www.gutenberg.org/ebooks/7020.rdf	2020-06-11 01:05:41.519098	ebooks/7020
37086	application/zip	http://www.gutenberg.org/files/7021/7021.zip	2015-04-07 23:53:06	ebooks/7021
12725	application/rdf+xml	http://www.gutenberg.org/ebooks/7021.rdf	2020-06-11 01:05:41.543132	ebooks/7021
60320	application/epub+zip	http://www.gutenberg.org/ebooks/7021.epub.images	2020-06-04 00:07:43.869156	ebooks/7021
98672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7021/7021.txt	2015-04-07 23:52:40	ebooks/7021
249380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7021.kindle.images	2020-06-04 00:07:44.197174	ebooks/7021
249372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7021.kindle.noimages	2020-06-04 00:07:44.481152	ebooks/7021
105778	text/html	http://www.gutenberg.org/ebooks/7021.html.noimages	2020-06-04 00:07:43.805201	ebooks/7021
98642	text/plain	http://www.gutenberg.org/ebooks/7021.txt.utf-8	2020-06-04 00:07:43.701189	ebooks/7021
60320	application/epub+zip	http://www.gutenberg.org/ebooks/7021.epub.noimages	2020-06-04 00:07:43.91517	ebooks/7021
18134	image/jpeg	http://www.gutenberg.org/cache/epub/7021/pg7021.cover.medium.jpg	2020-06-04 00:07:44.532152	ebooks/7021
3868	image/jpeg	http://www.gutenberg.org/cache/epub/7021/pg7021.cover.small.jpg	2020-06-04 00:07:44.507152	ebooks/7021
105778	text/html	http://www.gutenberg.org/ebooks/7021.html.images	2020-06-04 00:07:43.771176	ebooks/7021
156557	text/html	http://www.gutenberg.org/ebooks/7022.html.images	2020-06-04 00:07:45.686174	ebooks/7022
120607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7022/7022-8.txt	2015-04-06 08:07:16	ebooks/7022
76440	application/epub+zip	http://www.gutenberg.org/ebooks/7022.epub.noimages	2020-06-04 00:07:46.043152	ebooks/7022
15424	image/jpeg	http://www.gutenberg.org/cache/epub/7022/pg7022.cover.medium.jpg	2020-06-04 00:07:47.095154	ebooks/7022
300628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7022.kindle.images	2020-06-04 00:07:46.560119	ebooks/7022
300616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7022.kindle.noimages	2020-06-04 00:07:47.047147	ebooks/7022
3912	image/jpeg	http://www.gutenberg.org/cache/epub/7022/pg7022.cover.small.jpg	2020-06-04 00:07:47.072145	ebooks/7022
14752	application/rdf+xml	http://www.gutenberg.org/ebooks/7022.rdf	2020-06-11 01:05:41.571125	ebooks/7022
122092	text/plain	http://www.gutenberg.org/ebooks/7022.txt.utf-8	2020-06-04 00:07:45.51115	ebooks/7022
76440	application/epub+zip	http://www.gutenberg.org/ebooks/7022.epub.images	2020-06-04 00:07:45.94415	ebooks/7022
156557	text/html	http://www.gutenberg.org/ebooks/7022.html.noimages	2020-06-04 00:07:45.790151	ebooks/7022
50175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7022/7022-8.zip	2015-04-06 08:07:44	ebooks/7022
2994	image/jpeg	http://www.gutenberg.org/cache/epub/7023/pg7023.cover.small.jpg	2020-06-04 00:07:51.054087	ebooks/7023
225159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7023/7023.zip	2004-08-22 13:13:10	ebooks/7023
363660	application/epub+zip	http://www.gutenberg.org/ebooks/7023.epub.noimages	2020-06-04 00:07:48.167125	ebooks/7023
1241080	application/epub+zip	http://www.gutenberg.org/ebooks/7023.epub.images	2020-06-04 00:07:47.871166	ebooks/7023
2940804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7023.kindle.images	2020-06-04 00:07:49.779089	ebooks/7023
21308	image/jpeg	http://www.gutenberg.org/cache/epub/7023/pg7023.cover.medium.jpg	2020-06-04 00:07:51.089072	ebooks/7023
1258104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7023.kindle.noimages	2020-06-04 00:07:51.019061	ebooks/7023
13781	application/rdf+xml	http://www.gutenberg.org/ebooks/7023.rdf	2020-06-11 01:05:41.599109	ebooks/7023
579986	text/plain	http://www.gutenberg.org/ebooks/7023.txt.utf-8	2020-06-04 00:07:47.215166	ebooks/7023
636891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7023/7023-h/7023-h.htm	2004-08-22 13:12:46	ebooks/7023
580014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7023/7023.txt	2004-08-22 13:08:26	ebooks/7023
1190952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7023/7023-h.zip	2004-08-22 13:13:10	ebooks/7023
235137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7024/7024.zip	2004-08-23 06:24:30	ebooks/7024
1313282	application/epub+zip	http://www.gutenberg.org/ebooks/7024.epub.images	2020-06-04 00:07:51.805065	ebooks/7024
2994	image/jpeg	http://www.gutenberg.org/cache/epub/7024/pg7024.cover.small.jpg	2020-06-04 00:07:55.056052	ebooks/7024
21308	image/jpeg	http://www.gutenberg.org/cache/epub/7024/pg7024.cover.medium.jpg	2020-06-04 00:07:55.092008	ebooks/7024
372334	application/epub+zip	http://www.gutenberg.org/ebooks/7024.epub.noimages	2020-06-04 00:07:52.107071	ebooks/7024
1288598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7024.kindle.noimages	2020-06-04 00:07:55.019025	ebooks/7024
594106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7024/7024.txt	2004-08-23 06:20:26	ebooks/7024
594078	text/plain	http://www.gutenberg.org/ebooks/7024.txt.utf-8	2020-06-04 00:07:51.203062	ebooks/7024
1386112	application/zip	http://www.gutenberg.org/files/7024/7024-h.zip	2004-08-23 06:24:32	ebooks/7024
3160618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7024.kindle.images	2020-06-04 00:07:53.758025	ebooks/7024
654846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7024/7024-h/7024-h.htm	2004-08-23 06:24:02	ebooks/7024
13781	application/rdf+xml	http://www.gutenberg.org/ebooks/7024.rdf	2020-06-11 01:05:41.62412	ebooks/7024
2994	image/jpeg	http://www.gutenberg.org/cache/epub/7025/pg7025.cover.small.jpg	2020-06-04 00:08:01.921943	ebooks/7025
5584806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7025.kindle.images	2020-06-04 00:07:59.62795	ebooks/7025
1154256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7025/7025.txt	2016-03-28 07:02:06	ebooks/7025
14988	application/rdf+xml	http://www.gutenberg.org/ebooks/7025.rdf	2020-06-11 01:05:41.652118	ebooks/7025
1365207	text/html; charset=utf-8	http://www.gutenberg.org/files/7025/7025-h/7025-h.htm	2018-03-20 03:06:44	ebooks/7025
608745	application/epub+zip	http://www.gutenberg.org/ebooks/7025.epub.noimages	2020-06-04 00:07:56.689017	ebooks/7025
2227969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7025.kindle.noimages	2020-06-04 00:08:01.874939	ebooks/7025
2327954	application/epub+zip	http://www.gutenberg.org/ebooks/7025.epub.images	2020-06-04 00:07:56.182018	ebooks/7025
452951	application/zip	http://www.gutenberg.org/files/7025/7025-0.zip	2018-03-20 03:07:02	ebooks/7025
2330043	text/html; charset=utf-8	http://www.gutenberg.org/files/7025/7025-h.zip	2018-03-20 03:07:02	ebooks/7025
21308	image/jpeg	http://www.gutenberg.org/cache/epub/7025/pg7025.cover.medium.jpg	2020-06-04 00:08:01.966931	ebooks/7025
1164725	text/plain; charset=utf-8	http://www.gutenberg.org/files/7025/7025-0.txt	2018-02-27 03:03:30	ebooks/7025
451731	application/zip	http://www.gutenberg.org/files/7025/7025.zip	2016-03-28 07:16:38	ebooks/7025
176729	text/html	http://www.gutenberg.org/ebooks/7026.html.noimages	2020-06-04 00:08:02.270924	ebooks/7026
157296	text/plain	http://www.gutenberg.org/ebooks/7026.txt.utf-8	2020-06-04 00:08:02.094918	ebooks/7026
176729	text/html	http://www.gutenberg.org/ebooks/7026.html.images	2020-06-04 00:08:02.21993	ebooks/7026
94500	application/epub+zip	http://www.gutenberg.org/ebooks/7026.epub.images	2020-06-04 00:08:02.371923	ebooks/7026
12668	application/rdf+xml	http://www.gutenberg.org/ebooks/7026.rdf	2020-06-11 01:05:41.676131	ebooks/7026
24150	image/jpeg	http://www.gutenberg.org/cache/epub/7026/pg7026.cover.medium.jpg	2020-06-04 00:08:03.395904	ebooks/7026
157326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7026/7026.txt	2015-04-07 06:47:56	ebooks/7026
4460	image/jpeg	http://www.gutenberg.org/cache/epub/7026/pg7026.cover.small.jpg	2020-06-04 00:08:03.369909	ebooks/7026
376340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7026.kindle.images	2020-06-04 00:08:02.893908	ebooks/7026
62313	application/zip	http://www.gutenberg.org/files/7026/7026.zip	2015-04-07 06:48:34	ebooks/7026
94499	application/epub+zip	http://www.gutenberg.org/ebooks/7026.epub.noimages	2020-06-04 00:08:02.443927	ebooks/7026
376335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7026.kindle.noimages	2020-06-04 00:08:03.342901	ebooks/7026
12415	image/jpeg	http://www.gutenberg.org/cache/epub/7027/pg7027.cover.medium.jpg	2020-06-04 00:08:04.697905	ebooks/7027
72638	application/epub+zip	http://www.gutenberg.org/ebooks/7027.epub.images	2020-06-04 00:08:03.797896	ebooks/7027
285622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7027.kindle.noimages	2020-06-04 00:08:04.649901	ebooks/7027
3272	image/jpeg	http://www.gutenberg.org/cache/epub/7027/pg7027.cover.small.jpg	2020-06-04 00:08:04.674931	ebooks/7027
48586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7027/7027.zip	2015-04-07 07:08:56	ebooks/7027
129261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7027/7027.txt	2015-04-07 07:08:20	ebooks/7027
285634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7027.kindle.images	2020-06-04 00:08:04.253894	ebooks/7027
147019	text/html	http://www.gutenberg.org/ebooks/7027.html.images	2020-06-04 00:08:03.663915	ebooks/7027
147019	text/html	http://www.gutenberg.org/ebooks/7027.html.noimages	2020-06-04 00:08:03.70891	ebooks/7027
13311	application/rdf+xml	http://www.gutenberg.org/ebooks/7027.rdf	2020-06-11 01:05:41.704094	ebooks/7027
129231	text/plain	http://www.gutenberg.org/ebooks/7027.txt.utf-8	2020-06-04 00:08:03.503906	ebooks/7027
72638	application/epub+zip	http://www.gutenberg.org/ebooks/7027.epub.noimages	2020-06-04 00:08:03.860921	ebooks/7027
12531	image/jpeg	http://www.gutenberg.org/cache/epub/7028/pg7028.cover.medium.jpg	2020-06-04 00:08:07.335066	ebooks/7028
150685	text/html; charset=utf-8	http://www.gutenberg.org/files/7028/7028-h.zip	2018-11-11 11:47:28	ebooks/7028
171691	application/epub+zip	http://www.gutenberg.org/ebooks/7028.epub.noimages	2020-06-04 00:08:05.532094	ebooks/7028
708426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7028.kindle.images	2020-06-04 00:08:06.397068	ebooks/7028
3715	image/jpeg	http://www.gutenberg.org/cache/epub/7028/pg7028.cover.small.jpg	2020-06-04 00:08:07.302058	ebooks/7028
171690	application/epub+zip	http://www.gutenberg.org/ebooks/7028.epub.images	2020-06-04 00:08:05.260907	ebooks/7028
442033	text/html; charset=utf-8	http://www.gutenberg.org/files/7028/7028-h/7028-h.htm	2018-11-11 11:45:48	ebooks/7028
13657	application/rdf+xml	http://www.gutenberg.org/ebooks/7028.rdf	2020-06-11 01:05:41.729109	ebooks/7028
142914	application/zip	http://www.gutenberg.org/files/7028/7028.zip	2017-08-04 03:05:12	ebooks/7028
369479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7028/7028.txt	2017-08-04 03:04:56	ebooks/7028
369451	text/plain	http://www.gutenberg.org/ebooks/7028.txt.utf-8	2020-06-04 00:08:04.807916	ebooks/7028
708419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7028.kindle.noimages	2020-06-04 00:08:07.267057	ebooks/7028
15528	application/rdf+xml	http://www.gutenberg.org/ebooks/7029.rdf	2020-06-11 01:05:41.758116	ebooks/7029
161459	application/zip	http://www.gutenberg.org/files/7029/7029-8.zip	2011-08-25 12:45:24	ebooks/7029
1207445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7029.kindle.noimages	2020-06-04 00:08:11.705012	ebooks/7029
1749416	application/epub+zip	http://www.gutenberg.org/ebooks/7029.epub.images	2020-06-04 00:08:08.648051	ebooks/7029
161335	application/zip	http://www.gutenberg.org/files/7029/7029.zip	2011-08-25 12:45:22	ebooks/7029
37544	image/jpeg	http://www.gutenberg.org/cache/epub/7029/pg7029.cover.medium.jpg	2020-06-04 00:08:11.760008	ebooks/7029
477142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7029/7029-h/7029-h.htm	2011-08-25 12:41:48	ebooks/7029
442570	text/plain; charset=utf-8	http://www.gutenberg.org/files/7029/7029-0.txt	2011-08-25 12:41:46	ebooks/7029
442436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7029/7029.txt	2011-08-25 12:42:04	ebooks/7029
3573152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7029.kindle.images	2020-06-04 00:08:10.664009	ebooks/7029
161566	text/plain; charset=utf-8	http://www.gutenberg.org/files/7029/7029-0.zip	2011-08-25 12:45:24	ebooks/7029
409037	application/epub+zip	http://www.gutenberg.org/ebooks/7029.epub.noimages	2020-06-04 00:08:08.932056	ebooks/7029
442445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7029/7029-8.txt	2011-08-25 12:42:04	ebooks/7029
2759302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7029/7029-h.zip	2011-08-25 12:45:24	ebooks/7029
4271	image/jpeg	http://www.gutenberg.org/cache/epub/7029/pg7029.cover.small.jpg	2020-06-04 00:08:11.733003	ebooks/7029
851438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/703.kindle.noimages	2020-06-01 00:15:23.079942	ebooks/703
424103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/703/703.txt	2008-08-16 09:42:10	ebooks/703
851447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/703.kindle.images	2020-06-01 00:15:21.887945	ebooks/703
424075	text/plain	http://www.gutenberg.org/ebooks/703.txt.utf-8	2020-06-01 00:15:19.698984	ebooks/703
12359	application/rdf+xml	http://www.gutenberg.org/ebooks/703.rdf	2020-06-11 01:00:40.820163	ebooks/703
177848	application/zip	http://www.gutenberg.org/files/703/703.zip	2008-08-16 09:42:28	ebooks/703
220926	application/epub+zip	http://www.gutenberg.org/ebooks/703.epub.noimages	2020-06-01 00:15:20.680968	ebooks/703
535465	text/html	http://www.gutenberg.org/ebooks/703.html.noimages	2020-06-01 00:15:20.237984	ebooks/703
535465	text/html	http://www.gutenberg.org/ebooks/703.html.images	2020-06-01 00:15:20.080023	ebooks/703
9478	image/jpeg	http://www.gutenberg.org/cache/epub/703/pg703.cover.medium.jpg	2020-06-01 00:15:23.12993	ebooks/703
2699	image/jpeg	http://www.gutenberg.org/cache/epub/703/pg703.cover.small.jpg	2020-06-01 00:15:23.106926	ebooks/703
220927	application/epub+zip	http://www.gutenberg.org/ebooks/703.epub.images	2020-06-01 00:15:20.508965	ebooks/703
609461	text/html; charset=us-ascii	http://www.gutenberg.org/files/7030/7030-h/7030-h.htm	2013-01-25 09:15:02	ebooks/7030
600304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7030/7030.txt	2013-01-25 09:14:54	ebooks/7030
265534	application/epub+zip	http://www.gutenberg.org/ebooks/7030.epub.images	2020-06-04 00:08:12.240005	ebooks/7030
3357	image/jpeg	http://www.gutenberg.org/cache/epub/7030/pg7030.cover.small.jpg	2020-06-04 00:08:14.520978	ebooks/7030
13794	application/rdf+xml	http://www.gutenberg.org/ebooks/7030.rdf	2020-06-11 01:05:41.783113	ebooks/7030
600276	text/plain	http://www.gutenberg.org/ebooks/7030.txt.utf-8	2020-06-04 00:08:11.883022	ebooks/7030
265534	application/epub+zip	http://www.gutenberg.org/ebooks/7030.epub.noimages	2020-06-04 00:08:12.382987	ebooks/7030
1037026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7030.kindle.noimages	2020-06-04 00:08:14.490965	ebooks/7030
13643	image/jpeg	http://www.gutenberg.org/cache/epub/7030/pg7030.cover.medium.jpg	2020-06-04 00:08:14.548964	ebooks/7030
1037034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7030.kindle.images	2020-06-04 00:08:13.434992	ebooks/7030
239493	text/html; charset=us-ascii	http://www.gutenberg.org/files/7030/7030-h.zip	2013-01-25 09:15:26	ebooks/7030
236823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7030/7030.zip	2013-01-25 09:15:26	ebooks/7030
537217	text/html	http://www.gutenberg.org/ebooks/7031.html.noimages	2020-06-04 00:08:15.053981	ebooks/7031
888531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7031.kindle.noimages	2020-06-04 00:08:17.333935	ebooks/7031
513680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7031/7031.txt	2015-02-02 14:45:06	ebooks/7031
513650	text/plain	http://www.gutenberg.org/ebooks/7031.txt.utf-8	2020-06-04 00:08:14.671956	ebooks/7031
223804	application/epub+zip	http://www.gutenberg.org/ebooks/7031.epub.images	2020-06-04 00:08:15.252975	ebooks/7031
2693	image/jpeg	http://www.gutenberg.org/cache/epub/7031/pg7031.cover.small.jpg	2020-06-04 00:08:17.359925	ebooks/7031
223803	application/epub+zip	http://www.gutenberg.org/ebooks/7031.epub.noimages	2020-06-04 00:08:15.37197	ebooks/7031
888544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7031.kindle.images	2020-06-04 00:08:16.350949	ebooks/7031
13502	application/rdf+xml	http://www.gutenberg.org/ebooks/7031.rdf	2020-06-11 01:05:41.808115	ebooks/7031
9166	image/jpeg	http://www.gutenberg.org/cache/epub/7031/pg7031.cover.medium.jpg	2020-06-04 00:08:17.382923	ebooks/7031
191477	application/zip	http://www.gutenberg.org/files/7031/7031.zip	2015-02-02 14:46:58	ebooks/7031
537217	text/html	http://www.gutenberg.org/ebooks/7031.html.images	2020-06-04 00:08:14.948954	ebooks/7031
12231	application/rdf+xml	http://www.gutenberg.org/ebooks/7032.rdf	2020-06-11 01:05:41.833103	ebooks/7032
1443268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7032.kindle.images	2020-06-04 00:08:19.323896	ebooks/7032
462994	text/html	http://www.gutenberg.org/files/7032/7032-h/7032-h.htm	2014-11-05 11:36:19	ebooks/7032
206652	application/epub+zip	http://www.gutenberg.org/ebooks/7032.epub.noimages	2020-06-04 00:08:18.327925	ebooks/7032
178516	text/plain; charset=utf-8	http://www.gutenberg.org/files/7032/7032-0.zip	2014-11-05 11:40:19	ebooks/7032
819054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7032.kindle.noimages	2020-06-04 00:08:20.188184	ebooks/7032
526650	application/epub+zip	http://www.gutenberg.org/ebooks/7032.epub.images	2020-06-04 00:08:18.081913	ebooks/7032
741622	text/html	http://www.gutenberg.org/files/7032/7032-h.zip	2014-11-05 11:40:19	ebooks/7032
13986	image/jpeg	http://www.gutenberg.org/cache/epub/7032/pg7032.cover.medium.jpg	2020-06-04 00:08:20.252194	ebooks/7032
3946	image/jpeg	http://www.gutenberg.org/cache/epub/7032/pg7032.cover.small.jpg	2020-06-04 00:08:20.222189	ebooks/7032
441045	text/plain; charset=utf-8	http://www.gutenberg.org/files/7032/7032-0.txt	2014-11-05 11:36:14	ebooks/7032
686663	application/epub+zip	http://www.gutenberg.org/ebooks/7033.epub.noimages	2020-06-04 00:08:22.65519	ebooks/7033
1641310	text/html	http://www.gutenberg.org/ebooks/7033.html.noimages	2020-06-04 00:08:21.639177	ebooks/7033
2660023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7033.kindle.noimages	2020-06-04 00:08:28.747073	ebooks/7033
1641310	text/html	http://www.gutenberg.org/ebooks/7033.html.images	2020-06-04 00:08:21.324173	ebooks/7033
2660031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7033.kindle.images	2020-06-04 00:08:25.709122	ebooks/7033
15630	image/jpeg	http://www.gutenberg.org/cache/epub/7033/pg7033.cover.medium.jpg	2020-06-04 00:08:28.800088	ebooks/7033
1490876	text/plain	http://www.gutenberg.org/ebooks/7033.txt.utf-8	2020-06-04 00:08:20.401202	ebooks/7033
601317	application/zip	http://www.gutenberg.org/files/7033/7033-8.zip	2015-04-06 11:31:48	ebooks/7033
1488445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7033/7033-8.txt	2015-04-06 11:31:20	ebooks/7033
12920	application/rdf+xml	http://www.gutenberg.org/ebooks/7033.rdf	2020-06-11 01:05:41.858112	ebooks/7033
686663	application/epub+zip	http://www.gutenberg.org/ebooks/7033.epub.images	2020-06-04 00:08:22.265171	ebooks/7033
3644	image/jpeg	http://www.gutenberg.org/cache/epub/7033/pg7033.cover.small.jpg	2020-06-04 00:08:28.776083	ebooks/7033
15435	image/jpeg	http://www.gutenberg.org/cache/epub/7034/pg7034.cover.medium.jpg	2020-06-04 00:08:30.289064	ebooks/7034
144085	text/html	http://www.gutenberg.org/ebooks/7034.html.images	2020-06-04 00:08:29.024088	ebooks/7034
144085	text/html	http://www.gutenberg.org/ebooks/7034.html.noimages	2020-06-04 00:08:29.085086	ebooks/7034
292928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7034.kindle.noimages	2020-06-04 00:08:30.217062	ebooks/7034
292931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7034.kindle.images	2020-06-04 00:08:29.74206	ebooks/7034
73303	application/epub+zip	http://www.gutenberg.org/ebooks/7034.epub.images	2020-06-04 00:08:29.193077	ebooks/7034
111066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7034/7034-8.txt	2015-04-06 07:06:00	ebooks/7034
46434	application/zip	http://www.gutenberg.org/files/7034/7034-8.zip	2015-04-06 07:07:00	ebooks/7034
73304	application/epub+zip	http://www.gutenberg.org/ebooks/7034.epub.noimages	2020-06-04 00:08:29.27007	ebooks/7034
12158	application/rdf+xml	http://www.gutenberg.org/ebooks/7034.rdf	2020-06-11 01:05:41.882127	ebooks/7034
111052	text/plain	http://www.gutenberg.org/ebooks/7034.txt.utf-8	2020-06-04 00:08:28.907081	ebooks/7034
4052	image/jpeg	http://www.gutenberg.org/cache/epub/7034/pg7034.cover.small.jpg	2020-06-04 00:08:30.265053	ebooks/7034
110119	text/plain; charset=utf-8	http://www.gutenberg.org/files/7035/7035-0.zip	2016-11-07 04:25:16	ebooks/7035
115626	application/zip	http://www.gutenberg.org/files/7035/7035-h.zip	2016-11-07 04:25:16	ebooks/7035
305731	text/plain; charset=utf-8	http://www.gutenberg.org/files/7035/7035-0.txt	2016-11-07 04:23:10	ebooks/7035
549308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7035.kindle.images	2020-06-04 00:08:31.517043	ebooks/7035
362230	text/html; charset=utf-8	http://www.gutenberg.org/files/7035/7035-h/7035-h.htm	2016-11-07 04:24:48	ebooks/7035
109749	application/zip	http://www.gutenberg.org/files/7035/7035.zip	2013-06-23 05:17:18	ebooks/7035
13634	application/rdf+xml	http://www.gutenberg.org/ebooks/7035.rdf	2020-06-11 01:05:41.907131	ebooks/7035
134245	application/epub+zip	http://www.gutenberg.org/ebooks/7035.epub.noimages	2020-06-04 00:08:30.873057	ebooks/7035
134244	application/epub+zip	http://www.gutenberg.org/ebooks/7035.epub.images	2020-06-04 00:08:30.672094	ebooks/7035
302917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7035/7035.txt	2013-06-23 05:17:00	ebooks/7035
3719	image/jpeg	http://www.gutenberg.org/cache/epub/7035/pg7035.cover.small.jpg	2020-06-04 00:08:32.195035	ebooks/7035
12115	image/jpeg	http://www.gutenberg.org/cache/epub/7035/pg7035.cover.medium.jpg	2020-06-04 00:08:32.225041	ebooks/7035
549305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7035.kindle.noimages	2020-06-04 00:08:32.163035	ebooks/7035
12494	application/rdf+xml	http://www.gutenberg.org/ebooks/7036.rdf	2020-06-11 01:05:41.932109	ebooks/7036
136360	application/epub+zip	http://www.gutenberg.org/ebooks/7036.epub.images	2020-06-04 00:08:32.797056	ebooks/7036
19233	image/jpeg	http://www.gutenberg.org/cache/epub/7036/pg7036.cover.medium.jpg	2020-06-04 00:08:34.152027	ebooks/7036
3995	image/jpeg	http://www.gutenberg.org/cache/epub/7036/pg7036.cover.small.jpg	2020-06-04 00:08:34.127026	ebooks/7036
104187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7036/7036.zip	2015-04-08 09:40:50	ebooks/7036
136361	application/epub+zip	http://www.gutenberg.org/ebooks/7036.epub.noimages	2020-06-04 00:08:32.878036	ebooks/7036
299923	text/html	http://www.gutenberg.org/ebooks/7036.html.noimages	2020-06-04 00:08:32.668124	ebooks/7036
280511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7036/7036.txt	2015-04-08 09:38:48	ebooks/7036
299923	text/html	http://www.gutenberg.org/ebooks/7036.html.images	2020-06-04 00:08:32.597055	ebooks/7036
280481	text/plain	http://www.gutenberg.org/ebooks/7036.txt.utf-8	2020-06-04 00:08:32.350057	ebooks/7036
541961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7036.kindle.noimages	2020-06-04 00:08:34.101005	ebooks/7036
541976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7036.kindle.images	2020-06-04 00:08:33.489024	ebooks/7036
1332989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7037.kindle.images	2020-06-04 00:08:36.301976	ebooks/7037
12435	image/jpeg	http://www.gutenberg.org/cache/epub/7037/pg7037.cover.medium.jpg	2020-06-04 00:08:37.783971	ebooks/7037
821677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7037/7037.txt	2013-09-25 04:16:42	ebooks/7037
838507	text/html; charset=us-ascii	http://www.gutenberg.org/files/7037/7037-h/7037-h.htm	2013-09-25 04:20:18	ebooks/7037
305055	application/zip	http://www.gutenberg.org/files/7037/7037-h.zip	2013-09-25 04:20:52	ebooks/7037
14151	application/rdf+xml	http://www.gutenberg.org/ebooks/7037.rdf	2020-06-11 01:05:41.958187	ebooks/7037
3273	image/jpeg	http://www.gutenberg.org/cache/epub/7037/pg7037.cover.small.jpg	2020-06-04 00:08:37.752956	ebooks/7037
331393	application/epub+zip	http://www.gutenberg.org/ebooks/7037.epub.noimages	2020-06-04 00:08:34.884025	ebooks/7037
1332977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7037.kindle.noimages	2020-06-04 00:08:37.716959	ebooks/7037
300765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7037/7037.zip	2013-09-25 04:20:52	ebooks/7037
331393	application/epub+zip	http://www.gutenberg.org/ebooks/7037.epub.images	2020-06-04 00:08:34.731003	ebooks/7037
821649	text/plain	http://www.gutenberg.org/ebooks/7037.txt.utf-8	2020-06-04 00:08:34.279007	ebooks/7037
368295	text/html	http://www.gutenberg.org/ebooks/7038.html.noimages	2020-06-04 00:08:38.192984	ebooks/7038
12541	image/jpeg	http://www.gutenberg.org/cache/epub/7038/pg7038.cover.medium.jpg	2020-06-04 00:08:39.855939	ebooks/7038
350120	text/plain	http://www.gutenberg.org/ebooks/7038.txt.utf-8	2020-06-04 00:08:37.916022	ebooks/7038
158953	application/epub+zip	http://www.gutenberg.org/ebooks/7038.epub.noimages	2020-06-04 00:08:38.423955	ebooks/7038
2974	image/jpeg	http://www.gutenberg.org/cache/epub/7038/pg7038.cover.small.jpg	2020-06-04 00:08:39.831938	ebooks/7038
613905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7038.kindle.noimages	2020-06-04 00:08:39.806935	ebooks/7038
350150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7038/7038.txt	2015-04-08 07:41:30	ebooks/7038
12151	application/rdf+xml	http://www.gutenberg.org/ebooks/7038.rdf	2020-06-11 01:05:41.983103	ebooks/7038
368295	text/html	http://www.gutenberg.org/ebooks/7038.html.images	2020-06-04 00:08:38.114991	ebooks/7038
158953	application/epub+zip	http://www.gutenberg.org/ebooks/7038.epub.images	2020-06-04 00:08:38.336956	ebooks/7038
613913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7038.kindle.images	2020-06-04 00:08:39.11494	ebooks/7038
127121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7038/7038.zip	2015-04-08 07:41:52	ebooks/7038
18253	image/jpeg	http://www.gutenberg.org/cache/epub/7039/pg7039.cover.medium.jpg	2020-06-04 00:08:41.910902	ebooks/7039
138985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7039/7039.zip	2012-10-25 17:20:18	ebooks/7039
169496	application/epub+zip	http://www.gutenberg.org/ebooks/7039.epub.images	2020-06-04 00:08:40.26094	ebooks/7039
359681	text/plain	http://www.gutenberg.org/ebooks/7039.txt.utf-8	2020-06-04 00:08:39.966936	ebooks/7039
378677	text/html; charset=utf-8	http://www.gutenberg.org/files/7039/7039-h/7039-h.htm	2012-10-25 17:14:08	ebooks/7039
4349	image/jpeg	http://www.gutenberg.org/cache/epub/7039/pg7039.cover.small.jpg	2020-06-04 00:08:41.880908	ebooks/7039
678547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7039.kindle.noimages	2020-06-04 00:08:41.848903	ebooks/7039
12842	application/rdf+xml	http://www.gutenberg.org/ebooks/7039.rdf	2020-06-11 01:05:42.007122	ebooks/7039
359709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7039/7039.txt	2012-10-25 17:14:02	ebooks/7039
678556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7039.kindle.images	2020-06-04 00:08:41.117918	ebooks/7039
169495	application/epub+zip	http://www.gutenberg.org/ebooks/7039.epub.noimages	2020-06-04 00:08:40.400938	ebooks/7039
142246	text/html; charset=utf-8	http://www.gutenberg.org/files/7039/7039-h.zip	2012-10-25 17:20:18	ebooks/7039
45534	application/epub+zip	http://www.gutenberg.org/ebooks/704.epub.images	2020-06-01 00:15:23.37093	ebooks/704
69736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/704/704.txt	2019-08-08 06:27:00	ebooks/704
12158	image/jpeg	http://www.gutenberg.org/cache/epub/704/pg704.cover.medium.jpg	2020-06-01 00:15:23.92892	ebooks/704
14439	application/rdf+xml	http://www.gutenberg.org/ebooks/704.rdf	2020-06-11 01:00:40.846162	ebooks/704
3194	image/jpeg	http://www.gutenberg.org/cache/epub/704/pg704.cover.small.jpg	2020-06-01 00:15:23.905921	ebooks/704
76583	text/html	http://www.gutenberg.org/ebooks/704.html.images	2020-06-01 00:15:23.288938	ebooks/704
76583	text/html	http://www.gutenberg.org/ebooks/704.html.noimages	2020-06-01 00:15:23.316928	ebooks/704
45534	application/epub+zip	http://www.gutenberg.org/ebooks/704.epub.noimages	2020-06-01 00:15:23.412931	ebooks/704
184810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/704.kindle.noimages	2020-06-01 00:15:23.881917	ebooks/704
27422	application/zip	http://www.gutenberg.org/files/704/704.zip	2019-08-08 06:27:28	ebooks/704
69708	text/plain	http://www.gutenberg.org/ebooks/704.txt.utf-8	2020-06-01 00:15:23.232946	ebooks/704
184826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/704.kindle.images	2020-06-01 00:15:23.647924	ebooks/704
119373	application/zip	http://www.gutenberg.org/files/7040/7040-8.zip	2015-04-06 11:11:30	ebooks/7040
152341	application/epub+zip	http://www.gutenberg.org/ebooks/7040.epub.images	2020-06-04 00:08:42.5189	ebooks/7040
152341	application/epub+zip	http://www.gutenberg.org/ebooks/7040.epub.noimages	2020-06-04 00:08:42.632903	ebooks/7040
353538	text/html	http://www.gutenberg.org/ebooks/7040.html.images	2020-06-04 00:08:42.270928	ebooks/7040
12182	application/rdf+xml	http://www.gutenberg.org/ebooks/7040.rdf	2020-06-11 01:05:42.033097	ebooks/7040
608393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7040.kindle.images	2020-06-04 00:08:43.426892	ebooks/7040
3819	image/jpeg	http://www.gutenberg.org/cache/epub/7040/pg7040.cover.small.jpg	2020-06-04 00:08:44.24289	ebooks/7040
316252	text/plain	http://www.gutenberg.org/ebooks/7040.txt.utf-8	2020-06-04 00:08:42.034911	ebooks/7040
316278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7040/7040-8.txt	2015-04-06 11:11:04	ebooks/7040
608385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7040.kindle.noimages	2020-06-04 00:08:44.216945	ebooks/7040
14924	image/jpeg	http://www.gutenberg.org/cache/epub/7040/pg7040.cover.medium.jpg	2020-06-04 00:08:44.265906	ebooks/7040
353538	text/html	http://www.gutenberg.org/ebooks/7040.html.noimages	2020-06-04 00:08:42.350901	ebooks/7040
159100	text/plain	http://www.gutenberg.org/ebooks/7041.txt.utf-8	2020-06-04 00:08:44.372087	ebooks/7041
61928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7041/7041-8.zip	2015-04-06 08:10:04	ebooks/7041
3173	image/jpeg	http://www.gutenberg.org/cache/epub/7041/pg7041.cover.small.jpg	2020-06-04 00:08:46.077052	ebooks/7041
351113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7041.kindle.images	2020-06-04 00:08:45.483109	ebooks/7041
157124	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7041/7041-8.txt	2015-04-06 08:09:34	ebooks/7041
12369	image/jpeg	http://www.gutenberg.org/cache/epub/7041/pg7041.cover.medium.jpg	2020-06-04 00:08:46.100053	ebooks/7041
14735	application/rdf+xml	http://www.gutenberg.org/ebooks/7041.rdf	2020-06-11 01:05:42.060107	ebooks/7041
351098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7041.kindle.noimages	2020-06-04 00:08:46.052053	ebooks/7041
201065	text/html	http://www.gutenberg.org/ebooks/7041.html.images	2020-06-04 00:08:44.609077	ebooks/7041
201065	text/html	http://www.gutenberg.org/ebooks/7041.html.noimages	2020-06-04 00:08:44.682083	ebooks/7041
90142	application/epub+zip	http://www.gutenberg.org/ebooks/7041.epub.noimages	2020-06-04 00:08:44.916076	ebooks/7041
90141	application/epub+zip	http://www.gutenberg.org/ebooks/7041.epub.images	2020-06-04 00:08:44.819078	ebooks/7041
338950	text/plain; charset=utf-8	http://www.gutenberg.org/files/7042/7042-0.txt	2014-10-26 07:09:12	ebooks/7042
122915	application/zip	http://www.gutenberg.org/files/7042/7042-0.zip	2014-10-26 07:11:10	ebooks/7042
13122	application/rdf+xml	http://www.gutenberg.org/ebooks/7042.rdf	2020-06-11 01:05:42.085113	ebooks/7042
608836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7042.kindle.images	2020-06-04 00:08:47.437039	ebooks/7042
14481	image/jpeg	http://www.gutenberg.org/cache/epub/7042/pg7042.cover.medium.jpg	2020-06-04 00:08:48.192045	ebooks/7042
3529	image/jpeg	http://www.gutenberg.org/cache/epub/7042/pg7042.cover.small.jpg	2020-06-04 00:08:48.162029	ebooks/7042
125136	text/html	http://www.gutenberg.org/files/7042/7042-h.zip	2014-10-26 07:11:10	ebooks/7042
608828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7042.kindle.noimages	2020-06-04 00:08:48.130026	ebooks/7042
359837	text/html	http://www.gutenberg.org/files/7042/7042-h/7042-h.htm	2014-10-26 07:09:18	ebooks/7042
149924	application/epub+zip	http://www.gutenberg.org/ebooks/7042.epub.images	2020-06-04 00:08:46.514121	ebooks/7042
149924	application/epub+zip	http://www.gutenberg.org/ebooks/7042.epub.noimages	2020-06-04 00:08:46.744048	ebooks/7042
343858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7043.kindle.images	2020-06-04 00:08:49.33701	ebooks/7043
343846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7043.kindle.noimages	2020-06-04 00:08:49.888002	ebooks/7043
14523	image/jpeg	http://www.gutenberg.org/cache/epub/7043/pg7043.cover.medium.jpg	2020-06-04 00:08:49.937014	ebooks/7043
151701	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7043/7043-8.txt	2014-01-18 04:43:48	ebooks/7043
3709	image/jpeg	http://www.gutenberg.org/cache/epub/7043/pg7043.cover.small.jpg	2020-06-04 00:08:49.913017	ebooks/7043
89026	application/epub+zip	http://www.gutenberg.org/ebooks/7043.epub.noimages	2020-06-04 00:08:48.779017	ebooks/7043
194296	text/html	http://www.gutenberg.org/ebooks/7043.html.images	2020-06-04 00:08:48.475035	ebooks/7043
59486	application/zip	http://www.gutenberg.org/files/7043/7043-8.zip	2014-01-18 04:45:24	ebooks/7043
14676	application/rdf+xml	http://www.gutenberg.org/ebooks/7043.rdf	2020-06-11 01:05:42.116105	ebooks/7043
194296	text/html	http://www.gutenberg.org/ebooks/7043.html.noimages	2020-06-04 00:08:48.551055	ebooks/7043
153455	text/plain	http://www.gutenberg.org/ebooks/7043.txt.utf-8	2020-06-04 00:08:48.316035	ebooks/7043
89026	application/epub+zip	http://www.gutenberg.org/ebooks/7043.epub.images	2020-06-04 00:08:48.686037	ebooks/7043
4643	image/jpeg	http://www.gutenberg.org/cache/epub/7044/pg7044.cover.small.jpg	2020-06-04 00:08:54.600943	ebooks/7044
1377656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7044.kindle.images	2020-06-04 00:08:52.944976	ebooks/7044
732489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7044/7044-8.txt	2015-04-06 06:43:44	ebooks/7044
13152	application/rdf+xml	http://www.gutenberg.org/ebooks/7044.rdf	2020-06-11 01:05:42.142096	ebooks/7044
733530	text/plain	http://www.gutenberg.org/ebooks/7044.txt.utf-8	2020-06-04 00:08:50.063017	ebooks/7044
292684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7044/7044-8.zip	2015-04-06 06:44:20	ebooks/7044
1377648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7044.kindle.noimages	2020-06-04 00:08:54.571952	ebooks/7044
348824	application/epub+zip	http://www.gutenberg.org/ebooks/7044.epub.images	2020-06-04 00:08:51.106	ebooks/7044
801486	text/html	http://www.gutenberg.org/ebooks/7044.html.noimages	2020-06-04 00:08:50.783027	ebooks/7044
801486	text/html	http://www.gutenberg.org/ebooks/7044.html.images	2020-06-04 00:08:50.623006	ebooks/7044
348824	application/epub+zip	http://www.gutenberg.org/ebooks/7044.epub.noimages	2020-06-04 00:08:51.314013	ebooks/7044
24175	image/jpeg	http://www.gutenberg.org/cache/epub/7044/pg7044.cover.medium.jpg	2020-06-04 00:08:54.625941	ebooks/7044
146706	application/zip	http://www.gutenberg.org/files/7045/7045.zip	2013-06-30 06:36:04	ebooks/7045
14700	application/rdf+xml	http://www.gutenberg.org/ebooks/7045.rdf	2020-06-11 01:05:42.170099	ebooks/7045
406961	text/plain; charset=utf-8	http://www.gutenberg.org/files/7045/7045-0.txt	2019-01-23 06:12:20	ebooks/7045
13498	image/jpeg	http://www.gutenberg.org/cache/epub/7045/pg7045.cover.medium.jpg	2020-06-04 00:08:56.958909	ebooks/7045
175659	application/epub+zip	http://www.gutenberg.org/ebooks/7045.epub.noimages	2020-06-04 00:08:55.268948	ebooks/7045
403968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7045/7045.txt	2013-06-30 06:35:40	ebooks/7045
478230	text/html; charset=utf-8	http://www.gutenberg.org/files/7045/7045-h/7045-h.htm	2019-01-23 06:12:18	ebooks/7045
3453	image/jpeg	http://www.gutenberg.org/cache/epub/7045/pg7045.cover.small.jpg	2020-06-04 00:08:56.926914	ebooks/7045
175659	application/epub+zip	http://www.gutenberg.org/ebooks/7045.epub.images	2020-06-04 00:08:55.050941	ebooks/7045
710919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7045.kindle.noimages	2020-06-04 00:08:56.891913	ebooks/7045
146963	text/plain; charset=utf-8	http://www.gutenberg.org/files/7045/7045-0.zip	2019-01-23 06:14:12	ebooks/7045
710935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7045.kindle.images	2020-06-04 00:08:56.076934	ebooks/7045
153677	application/zip	http://www.gutenberg.org/files/7045/7045-h.zip	2019-01-23 06:14:12	ebooks/7045
227130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7046.kindle.images	2020-06-04 00:08:57.525902	ebooks/7046
4270	image/jpeg	http://www.gutenberg.org/cache/epub/7046/pg7046.cover.small.jpg	2020-06-04 00:08:57.798907	ebooks/7046
31847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7046/7046.zip	2015-04-07 06:50:16	ebooks/7046
11965	application/rdf+xml	http://www.gutenberg.org/ebooks/7046.rdf	2020-06-11 01:05:42.194134	ebooks/7046
78409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7046/7046.txt	2015-04-07 06:49:44	ebooks/7046
19903	image/jpeg	http://www.gutenberg.org/cache/epub/7046/pg7046.cover.medium.jpg	2020-06-04 00:08:57.823906	ebooks/7046
227122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7046.kindle.noimages	2020-06-04 00:08:57.772908	ebooks/7046
56090	application/epub+zip	http://www.gutenberg.org/ebooks/7046.epub.images	2020-06-04 00:08:57.23691	ebooks/7046
83833	text/html	http://www.gutenberg.org/ebooks/7046.html.noimages	2020-06-04 00:08:57.179913	ebooks/7046
83833	text/html	http://www.gutenberg.org/ebooks/7046.html.images	2020-06-04 00:08:57.148922	ebooks/7046
56090	application/epub+zip	http://www.gutenberg.org/ebooks/7046.epub.noimages	2020-06-04 00:08:57.280911	ebooks/7046
78379	text/plain	http://www.gutenberg.org/ebooks/7046.txt.utf-8	2020-06-04 00:08:57.088912	ebooks/7046
449282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7047/7047.txt	2006-06-06 09:38:08	ebooks/7047
203108	application/epub+zip	http://www.gutenberg.org/ebooks/7047.epub.noimages	2020-06-04 00:08:58.498899	ebooks/7047
3672	image/jpeg	http://www.gutenberg.org/cache/epub/7047/pg7047.cover.small.jpg	2020-06-04 00:09:00.396172	ebooks/7047
185494	application/zip	http://www.gutenberg.org/files/7047/7047-h.zip	2018-03-17 03:02:04	ebooks/7047
458138	text/plain; charset=utf-8	http://www.gutenberg.org/files/7047/7047-0.txt	2018-03-15 02:05:40	ebooks/7047
826320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7047.kindle.noimages	2020-06-04 00:09:00.362178	ebooks/7047
553951	text/html; charset=utf-8	http://www.gutenberg.org/files/7047/7047-h/7047-h.htm	2018-03-17 03:01:44	ebooks/7047
14071	application/rdf+xml	http://www.gutenberg.org/ebooks/7047.rdf	2020-06-11 01:05:42.222111	ebooks/7047
176629	text/plain; charset=utf-8	http://www.gutenberg.org/files/7047/7047-0.zip	2018-03-17 03:02:04	ebooks/7047
203108	application/epub+zip	http://www.gutenberg.org/ebooks/7047.epub.images	2020-06-04 00:08:58.27491	ebooks/7047
13818	image/jpeg	http://www.gutenberg.org/cache/epub/7047/pg7047.cover.medium.jpg	2020-06-04 00:09:00.42819	ebooks/7047
175510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7047/7047.zip	2006-06-06 09:38:20	ebooks/7047
826328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7047.kindle.images	2020-06-04 00:08:59.428177	ebooks/7047
374602	text/plain	http://www.gutenberg.org/ebooks/7048.txt.utf-8	2020-06-04 00:09:00.557162	ebooks/7048
660240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7048.kindle.images	2020-06-04 00:09:01.854157	ebooks/7048
374626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7048/7048-8.txt	2015-04-06 12:03:02	ebooks/7048
166308	application/epub+zip	http://www.gutenberg.org/ebooks/7048.epub.images	2020-06-04 00:09:01.023174	ebooks/7048
166309	application/epub+zip	http://www.gutenberg.org/ebooks/7048.epub.noimages	2020-06-04 00:09:01.116162	ebooks/7048
395941	text/html	http://www.gutenberg.org/ebooks/7048.html.noimages	2020-06-04 00:09:00.865158	ebooks/7048
16981	image/jpeg	http://www.gutenberg.org/cache/epub/7048/pg7048.cover.medium.jpg	2020-06-04 00:09:02.647134	ebooks/7048
395941	text/html	http://www.gutenberg.org/ebooks/7048.html.images	2020-06-04 00:09:00.776162	ebooks/7048
133122	application/zip	http://www.gutenberg.org/files/7048/7048-8.zip	2015-04-06 12:03:22	ebooks/7048
660233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7048.kindle.noimages	2020-06-04 00:09:02.596154	ebooks/7048
3968	image/jpeg	http://www.gutenberg.org/cache/epub/7048/pg7048.cover.small.jpg	2020-06-04 00:09:02.622138	ebooks/7048
13120	application/rdf+xml	http://www.gutenberg.org/ebooks/7048.rdf	2020-06-11 01:05:42.246124	ebooks/7048
299726	application/epub+zip	http://www.gutenberg.org/ebooks/7049.epub.noimages	2020-06-04 00:09:03.713133	ebooks/7049
13539	application/rdf+xml	http://www.gutenberg.org/ebooks/7049.rdf	2020-06-11 01:05:42.271106	ebooks/7049
259694	application/zip	http://www.gutenberg.org/files/7049/7049-8.zip	2012-08-15 15:14:18	ebooks/7049
1193362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7049.kindle.images	2020-06-04 00:09:04.95612	ebooks/7049
299726	application/epub+zip	http://www.gutenberg.org/ebooks/7049.epub.images	2020-06-04 00:09:03.540146	ebooks/7049
11492	image/jpeg	http://www.gutenberg.org/cache/epub/7049/pg7049.cover.medium.jpg	2020-06-04 00:09:06.254087	ebooks/7049
684015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7049/7049-8.txt	2012-08-12 17:10:38	ebooks/7049
693485	text/plain	http://www.gutenberg.org/ebooks/7049.txt.utf-8	2020-06-04 00:09:02.768176	ebooks/7049
722448	text/html	http://www.gutenberg.org/ebooks/7049.html.images	2020-06-04 00:09:03.128152	ebooks/7049
3032	image/jpeg	http://www.gutenberg.org/cache/epub/7049/pg7049.cover.small.jpg	2020-06-04 00:09:06.230088	ebooks/7049
722448	text/html	http://www.gutenberg.org/ebooks/7049.html.noimages	2020-06-04 00:09:03.262144	ebooks/7049
1193350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7049.kindle.noimages	2020-06-04 00:09:06.203097	ebooks/7049
171974	text/html	http://www.gutenberg.org/files/705/705-h/705-h.htm	2013-02-05 11:29:24	ebooks/705
122688	application/zip	http://www.gutenberg.org/files/705/705-h.zip	2013-02-05 11:33:27	ebooks/705
65454	application/zip	http://www.gutenberg.org/files/705/705-0.zip	2013-02-05 11:33:27	ebooks/705
11683	image/jpeg	http://www.gutenberg.org/cache/epub/705/pg705.cover.medium.jpg	2020-06-01 00:15:25.343941	ebooks/705
86000	application/epub+zip	http://www.gutenberg.org/ebooks/705.epub.noimages	2020-06-01 00:15:24.460912	ebooks/705
142964	application/epub+zip	http://www.gutenberg.org/ebooks/705.epub.images	2020-06-01 00:15:24.26892	ebooks/705
3252	image/jpeg	http://www.gutenberg.org/cache/epub/705/pg705.cover.small.jpg	2020-06-01 00:15:25.318908	ebooks/705
161667	text/plain; charset=utf-8	http://www.gutenberg.org/files/705/705-0.txt	2013-02-05 11:28:14	ebooks/705
12316	application/rdf+xml	http://www.gutenberg.org/ebooks/705.rdf	2020-06-11 01:00:40.869157	ebooks/705
349472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/705.kindle.noimages	2020-06-01 00:15:25.290915	ebooks/705
434132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/705.kindle.images	2020-06-01 00:15:24.882906	ebooks/705
14450	application/rdf+xml	http://www.gutenberg.org/ebooks/7050.rdf	2020-06-11 01:05:42.299098	ebooks/7050
78803	application/epub+zip	http://www.gutenberg.org/ebooks/7050.epub.images	2020-06-04 00:09:10.137043	ebooks/7050
49986	application/zip	http://www.gutenberg.org/files/7050/7050.zip	2012-08-26 12:08:32	ebooks/7050
4048	image/jpeg	http://www.gutenberg.org/cache/epub/7050/pg7050.cover.small.jpg	2020-06-04 00:09:11.204033	ebooks/7050
19324	image/jpeg	http://www.gutenberg.org/cache/epub/7050/pg7050.cover.medium.jpg	2020-06-04 00:09:11.235029	ebooks/7050
124753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7050/7050.txt	2012-08-26 12:08:02	ebooks/7050
124725	text/plain	http://www.gutenberg.org/ebooks/7050.txt.utf-8	2020-06-04 00:09:09.590061	ebooks/7050
323651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7050.kindle.noimages	2020-06-04 00:09:11.172026	ebooks/7050
156701	text/html; charset=utf-8	http://www.gutenberg.org/files/7050/7050-h/7050-h.htm	2018-11-12 02:45:56	ebooks/7050
78803	application/epub+zip	http://www.gutenberg.org/ebooks/7050.epub.noimages	2020-06-04 00:09:10.359046	ebooks/7050
53576	text/html; charset=utf-8	http://www.gutenberg.org/files/7050/7050-h.zip	2018-11-12 02:46:14	ebooks/7050
323667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7050.kindle.images	2020-06-04 00:09:10.765033	ebooks/7050
851338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7051.kindle.noimages	2020-06-04 00:09:13.973996	ebooks/7051
181105	text/html	http://www.gutenberg.org/files/7051/7051-h.zip	2015-01-09 22:32:33	ebooks/7051
205374	application/epub+zip	http://www.gutenberg.org/ebooks/7051.epub.noimages	2020-06-04 00:09:12.017067	ebooks/7051
534896	text/html	http://www.gutenberg.org/files/7051/7051-h/7051-h.htm	2015-01-09 22:28:59	ebooks/7051
3535	image/jpeg	http://www.gutenberg.org/cache/epub/7051/pg7051.cover.small.jpg	2020-06-04 00:09:14.010986	ebooks/7051
205373	application/epub+zip	http://www.gutenberg.org/ebooks/7051.epub.images	2020-06-04 00:09:11.744032	ebooks/7051
851345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7051.kindle.images	2020-06-04 00:09:12.998	ebooks/7051
13301	application/rdf+xml	http://www.gutenberg.org/ebooks/7051.rdf	2020-06-11 01:05:42.322108	ebooks/7051
177041	text/plain; charset=utf-8	http://www.gutenberg.org/files/7051/7051-0.zip	2015-01-09 22:32:33	ebooks/7051
13111	image/jpeg	http://www.gutenberg.org/cache/epub/7051/pg7051.cover.medium.jpg	2020-06-04 00:09:14.043996	ebooks/7051
501383	text/plain; charset=utf-8	http://www.gutenberg.org/files/7051/7051-0.txt	2015-01-09 22:29:13	ebooks/7051
98963	application/epub+zip	http://www.gutenberg.org/ebooks/7052.epub.images	2020-06-04 00:09:14.356997	ebooks/7052
13538	application/rdf+xml	http://www.gutenberg.org/ebooks/7052.rdf	2020-06-11 01:05:42.348115	ebooks/7052
202694	text/plain	http://www.gutenberg.org/ebooks/7052.txt.utf-8	2020-06-04 00:09:14.174993	ebooks/7052
98963	application/epub+zip	http://www.gutenberg.org/ebooks/7052.epub.noimages	2020-06-04 00:09:14.452004	ebooks/7052
77707	application/zip	http://www.gutenberg.org/files/7052/7052.zip	2015-04-26 12:18:30	ebooks/7052
409195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7052.kindle.images	2020-06-04 00:09:14.931986	ebooks/7052
3769	image/jpeg	http://www.gutenberg.org/cache/epub/7052/pg7052.cover.small.jpg	2020-06-04 00:09:15.447056	ebooks/7052
409279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7052.kindle.noimages	2020-06-04 00:09:15.41798	ebooks/7052
211747	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7052/7052-h/7052-h.htm	2015-04-26 12:17:44	ebooks/7052
202693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7052/7052.txt	2015-04-26 12:17:44	ebooks/7052
12851	image/jpeg	http://www.gutenberg.org/cache/epub/7052/pg7052.cover.medium.jpg	2020-06-04 00:09:15.474974	ebooks/7052
79901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7052/7052-h.zip	2015-04-26 12:18:30	ebooks/7052
179332	application/epub+zip	http://www.gutenberg.org/ebooks/7053.epub.images	2020-06-04 00:09:15.914977	ebooks/7053
358885	text/html	http://www.gutenberg.org/files/7053/7053-h/7053-h.htm	2019-08-01 13:13:30	ebooks/7053
167272	text/html	http://www.gutenberg.org/files/7053/7053-h.zip	2019-08-01 13:17:12	ebooks/7053
158859	application/epub+zip	http://www.gutenberg.org/ebooks/7053.epub.noimages	2020-06-04 00:09:16.158967	ebooks/7053
12925	application/rdf+xml	http://www.gutenberg.org/ebooks/7053.rdf	2020-06-11 01:05:42.372087	ebooks/7053
14775	image/jpeg	http://www.gutenberg.org/cache/epub/7053/pg7053.cover.medium.jpg	2020-06-04 00:09:17.732939	ebooks/7053
2981	image/jpeg	http://www.gutenberg.org/cache/epub/7053/pg7053.cover.small.jpg	2020-06-04 00:09:17.707943	ebooks/7053
671406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7053.kindle.images	2020-06-04 00:09:16.910949	ebooks/7053
634993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7053.kindle.noimages	2020-06-04 00:09:17.680939	ebooks/7053
124574	text/plain; charset=utf-8	http://www.gutenberg.org/files/7053/7053-0.zip	2019-08-01 13:17:12	ebooks/7053
326203	text/plain; charset=utf-8	http://www.gutenberg.org/files/7053/7053-0.txt	2019-08-01 13:15:27	ebooks/7053
4270	image/jpeg	http://www.gutenberg.org/cache/epub/7054/pg7054.cover.small.jpg	2020-06-04 00:09:22.937885	ebooks/7054
1141707	text/html	http://www.gutenberg.org/ebooks/7054.html.images	2020-06-04 00:09:18.412936	ebooks/7054
465466	application/epub+zip	http://www.gutenberg.org/ebooks/7054.epub.images	2020-06-04 00:09:19.00794	ebooks/7054
1116598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7054/7054-8.txt	2015-04-07 05:38:44	ebooks/7054
17810	image/jpeg	http://www.gutenberg.org/cache/epub/7054/pg7054.cover.medium.jpg	2020-06-04 00:09:22.961891	ebooks/7054
1117225	text/plain	http://www.gutenberg.org/ebooks/7054.txt.utf-8	2020-06-04 00:09:17.869032	ebooks/7054
1869582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7054.kindle.images	2020-06-04 00:09:21.054919	ebooks/7054
412217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7054/7054-8.zip	2015-04-07 05:39:28	ebooks/7054
465466	application/epub+zip	http://www.gutenberg.org/ebooks/7054.epub.noimages	2020-06-04 00:09:19.202954	ebooks/7054
1141707	text/html	http://www.gutenberg.org/ebooks/7054.html.noimages	2020-06-04 00:09:18.623936	ebooks/7054
1869574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7054.kindle.noimages	2020-06-04 00:09:22.909884	ebooks/7054
13977	application/rdf+xml	http://www.gutenberg.org/ebooks/7054.rdf	2020-06-11 01:05:42.397236	ebooks/7054
10639	image/jpeg	http://www.gutenberg.org/cache/epub/7055/pg7055.cover.medium.jpg	2020-06-04 00:09:26.542035	ebooks/7055
912701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7055.kindle.noimages	2020-06-04 00:09:26.493029	ebooks/7055
549938	text/html	http://www.gutenberg.org/ebooks/7055.html.images	2020-06-04 00:09:23.470102	ebooks/7055
234834	application/epub+zip	http://www.gutenberg.org/ebooks/7055.epub.images	2020-06-04 00:09:23.856066	ebooks/7055
549938	text/html	http://www.gutenberg.org/ebooks/7055.html.noimages	2020-06-04 00:09:23.59308	ebooks/7055
191435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7055/7055.zip	2015-04-07 11:36:28	ebooks/7055
2998	image/jpeg	http://www.gutenberg.org/cache/epub/7055/pg7055.cover.small.jpg	2020-06-04 00:09:26.519037	ebooks/7055
482620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7055/7055.txt	2015-04-07 11:35:48	ebooks/7055
482590	text/plain	http://www.gutenberg.org/ebooks/7055.txt.utf-8	2020-06-04 00:09:23.083919	ebooks/7055
13510	application/rdf+xml	http://www.gutenberg.org/ebooks/7055.rdf	2020-06-11 01:05:42.422095	ebooks/7055
234833	application/epub+zip	http://www.gutenberg.org/ebooks/7055.epub.noimages	2020-06-04 00:09:24.037123	ebooks/7055
912718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7055.kindle.images	2020-06-04 00:09:25.268048	ebooks/7055
199612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7056.kindle.noimages	2020-06-04 00:09:27.785011	ebooks/7056
65223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7056/7056-8.txt	2014-03-18 17:20:32	ebooks/7056
65191	text/plain	http://www.gutenberg.org/ebooks/7056.txt.utf-8	2020-06-04 00:09:26.647043	ebooks/7056
94405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7056/7056-h/7056-h.htm	2014-03-18 17:20:40	ebooks/7056
199620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7056.kindle.images	2020-06-04 00:09:27.419018	ebooks/7056
65214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7056/7056.txt	2014-03-18 17:20:26	ebooks/7056
26255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7056/7056-8.zip	2014-03-18 17:24:16	ebooks/7056
12988	image/jpeg	http://www.gutenberg.org/cache/epub/7056/pg7056.cover.medium.jpg	2020-06-04 00:09:27.855023	ebooks/7056
26236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7056/7056.zip	2014-03-18 17:24:16	ebooks/7056
48444	application/epub+zip	http://www.gutenberg.org/ebooks/7056.epub.images	2020-06-04 00:09:26.891027	ebooks/7056
28786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7056/7056-h.zip	2014-03-18 17:24:16	ebooks/7056
48444	application/epub+zip	http://www.gutenberg.org/ebooks/7056.epub.noimages	2020-06-04 00:09:27.056024	ebooks/7056
14725	application/rdf+xml	http://www.gutenberg.org/ebooks/7056.rdf	2020-06-11 01:05:42.449086	ebooks/7056
3421	image/jpeg	http://www.gutenberg.org/cache/epub/7056/pg7056.cover.small.jpg	2020-06-04 00:09:27.821018	ebooks/7056
252667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7057/7057-8.txt	2012-10-07 12:13:04	ebooks/7057
252650	text/plain	http://www.gutenberg.org/ebooks/7057.txt.utf-8	2020-06-04 00:09:27.988051	ebooks/7057
130271	application/epub+zip	http://www.gutenberg.org/ebooks/7057.epub.noimages	2020-06-04 00:09:28.443012	ebooks/7057
267003	text/html	http://www.gutenberg.org/ebooks/7057.html.noimages	2020-06-04 00:09:28.244048	ebooks/7057
18767	image/jpeg	http://www.gutenberg.org/cache/epub/7057/pg7057.cover.medium.jpg	2020-06-04 00:09:29.593997	ebooks/7057
99274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7057/7057-8.zip	2012-10-07 12:14:20	ebooks/7057
99252	application/zip	http://www.gutenberg.org/files/7057/7057.zip	2012-10-07 12:14:20	ebooks/7057
130271	application/epub+zip	http://www.gutenberg.org/ebooks/7057.epub.images	2020-06-04 00:09:28.364002	ebooks/7057
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/7057.rdf	2020-06-11 01:05:42.475112	ebooks/7057
514259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7057.kindle.noimages	2020-06-04 00:09:29.541992	ebooks/7057
4052	image/jpeg	http://www.gutenberg.org/cache/epub/7057/pg7057.cover.small.jpg	2020-06-04 00:09:29.568988	ebooks/7057
514267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7057.kindle.images	2020-06-04 00:09:28.992998	ebooks/7057
252670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7057/7057.txt	2012-10-07 12:12:56	ebooks/7057
267003	text/html	http://www.gutenberg.org/ebooks/7057.html.images	2020-06-04 00:09:28.183046	ebooks/7057
16506	application/rdf+xml	http://www.gutenberg.org/ebooks/7058.rdf	2020-06-11 01:05:42.504098	ebooks/7058
266835	application/epub+zip	http://www.gutenberg.org/ebooks/7058.epub.images	2020-06-04 00:09:30.053054	ebooks/7058
14725	image/jpeg	http://www.gutenberg.org/cache/epub/7058/pg7058.cover.medium.jpg	2020-06-04 00:09:32.547985	ebooks/7058
643155	text/plain; charset=utf-8	http://www.gutenberg.org/files/7058/7058-0.txt	2016-09-17 07:46:56	ebooks/7058
266836	application/epub+zip	http://www.gutenberg.org/ebooks/7058.epub.noimages	2020-06-04 00:09:30.269987	ebooks/7058
238817	text/plain; charset=utf-8	http://www.gutenberg.org/files/7058/7058-0.zip	2016-09-17 07:49:38	ebooks/7058
3801	image/jpeg	http://www.gutenberg.org/cache/epub/7058/pg7058.cover.small.jpg	2020-06-04 00:09:32.520976	ebooks/7058
238195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7058/7058.zip	2013-04-09 12:08:24	ebooks/7058
1082232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7058.kindle.noimages	2020-06-04 00:09:32.49195	ebooks/7058
641006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7058/7058.txt	2013-04-09 12:07:52	ebooks/7058
715465	text/html; charset=utf-8	http://www.gutenberg.org/files/7058/7058-h/7058-h.htm	2016-09-17 07:48:48	ebooks/7058
1082239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7058.kindle.images	2020-06-04 00:09:31.379964	ebooks/7058
640986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7058/7058-8.txt	2013-04-09 12:08:04	ebooks/7058
238260	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7058/7058-8.zip	2013-04-09 12:08:24	ebooks/7058
246874	text/html; charset=utf-8	http://www.gutenberg.org/files/7058/7058-h.zip	2016-09-17 07:49:40	ebooks/7058
3555	image/jpeg	http://www.gutenberg.org/cache/epub/7059/pg7059.cover.small.jpg	2020-06-04 00:09:37.991259	ebooks/7059
365020	application/epub+zip	http://www.gutenberg.org/ebooks/7059.epub.images	2020-06-04 00:09:33.918964	ebooks/7059
753890	text/plain	http://www.gutenberg.org/ebooks/7059.txt.utf-8	2020-06-04 00:09:32.679974	ebooks/7059
1415572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7059.kindle.noimages	2020-06-04 00:09:37.964178	ebooks/7059
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/7059.rdf	2020-06-11 01:05:42.530116	ebooks/7059
864417	text/html	http://www.gutenberg.org/ebooks/7059.html.images	2020-06-04 00:09:33.32195	ebooks/7059
753918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7059/7059.txt	2016-06-27 06:28:50	ebooks/7059
864417	text/html	http://www.gutenberg.org/ebooks/7059.html.noimages	2020-06-04 00:09:33.506951	ebooks/7059
298564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7059/7059.zip	2016-06-27 06:29:08	ebooks/7059
1415588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7059.kindle.images	2020-06-04 00:09:36.079903	ebooks/7059
13396	image/jpeg	http://www.gutenberg.org/cache/epub/7059/pg7059.cover.medium.jpg	2020-06-04 00:09:38.015188	ebooks/7059
365020	application/epub+zip	http://www.gutenberg.org/ebooks/7059.epub.noimages	2020-06-04 00:09:34.204935	ebooks/7059
123797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/706/706-h.zip	2012-09-12 07:45:22	ebooks/706
144638	application/epub+zip	http://www.gutenberg.org/ebooks/706.epub.images	2020-06-01 00:15:25.721906	ebooks/706
3480	image/jpeg	http://www.gutenberg.org/cache/epub/706/pg706.cover.small.jpg	2020-06-01 00:15:27.259889	ebooks/706
307532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/706/706.txt	2008-08-02 17:47:18	ebooks/706
13020	image/jpeg	http://www.gutenberg.org/cache/epub/706/pg706.cover.medium.jpg	2020-06-01 00:15:27.288886	ebooks/706
307504	text/plain	http://www.gutenberg.org/ebooks/706.txt.utf-8	2020-06-01 00:15:25.460897	ebooks/706
13922	application/rdf+xml	http://www.gutenberg.org/ebooks/706.rdf	2020-06-11 01:00:40.89416	ebooks/706
584706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/706.kindle.noimages	2020-06-01 00:15:27.227876	ebooks/706
121156	application/zip	http://www.gutenberg.org/files/706/706.zip	2008-08-02 17:47:52	ebooks/706
144638	application/epub+zip	http://www.gutenberg.org/ebooks/706.epub.noimages	2020-06-01 00:15:25.848947	ebooks/706
326069	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/706/706-h/706-h.htm	2012-09-12 07:44:10	ebooks/706
584718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/706.kindle.images	2020-06-01 00:15:26.533885	ebooks/706
276648	application/epub+zip	http://www.gutenberg.org/ebooks/7060.epub.noimages	2020-06-04 00:09:38.970177	ebooks/7060
755130	text/html	http://www.gutenberg.org/files/7060/7060-h/7060-h.htm	2019-04-12 06:15:30	ebooks/7060
3027	image/jpeg	http://www.gutenberg.org/cache/epub/7060/pg7060.cover.small.jpg	2020-06-04 00:09:41.502132	ebooks/7060
247891	application/zip	http://www.gutenberg.org/files/7060/7060-8.zip	2013-09-17 06:51:14	ebooks/7060
676034	text/plain	http://www.gutenberg.org/ebooks/7060.txt.utf-8	2020-06-04 00:09:38.134189	ebooks/7060
247819	application/zip	http://www.gutenberg.org/files/7060/7060.zip	2013-09-17 06:51:14	ebooks/7060
18769	application/rdf+xml	http://www.gutenberg.org/ebooks/7060.rdf	2020-06-11 01:05:42.564088	ebooks/7060
675994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7060/7060-8.txt	2013-09-17 06:50:38	ebooks/7060
675983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7060/7060.txt	2013-09-17 06:48:32	ebooks/7060
276648	application/epub+zip	http://www.gutenberg.org/ebooks/7060.epub.images	2020-06-04 00:09:38.682204	ebooks/7060
1143864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7060.kindle.images	2020-06-04 00:09:40.215166	ebooks/7060
11261	image/jpeg	http://www.gutenberg.org/cache/epub/7060/pg7060.cover.medium.jpg	2020-06-04 00:09:41.533137	ebooks/7060
1143848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7060.kindle.noimages	2020-06-04 00:09:41.467138	ebooks/7060
257048	application/octet-stream	http://www.gutenberg.org/files/7060/7060-h.zip	2019-04-12 06:17:54	ebooks/7060
3567	image/jpeg	http://www.gutenberg.org/cache/epub/7061/pg7061.cover.small.jpg	2020-06-04 00:09:44.985087	ebooks/7061
641860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7061/7061-8.txt	2014-01-18 05:34:44	ebooks/7061
641851	text/plain	http://www.gutenberg.org/ebooks/7061.txt.utf-8	2020-06-04 00:09:41.678159	ebooks/7061
15463	application/rdf+xml	http://www.gutenberg.org/ebooks/7061.rdf	2020-06-11 01:05:42.592091	ebooks/7061
1105424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7061.kindle.noimages	2020-06-04 00:09:44.949087	ebooks/7061
14402	image/jpeg	http://www.gutenberg.org/cache/epub/7061/pg7061.cover.medium.jpg	2020-06-04 00:09:45.017142	ebooks/7061
267756	application/epub+zip	http://www.gutenberg.org/ebooks/7061.epub.images	2020-06-04 00:09:42.21921	ebooks/7061
236151	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7061/7061-8.zip	2014-01-18 05:37:02	ebooks/7061
1105432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7061.kindle.images	2020-06-04 00:09:43.725104	ebooks/7061
641851	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7061/7061.txt	2014-01-18 05:34:44	ebooks/7061
236109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7061/7061.zip	2014-01-18 05:37:00	ebooks/7061
267756	application/epub+zip	http://www.gutenberg.org/ebooks/7061.epub.noimages	2020-06-04 00:09:42.507142	ebooks/7061
720890	text/html	http://www.gutenberg.org/files/7061/7061-h/7061-h.htm	2019-04-12 06:02:00	ebooks/7061
244898	application/octet-stream	http://www.gutenberg.org/files/7061/7061-h.zip	2019-04-12 06:04:58	ebooks/7061
176888	application/epub+zip	http://www.gutenberg.org/ebooks/7062.epub.noimages	2020-06-04 00:09:45.946085	ebooks/7062
13010	image/jpeg	http://www.gutenberg.org/cache/epub/7062/pg7062.cover.medium.jpg	2020-06-04 00:09:47.655058	ebooks/7062
725936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7062.kindle.noimages	2020-06-04 00:09:47.592053	ebooks/7062
376964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7062/7062.txt	2012-09-09 17:27:56	ebooks/7062
465004	text/html; charset=utf-8	http://www.gutenberg.org/files/7062/7062-h/7062-h.htm	2018-11-21 06:41:10	ebooks/7062
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/7062.rdf	2020-06-11 01:05:42.618139	ebooks/7062
376973	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7062/7062-8.txt	2012-09-09 17:28:00	ebooks/7062
147536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7062/7062.zip	2012-09-09 17:33:20	ebooks/7062
376965	text/plain	http://www.gutenberg.org/ebooks/7062.txt.utf-8	2020-06-04 00:09:45.151112	ebooks/7062
156786	text/html; charset=utf-8	http://www.gutenberg.org/files/7062/7062-h.zip	2018-11-21 06:42:20	ebooks/7062
147572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7062/7062-8.zip	2012-09-09 17:33:20	ebooks/7062
176888	application/epub+zip	http://www.gutenberg.org/ebooks/7062.epub.images	2020-06-04 00:09:45.611107	ebooks/7062
725940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7062.kindle.images	2020-06-04 00:09:46.772068	ebooks/7062
3440	image/jpeg	http://www.gutenberg.org/cache/epub/7062/pg7062.cover.small.jpg	2020-06-04 00:09:47.625053	ebooks/7062
859464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7063/7063.txt	2015-02-02 14:45:48	ebooks/7063
391318	application/epub+zip	http://www.gutenberg.org/ebooks/7063.epub.images	2020-06-04 00:09:48.935054	ebooks/7063
1538774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7063.kindle.images	2020-06-04 00:09:51.060012	ebooks/7063
391318	application/epub+zip	http://www.gutenberg.org/ebooks/7063.epub.noimages	2020-06-04 00:09:49.191063	ebooks/7063
941616	text/html	http://www.gutenberg.org/ebooks/7063.html.images	2020-06-04 00:09:48.358075	ebooks/7063
12567	application/rdf+xml	http://www.gutenberg.org/ebooks/7063.rdf	2020-06-11 01:05:42.644166	ebooks/7063
12905	image/jpeg	http://www.gutenberg.org/cache/epub/7063/pg7063.cover.medium.jpg	2020-06-04 00:09:52.97503	ebooks/7063
859434	text/plain	http://www.gutenberg.org/ebooks/7063.txt.utf-8	2020-06-04 00:09:47.793088	ebooks/7063
333562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7063/7063.zip	2015-02-02 14:47:02	ebooks/7063
3227	image/jpeg	http://www.gutenberg.org/cache/epub/7063/pg7063.cover.small.jpg	2020-06-04 00:09:52.952983	ebooks/7063
941616	text/html	http://www.gutenberg.org/ebooks/7063.html.noimages	2020-06-04 00:09:48.542056	ebooks/7063
1538766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7063.kindle.noimages	2020-06-04 00:09:52.925987	ebooks/7063
3939	image/jpeg	http://www.gutenberg.org/cache/epub/7064/pg7064.cover.small.jpg	2020-06-04 00:09:55.530955	ebooks/7064
482639	text/html	http://www.gutenberg.org/ebooks/7064.html.images	2020-06-04 00:09:53.325981	ebooks/7064
482639	text/html	http://www.gutenberg.org/ebooks/7064.html.noimages	2020-06-04 00:09:53.422987	ebooks/7064
13340	application/rdf+xml	http://www.gutenberg.org/ebooks/7064.rdf	2020-06-11 01:05:42.668155	ebooks/7064
212628	application/epub+zip	http://www.gutenberg.org/ebooks/7064.epub.images	2020-06-04 00:09:53.605988	ebooks/7064
848676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7064.kindle.images	2020-06-04 00:09:54.609963	ebooks/7064
16593	image/jpeg	http://www.gutenberg.org/cache/epub/7064/pg7064.cover.medium.jpg	2020-06-04 00:09:55.554989	ebooks/7064
464306	text/plain	http://www.gutenberg.org/ebooks/7064.txt.utf-8	2020-06-04 00:09:53.088998	ebooks/7064
463742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7064/7064-8.txt	2015-04-06 08:24:04	ebooks/7064
848665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7064.kindle.noimages	2020-06-04 00:09:55.504994	ebooks/7064
179817	application/zip	http://www.gutenberg.org/files/7064/7064-8.zip	2015-04-06 08:24:30	ebooks/7064
212629	application/epub+zip	http://www.gutenberg.org/ebooks/7064.epub.noimages	2020-06-04 00:09:53.716981	ebooks/7064
200991	text/html; charset=utf-8	http://www.gutenberg.org/files/7065/7065-h.zip	2018-03-18 07:16:50	ebooks/7065
14826	application/rdf+xml	http://www.gutenberg.org/ebooks/7065.rdf	2020-06-11 01:05:42.694096	ebooks/7065
3271	image/jpeg	http://www.gutenberg.org/cache/epub/7065/pg7065.cover.small.jpg	2020-06-04 00:09:58.331929	ebooks/7065
884363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7065.kindle.images	2020-06-04 00:09:57.298968	ebooks/7065
191116	application/zip	http://www.gutenberg.org/files/7065/7065.zip	2009-03-26 00:43:36	ebooks/7065
504826	text/plain; charset=utf-8	http://www.gutenberg.org/files/7065/7065-0.txt	2018-03-09 08:59:20	ebooks/7065
884355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7065.kindle.noimages	2020-06-04 00:09:58.296915	ebooks/7065
12036	image/jpeg	http://www.gutenberg.org/cache/epub/7065/pg7065.cover.medium.jpg	2020-06-04 00:09:58.36392	ebooks/7065
601760	text/html; charset=utf-8	http://www.gutenberg.org/files/7065/7065-h/7065-h.htm	2018-03-18 07:16:16	ebooks/7065
192006	application/zip	http://www.gutenberg.org/files/7065/7065-0.zip	2018-03-18 07:16:50	ebooks/7065
220783	application/epub+zip	http://www.gutenberg.org/ebooks/7065.epub.images	2020-06-04 00:09:56.018962	ebooks/7065
220783	application/epub+zip	http://www.gutenberg.org/ebooks/7065.epub.noimages	2020-06-04 00:09:56.300961	ebooks/7065
497830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7065/7065.txt	2009-03-26 00:42:50	ebooks/7065
547859	text/plain	http://www.gutenberg.org/ebooks/7066.txt.utf-8	2020-06-04 00:09:58.499934	ebooks/7066
206069	application/zip	http://www.gutenberg.org/files/7066/7066-h.zip	2013-03-20 10:51:14	ebooks/7066
235427	application/epub+zip	http://www.gutenberg.org/ebooks/7066.epub.noimages	2020-06-04 00:09:59.113937	ebooks/7066
965846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7066.kindle.images	2020-06-04 00:10:00.106922	ebooks/7066
609153	text/html; charset=us-ascii	http://www.gutenberg.org/files/7066/7066-h/7066-h.htm	2013-03-20 10:50:16	ebooks/7066
235426	application/epub+zip	http://www.gutenberg.org/ebooks/7066.epub.images	2020-06-04 00:09:58.913907	ebooks/7066
965831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7066.kindle.noimages	2020-06-04 00:10:01.119885	ebooks/7066
4659	image/jpeg	http://www.gutenberg.org/cache/epub/7066/pg7066.cover.small.jpg	2020-06-04 00:10:01.153888	ebooks/7066
14335	application/rdf+xml	http://www.gutenberg.org/ebooks/7066.rdf	2020-06-11 01:05:42.720089	ebooks/7066
24758	image/jpeg	http://www.gutenberg.org/cache/epub/7066/pg7066.cover.medium.jpg	2020-06-04 00:10:01.185883	ebooks/7066
547887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7066/7066.txt	2009-05-30 13:18:18	ebooks/7066
199668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7066/7066.zip	2009-05-30 13:19:12	ebooks/7066
20352	image/jpeg	http://www.gutenberg.org/cache/epub/7067/pg7067.cover.medium.jpg	2020-06-04 00:10:02.478075	ebooks/7067
249245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7067.kindle.noimages	2020-06-04 00:10:02.416076	ebooks/7067
105835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7067/7067-h/7067-h.htm	2009-01-07 12:32:04	ebooks/7067
82927	text/plain	http://www.gutenberg.org/ebooks/7067.txt.utf-8	2020-06-04 00:10:01.310899	ebooks/7067
249250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7067.kindle.images	2020-06-04 00:10:02.065082	ebooks/7067
30906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7067/7067.zip	2009-01-07 12:36:34	ebooks/7067
58897	application/epub+zip	http://www.gutenberg.org/ebooks/7067.epub.noimages	2020-06-04 00:10:01.719887	ebooks/7067
82963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7067/7067.txt	2009-01-07 12:33:37	ebooks/7067
16047	application/rdf+xml	http://www.gutenberg.org/ebooks/7067.rdf	2020-06-11 01:05:42.749083	ebooks/7067
4293	image/jpeg	http://www.gutenberg.org/cache/epub/7067/pg7067.cover.small.jpg	2020-06-04 00:10:02.448074	ebooks/7067
82956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7067/7067-8.txt	2009-01-07 12:33:39	ebooks/7067
58898	application/epub+zip	http://www.gutenberg.org/ebooks/7067.epub.images	2020-06-04 00:10:01.56489	ebooks/7067
30908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7067/7067-8.zip	2009-01-07 12:36:28	ebooks/7067
33775	application/zip	http://www.gutenberg.org/files/7067/7067-h.zip	2009-01-07 12:35:49	ebooks/7067
3358	image/jpeg	http://www.gutenberg.org/cache/epub/7068/pg7068.cover.small.jpg	2020-06-04 00:10:03.316056	ebooks/7068
12306	image/jpeg	http://www.gutenberg.org/cache/epub/7068/pg7068.cover.medium.jpg	2020-06-04 00:10:03.341053	ebooks/7068
38356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7068/7068-8.zip	2012-09-10 16:08:54	ebooks/7068
223628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7068.kindle.noimages	2020-06-04 00:10:03.290064	ebooks/7068
55965	application/epub+zip	http://www.gutenberg.org/ebooks/7068.epub.images	2020-06-04 00:10:02.701119	ebooks/7068
223637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7068.kindle.images	2020-06-04 00:10:03.020067	ebooks/7068
92915	text/plain	http://www.gutenberg.org/ebooks/7068.txt.utf-8	2020-06-04 00:10:02.600094	ebooks/7068
99664	text/html; charset=utf-8	http://www.gutenberg.org/files/7068/7068-h/7068-h.htm	2012-09-10 16:05:08	ebooks/7068
91964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7068/7068-8.txt	2012-09-10 16:05:00	ebooks/7068
55964	application/epub+zip	http://www.gutenberg.org/ebooks/7068.epub.noimages	2020-06-04 00:10:02.753073	ebooks/7068
39474	application/zip	http://www.gutenberg.org/files/7068/7068-h.zip	2012-09-10 16:08:54	ebooks/7068
13314	application/rdf+xml	http://www.gutenberg.org/ebooks/7068.rdf	2020-06-11 01:05:42.773087	ebooks/7068
2948	image/jpeg	http://www.gutenberg.org/cache/epub/7069/pg7069.cover.small.jpg	2020-06-04 00:10:09.935965	ebooks/7069
1317652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7069/7069.txt	2012-10-17 17:55:40	ebooks/7069
498436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7069/7069.zip	2012-10-17 17:56:06	ebooks/7069
13547	image/jpeg	http://www.gutenberg.org/cache/epub/7069/pg7069.cover.medium.jpg	2020-06-04 00:10:09.959965	ebooks/7069
1317636	text/plain	http://www.gutenberg.org/ebooks/7069.txt.utf-8	2020-06-04 00:10:03.476066	ebooks/7069
498476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7069/7069-8.zip	2012-10-17 17:56:08	ebooks/7069
567541	application/epub+zip	http://www.gutenberg.org/ebooks/7069.epub.images	2020-06-04 00:10:04.912137	ebooks/7069
2207470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7069.kindle.noimages	2020-06-04 00:10:09.907969	ebooks/7069
567542	application/epub+zip	http://www.gutenberg.org/ebooks/7069.epub.noimages	2020-06-04 00:10:05.175052	ebooks/7069
1376535	text/html	http://www.gutenberg.org/ebooks/7069.html.noimages	2020-06-04 00:10:04.424058	ebooks/7069
1376535	text/html	http://www.gutenberg.org/ebooks/7069.html.images	2020-06-04 00:10:04.158066	ebooks/7069
14929	application/rdf+xml	http://www.gutenberg.org/ebooks/7069.rdf	2020-06-11 01:05:42.800086	ebooks/7069
2207473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7069.kindle.images	2020-06-04 00:10:07.534997	ebooks/7069
1317661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7069/7069-8.txt	2012-10-17 17:55:48	ebooks/7069
9788	image/jpeg	http://www.gutenberg.org/cache/epub/707/pg707.cover.medium.jpg	2020-06-01 00:15:29.261864	ebooks/707
338518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/707/707-h/707-h.htm	2010-12-05 11:40:44	ebooks/707
2582	image/jpeg	http://www.gutenberg.org/cache/epub/707/pg707.cover.small.jpg	2020-06-01 00:15:29.232856	ebooks/707
321304	text/plain	http://www.gutenberg.org/ebooks/707.txt.utf-8	2020-06-01 00:15:27.413902	ebooks/707
149489	application/epub+zip	http://www.gutenberg.org/ebooks/707.epub.images	2020-06-01 00:15:27.676887	ebooks/707
13890	application/rdf+xml	http://www.gutenberg.org/ebooks/707.rdf	2020-06-11 01:00:40.919171	ebooks/707
596213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/707.kindle.images	2020-06-01 00:15:28.50388	ebooks/707
596196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/707.kindle.noimages	2020-06-01 00:15:29.201852	ebooks/707
149488	application/epub+zip	http://www.gutenberg.org/ebooks/707.epub.noimages	2020-06-01 00:15:27.802883	ebooks/707
321332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/707/707.txt	2010-12-05 11:40:08	ebooks/707
128933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/707/707-h.zip	2010-12-05 11:41:06	ebooks/707
126488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/707/707.zip	2010-12-05 11:41:06	ebooks/707
280435	application/epub+zip	http://www.gutenberg.org/ebooks/7070.epub.noimages	2020-06-04 00:10:11.050969	ebooks/7070
280435	application/epub+zip	http://www.gutenberg.org/ebooks/7070.epub.images	2020-06-04 00:10:10.739983	ebooks/7070
685448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7070/7070.txt	2014-01-02 08:27:10	ebooks/7070
17687	application/rdf+xml	http://www.gutenberg.org/ebooks/7070.rdf	2020-06-11 01:05:42.831094	ebooks/7070
778333	text/html	http://www.gutenberg.org/files/7070/7070-h/7070-h.htm	2019-04-12 07:43:02	ebooks/7070
685456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7070/7070-8.txt	2014-01-02 08:31:30	ebooks/7070
257076	application/octet-stream	http://www.gutenberg.org/files/7070/7070-h.zip	2019-04-12 07:44:46	ebooks/7070
14151	image/jpeg	http://www.gutenberg.org/cache/epub/7070/pg7070.cover.medium.jpg	2020-06-04 00:10:13.783941	ebooks/7070
3898	image/jpeg	http://www.gutenberg.org/cache/epub/7070/pg7070.cover.small.jpg	2020-06-04 00:10:13.748916	ebooks/7070
685952	text/plain	http://www.gutenberg.org/ebooks/7070.txt.utf-8	2020-06-04 00:10:10.088995	ebooks/7070
247209	application/zip	http://www.gutenberg.org/files/7070/7070-8.zip	2014-01-02 08:32:00	ebooks/7070
1170927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7070.kindle.images	2020-06-04 00:10:12.379947	ebooks/7070
247172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7070/7070.zip	2014-01-02 08:32:00	ebooks/7070
1170911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7070.kindle.noimages	2020-06-04 00:10:13.708924	ebooks/7070
662796	text/html	http://www.gutenberg.org/ebooks/7071.html.noimages	2020-06-04 00:10:14.448923	ebooks/7071
623454	text/plain	http://www.gutenberg.org/ebooks/7071.txt.utf-8	2020-06-04 00:10:13.933914	ebooks/7071
1075179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7071.kindle.noimages	2020-06-04 00:10:17.306168	ebooks/7071
230499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7071/7071.zip	2012-06-01 13:03:42	ebooks/7071
230551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7071/7071-8.zip	2012-06-01 13:03:42	ebooks/7071
3560	image/jpeg	http://www.gutenberg.org/cache/epub/7071/pg7071.cover.small.jpg	2020-06-04 00:10:17.331174	ebooks/7071
623467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7071/7071-8.txt	2012-06-01 13:01:56	ebooks/7071
14630	application/rdf+xml	http://www.gutenberg.org/ebooks/7071.rdf	2020-06-11 01:05:42.858082	ebooks/7071
271679	application/epub+zip	http://www.gutenberg.org/ebooks/7071.epub.images	2020-06-04 00:10:14.70992	ebooks/7071
1075187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7071.kindle.images	2020-06-04 00:10:16.081887	ebooks/7071
13181	image/jpeg	http://www.gutenberg.org/cache/epub/7071/pg7071.cover.medium.jpg	2020-06-04 00:10:17.355168	ebooks/7071
271679	application/epub+zip	http://www.gutenberg.org/ebooks/7071.epub.noimages	2020-06-04 00:10:14.86093	ebooks/7071
623458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7071/7071.txt	2012-06-01 13:01:50	ebooks/7071
662796	text/html	http://www.gutenberg.org/ebooks/7071.html.images	2020-06-04 00:10:14.308934	ebooks/7071
420263	text/plain	http://www.gutenberg.org/ebooks/7072.txt.utf-8	2020-06-04 00:10:17.470175	ebooks/7072
209673	application/epub+zip	http://www.gutenberg.org/ebooks/7072.epub.images	2020-06-04 00:10:17.944242	ebooks/7072
209673	application/epub+zip	http://www.gutenberg.org/ebooks/7072.epub.noimages	2020-06-04 00:10:18.046159	ebooks/7072
21671	image/jpeg	http://www.gutenberg.org/cache/epub/7072/pg7072.cover.medium.jpg	2020-06-04 00:10:19.780141	ebooks/7072
420070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7072/7072-8.txt	2015-04-06 10:04:00	ebooks/7072
822341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7072.kindle.images	2020-06-04 00:10:18.887148	ebooks/7072
437008	text/html	http://www.gutenberg.org/ebooks/7072.html.images	2020-06-04 00:10:17.688174	ebooks/7072
822329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7072.kindle.noimages	2020-06-04 00:10:19.728136	ebooks/7072
13101	application/rdf+xml	http://www.gutenberg.org/ebooks/7072.rdf	2020-06-11 01:05:42.882092	ebooks/7072
4635	image/jpeg	http://www.gutenberg.org/cache/epub/7072/pg7072.cover.small.jpg	2020-06-04 00:10:19.754147	ebooks/7072
437008	text/html	http://www.gutenberg.org/ebooks/7072.html.noimages	2020-06-04 00:10:17.777166	ebooks/7072
170525	application/zip	http://www.gutenberg.org/files/7072/7072-8.zip	2015-04-06 10:04:30	ebooks/7072
595186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7073.kindle.images	2020-06-04 00:10:21.729114	ebooks/7073
22288	image/jpeg	http://www.gutenberg.org/cache/epub/7073/pg7073.cover.medium.jpg	2020-06-04 00:10:22.761115	ebooks/7073
14562	application/rdf+xml	http://www.gutenberg.org/ebooks/7073.rdf	2020-06-11 01:05:42.909101	ebooks/7073
267101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7073/7073-8.txt	2015-04-06 07:49:40	ebooks/7073
151978	application/epub+zip	http://www.gutenberg.org/ebooks/7073.epub.noimages	2020-06-04 00:10:20.760125	ebooks/7073
267074	text/plain	http://www.gutenberg.org/ebooks/7073.txt.utf-8	2020-06-04 00:10:19.893156	ebooks/7073
595178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7073.kindle.noimages	2020-06-04 00:10:22.708099	ebooks/7073
348406	text/html	http://www.gutenberg.org/ebooks/7073.html.noimages	2020-06-04 00:10:20.36813	ebooks/7073
151978	application/epub+zip	http://www.gutenberg.org/ebooks/7073.epub.images	2020-06-04 00:10:20.598126	ebooks/7073
4684	image/jpeg	http://www.gutenberg.org/cache/epub/7073/pg7073.cover.small.jpg	2020-06-04 00:10:22.736103	ebooks/7073
348406	text/html	http://www.gutenberg.org/ebooks/7073.html.images	2020-06-04 00:10:20.247134	ebooks/7073
106236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7073/7073-8.zip	2015-04-06 07:50:02	ebooks/7073
53428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7074/7074-h/7074-h.htm	2019-08-08 08:24:02	ebooks/7074
18918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7074/7074.zip	2014-03-18 17:24:22	ebooks/7074
20002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7074/7074-h.zip	2019-08-08 08:33:10	ebooks/7074
49543	text/plain	http://www.gutenberg.org/ebooks/7074.txt.utf-8	2020-06-04 00:10:22.871105	ebooks/7074
154563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7074.kindle.noimages	2020-06-04 00:10:23.570089	ebooks/7074
37916	application/epub+zip	http://www.gutenberg.org/ebooks/7074.epub.images	2020-06-04 00:10:23.042099	ebooks/7074
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/7074.rdf	2020-06-11 01:05:42.936096	ebooks/7074
154568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7074.kindle.images	2020-06-04 00:10:23.37413	ebooks/7074
49571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7074/7074.txt	2014-03-18 17:21:34	ebooks/7074
3357	image/jpeg	http://www.gutenberg.org/cache/epub/7074/pg7074.cover.small.jpg	2020-06-04 00:10:23.595092	ebooks/7074
13373	image/jpeg	http://www.gutenberg.org/cache/epub/7074/pg7074.cover.medium.jpg	2020-06-04 00:10:23.620087	ebooks/7074
37919	application/epub+zip	http://www.gutenberg.org/ebooks/7074.epub.noimages	2020-06-04 00:10:23.180094	ebooks/7074
772752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7075.kindle.images	2020-06-04 00:10:25.511062	ebooks/7075
14320	application/rdf+xml	http://www.gutenberg.org/ebooks/7075.rdf	2020-06-11 01:05:42.963085	ebooks/7075
192496	application/epub+zip	http://www.gutenberg.org/ebooks/7075.epub.images	2020-06-04 00:10:24.350088	ebooks/7075
459726	text/html	http://www.gutenberg.org/ebooks/7075.html.noimages	2020-06-04 00:10:24.135155	ebooks/7075
459726	text/html	http://www.gutenberg.org/ebooks/7075.html.images	2020-06-04 00:10:24.034174	ebooks/7075
153686	application/zip	http://www.gutenberg.org/files/7075/7075-8.zip	2014-09-12 15:59:24	ebooks/7075
772745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7075.kindle.noimages	2020-06-04 00:10:26.518056	ebooks/7075
411610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7075/7075.txt	2014-09-12 15:57:36	ebooks/7075
192497	application/epub+zip	http://www.gutenberg.org/ebooks/7075.epub.noimages	2020-06-04 00:10:24.495082	ebooks/7075
153606	application/zip	http://www.gutenberg.org/files/7075/7075.zip	2014-09-12 15:59:24	ebooks/7075
411619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7075/7075-8.txt	2014-09-12 15:57:42	ebooks/7075
12140	image/jpeg	http://www.gutenberg.org/cache/epub/7075/pg7075.cover.medium.jpg	2020-06-04 00:10:26.638085	ebooks/7075
411793	text/plain	http://www.gutenberg.org/ebooks/7075.txt.utf-8	2020-06-04 00:10:23.733107	ebooks/7075
3559	image/jpeg	http://www.gutenberg.org/cache/epub/7075/pg7075.cover.small.jpg	2020-06-04 00:10:26.615051	ebooks/7075
4160	image/jpeg	http://www.gutenberg.org/cache/epub/7076/pg7076.cover.small.jpg	2020-06-04 00:10:28.987027	ebooks/7076
156474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7076/7076.zip	2009-03-24 10:43:00	ebooks/7076
161106	text/html; charset=us-ascii	http://www.gutenberg.org/files/7076/7076-h.zip	2013-01-28 07:17:00	ebooks/7076
14243	image/jpeg	http://www.gutenberg.org/cache/epub/7076/pg7076.cover.medium.jpg	2020-06-04 00:10:29.015038	ebooks/7076
442491	text/html; charset=us-ascii	http://www.gutenberg.org/files/7076/7076-h/7076-h.htm	2013-01-28 07:17:00	ebooks/7076
405276	text/plain	http://www.gutenberg.org/ebooks/7076.txt.utf-8	2020-06-04 00:10:26.752055	ebooks/7076
186776	application/epub+zip	http://www.gutenberg.org/ebooks/7076.epub.noimages	2020-06-04 00:10:27.270051	ebooks/7076
13078	application/rdf+xml	http://www.gutenberg.org/ebooks/7076.rdf	2020-06-11 01:05:42.988101	ebooks/7076
750056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7076.kindle.images	2020-06-04 00:10:28.114031	ebooks/7076
405304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7076/7076.txt	2009-03-24 10:42:16	ebooks/7076
186776	application/epub+zip	http://www.gutenberg.org/ebooks/7076.epub.images	2020-06-04 00:10:27.091051	ebooks/7076
750048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7076.kindle.noimages	2020-06-04 00:10:28.95702	ebooks/7076
420536	application/zip	http://www.gutenberg.org/files/7077/7077.zip	2013-06-10 09:27:52	ebooks/7077
1904124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7077.kindle.noimages	2020-06-04 00:10:34.799946	ebooks/7077
1070788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7077/7077-8.txt	2013-06-10 09:26:16	ebooks/7077
15732	application/rdf+xml	http://www.gutenberg.org/ebooks/7077.rdf	2020-06-11 01:05:43.01617	ebooks/7077
478701	application/epub+zip	http://www.gutenberg.org/ebooks/7077.epub.images	2020-06-04 00:10:29.927007	ebooks/7077
3934	image/jpeg	http://www.gutenberg.org/cache/epub/7077/pg7077.cover.small.jpg	2020-06-04 00:10:34.858945	ebooks/7077
478700	application/epub+zip	http://www.gutenberg.org/ebooks/7077.epub.noimages	2020-06-04 00:10:30.329012	ebooks/7077
1070780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7077/7077.txt	2013-06-10 09:26:06	ebooks/7077
443462	application/zip	http://www.gutenberg.org/files/7077/7077-h.zip	2018-03-15 10:44:08	ebooks/7077
1904133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7077.kindle.images	2020-06-04 00:10:32.559986	ebooks/7077
1323919	text/html; charset=utf-8	http://www.gutenberg.org/files/7077/7077-h/7077-h.htm	2018-03-15 10:43:28	ebooks/7077
420682	application/zip	http://www.gutenberg.org/files/7077/7077-8.zip	2013-06-10 09:27:52	ebooks/7077
1081334	text/plain; charset=utf-8	http://www.gutenberg.org/files/7077/7077-0.txt	2018-03-15 10:43:16	ebooks/7077
15620	image/jpeg	http://www.gutenberg.org/cache/epub/7077/pg7077.cover.medium.jpg	2020-06-04 00:10:34.912942	ebooks/7077
421829	text/plain; charset=utf-8	http://www.gutenberg.org/files/7077/7077-0.zip	2018-03-15 10:44:08	ebooks/7077
1022970	text/plain	http://www.gutenberg.org/ebooks/7078.txt.utf-8	2020-06-04 00:10:35.108939	ebooks/7078
1531465	text/html	http://www.gutenberg.org/ebooks/7078.html.images	2020-06-04 00:10:36.08097	ebooks/7078
1638963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7078.kindle.noimages	2020-06-04 00:10:42.811045	ebooks/7078
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/7078.rdf	2020-06-11 01:05:43.042087	ebooks/7078
1638972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7078.kindle.images	2020-06-04 00:10:40.2049	ebooks/7078
363299	application/epub+zip	http://www.gutenberg.org/ebooks/7078.epub.noimages	2020-06-04 00:10:37.582	ebooks/7078
292790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7078/7078-8.zip	2013-06-12 16:27:38	ebooks/7078
996213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7078/7078-8.txt	2013-06-12 16:27:26	ebooks/7078
1531465	text/html	http://www.gutenberg.org/ebooks/7078.html.noimages	2020-06-04 00:10:36.482936	ebooks/7078
11438	image/jpeg	http://www.gutenberg.org/cache/epub/7078/pg7078.cover.medium.jpg	2020-06-04 00:10:42.86404	ebooks/7078
3074	image/jpeg	http://www.gutenberg.org/cache/epub/7078/pg7078.cover.small.jpg	2020-06-04 00:10:42.840045	ebooks/7078
363300	application/epub+zip	http://www.gutenberg.org/ebooks/7078.epub.images	2020-06-04 00:10:37.155953	ebooks/7078
473911	application/epub+zip	http://www.gutenberg.org/ebooks/7079.epub.images	2020-06-04 00:10:43.805026	ebooks/7079
420389	application/zip	http://www.gutenberg.org/files/7079/7079-0.zip	2016-11-21 06:05:06	ebooks/7079
416278	application/zip	http://www.gutenberg.org/files/7079/7079.zip	2014-09-26 07:00:34	ebooks/7079
1105268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7079/7079.txt	2014-09-26 06:52:06	ebooks/7079
1925419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7079.kindle.noimages	2020-06-04 00:10:48.836974	ebooks/7079
3911	image/jpeg	http://www.gutenberg.org/cache/epub/7079/pg7079.cover.small.jpg	2020-06-04 00:10:48.896968	ebooks/7079
1133418	text/plain; charset=utf-8	http://www.gutenberg.org/files/7079/7079-0.txt	2016-11-21 05:59:38	ebooks/7079
443682	application/zip	http://www.gutenberg.org/files/7079/7079-h.zip	2016-11-21 06:05:06	ebooks/7079
16656	application/rdf+xml	http://www.gutenberg.org/ebooks/7079.rdf	2020-06-11 01:05:43.072083	ebooks/7079
13802	image/jpeg	http://www.gutenberg.org/cache/epub/7079/pg7079.cover.medium.jpg	2020-06-04 00:10:48.953969	ebooks/7079
416795	application/zip	http://www.gutenberg.org/files/7079/7079-8.zip	2014-09-26 07:00:34	ebooks/7079
1424138	text/html; charset=utf-8	http://www.gutenberg.org/files/7079/7079-h/7079-h.htm	2016-11-21 06:04:30	ebooks/7079
473911	application/epub+zip	http://www.gutenberg.org/ebooks/7079.epub.noimages	2020-06-04 00:10:44.206045	ebooks/7079
1925427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7079.kindle.images	2020-06-04 00:10:46.523994	ebooks/7079
1105248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7079/7079-8.txt	2014-09-26 06:54:52	ebooks/7079
135221	application/epub+zip	http://www.gutenberg.org/ebooks/708.epub.noimages	2020-06-01 00:15:29.798867	ebooks/708
111914	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/708/708-h.zip	2019-08-08 07:29:10	ebooks/708
12748	image/jpeg	http://www.gutenberg.org/cache/epub/708/pg708.cover.medium.jpg	2020-06-01 00:15:31.225832	ebooks/708
135223	application/epub+zip	http://www.gutenberg.org/ebooks/708.epub.images	2020-06-01 00:15:29.660857	ebooks/708
301012	text/plain	http://www.gutenberg.org/ebooks/708.txt.utf-8	2020-06-01 00:15:29.384856	ebooks/708
109346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/708/708.zip	2008-09-27 12:24:42	ebooks/708
3514	image/jpeg	http://www.gutenberg.org/cache/epub/708/pg708.cover.small.jpg	2020-06-01 00:15:31.193825	ebooks/708
547501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/708.kindle.noimages	2020-06-01 00:15:31.159822	ebooks/708
14223	application/rdf+xml	http://www.gutenberg.org/ebooks/708.rdf	2020-06-11 01:00:40.945163	ebooks/708
547515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/708.kindle.images	2020-06-01 00:15:30.469836	ebooks/708
324529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/708/708-h/708-h.htm	2019-08-08 07:28:38	ebooks/708
301040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/708/708.txt	2008-09-27 12:22:56	ebooks/708
366814	application/zip	http://www.gutenberg.org/files/7080/7080-8.zip	2015-04-06 11:30:14	ebooks/7080
1681727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7080.kindle.noimages	2020-06-04 00:10:53.7939	ebooks/7080
1045305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7080/7080-8.txt	2015-04-06 11:29:50	ebooks/7080
1075314	text/html	http://www.gutenberg.org/ebooks/7080.html.noimages	2020-06-04 00:10:49.831991	ebooks/7080
418503	application/epub+zip	http://www.gutenberg.org/ebooks/7080.epub.noimages	2020-06-04 00:10:50.399943	ebooks/7080
23263	image/jpeg	http://www.gutenberg.org/cache/epub/7080/pg7080.cover.medium.jpg	2020-06-04 00:10:53.847903	ebooks/7080
1075314	text/html	http://www.gutenberg.org/ebooks/7080.html.images	2020-06-04 00:10:49.638974	ebooks/7080
1045282	text/plain	http://www.gutenberg.org/ebooks/7080.txt.utf-8	2020-06-04 00:10:49.152968	ebooks/7080
418502	application/epub+zip	http://www.gutenberg.org/ebooks/7080.epub.images	2020-06-04 00:10:50.195976	ebooks/7080
1681730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7080.kindle.images	2020-06-04 00:10:52.092949	ebooks/7080
4650	image/jpeg	http://www.gutenberg.org/cache/epub/7080/pg7080.cover.small.jpg	2020-06-04 00:10:53.821906	ebooks/7080
13379	application/rdf+xml	http://www.gutenberg.org/ebooks/7080.rdf	2020-06-11 01:05:43.097086	ebooks/7080
598504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7081.kindle.noimages	2020-06-04 00:10:56.157244	ebooks/7081
289798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7081/7081.txt	2012-12-27 05:16:54	ebooks/7081
333403	text/html	http://www.gutenberg.org/ebooks/7081.html.noimages	2020-06-04 00:10:54.29192	ebooks/7081
4633	image/jpeg	http://www.gutenberg.org/cache/epub/7081/pg7081.cover.small.jpg	2020-06-04 00:10:56.185197	ebooks/7081
148832	application/epub+zip	http://www.gutenberg.org/ebooks/7081.epub.noimages	2020-06-04 00:10:54.582905	ebooks/7081
108867	application/zip	http://www.gutenberg.org/files/7081/7081.zip	2012-12-27 05:17:30	ebooks/7081
598516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7081.kindle.images	2020-06-04 00:10:55.371882	ebooks/7081
333403	text/html	http://www.gutenberg.org/ebooks/7081.html.images	2020-06-04 00:10:54.209924	ebooks/7081
148832	application/epub+zip	http://www.gutenberg.org/ebooks/7081.epub.images	2020-06-04 00:10:54.463906	ebooks/7081
289770	text/plain	http://www.gutenberg.org/ebooks/7081.txt.utf-8	2020-06-04 00:10:53.962919	ebooks/7081
13302	application/rdf+xml	http://www.gutenberg.org/ebooks/7081.rdf	2020-06-11 01:05:43.123094	ebooks/7081
23557	image/jpeg	http://www.gutenberg.org/cache/epub/7081/pg7081.cover.medium.jpg	2020-06-04 00:10:56.210192	ebooks/7081
255999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7082/7082.zip	2012-08-16 05:14:10	ebooks/7082
700587	text/html	http://www.gutenberg.org/ebooks/7082.html.images	2020-06-04 00:10:56.687207	ebooks/7082
299060	application/epub+zip	http://www.gutenberg.org/ebooks/7082.epub.images	2020-06-04 00:10:57.069166	ebooks/7082
256044	application/zip	http://www.gutenberg.org/files/7082/7082-8.zip	2012-08-16 05:14:10	ebooks/7082
672291	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7082/7082-8.txt	2012-08-07 07:01:12	ebooks/7082
299060	application/epub+zip	http://www.gutenberg.org/ebooks/7082.epub.noimages	2020-06-04 00:10:57.19918	ebooks/7082
3787	image/jpeg	http://www.gutenberg.org/cache/epub/7082/pg7082.cover.small.jpg	2020-06-04 00:10:59.748133	ebooks/7082
15093	application/rdf+xml	http://www.gutenberg.org/ebooks/7082.rdf	2020-06-11 01:05:43.150109	ebooks/7082
13767	image/jpeg	http://www.gutenberg.org/cache/epub/7082/pg7082.cover.medium.jpg	2020-06-04 00:10:59.772121	ebooks/7082
1177256	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7082.kindle.images	2020-06-04 00:10:58.462137	ebooks/7082
672282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7082/7082.txt	2012-08-07 07:01:04	ebooks/7082
672280	text/plain	http://www.gutenberg.org/ebooks/7082.txt.utf-8	2020-06-04 00:10:56.331198	ebooks/7082
1177240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7082.kindle.noimages	2020-06-04 00:10:59.72212	ebooks/7082
700587	text/html	http://www.gutenberg.org/ebooks/7082.html.noimages	2020-06-04 00:10:56.827169	ebooks/7082
300561	application/epub+zip	http://www.gutenberg.org/ebooks/7083.epub.noimages	2020-06-04 00:11:01.029116	ebooks/7083
264060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7083/7083.zip	2013-04-07 08:52:08	ebooks/7083
758978	text/html; charset=utf-8	http://www.gutenberg.org/files/7083/7083-h/7083-h.htm	2016-12-05 06:17:16	ebooks/7083
1775796	application/epub+zip	http://www.gutenberg.org/ebooks/7083.epub.images	2020-06-04 00:11:00.778126	ebooks/7083
17061	application/rdf+xml	http://www.gutenberg.org/ebooks/7083.rdf	2020-06-11 01:05:43.181097	ebooks/7083
264726	text/plain; charset=utf-8	http://www.gutenberg.org/files/7083/7083-0.zip	2016-08-22 02:57:10	ebooks/7083
1854073	application/zip	http://www.gutenberg.org/files/7083/7083-h.zip	2016-12-05 06:18:18	ebooks/7083
1195089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7083.kindle.noimages	2020-06-04 00:11:04.671063	ebooks/7083
3966852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7083.kindle.images	2020-06-04 00:11:03.419074	ebooks/7083
14454	image/jpeg	http://www.gutenberg.org/cache/epub/7083/pg7083.cover.medium.jpg	2020-06-04 00:11:04.749079	ebooks/7083
668899	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7083/7083.txt	2013-04-07 08:51:12	ebooks/7083
671351	text/plain; charset=utf-8	http://www.gutenberg.org/files/7083/7083-0.txt	2016-08-22 02:53:52	ebooks/7083
668903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7083/7083-8.txt	2013-04-07 08:51:24	ebooks/7083
3721	image/jpeg	http://www.gutenberg.org/cache/epub/7083/pg7083.cover.small.jpg	2020-06-04 00:11:04.712082	ebooks/7083
264263	application/zip	http://www.gutenberg.org/files/7083/7083-8.zip	2013-04-07 08:52:08	ebooks/7083
194476	application/epub+zip	http://www.gutenberg.org/ebooks/7084.epub.noimages	2020-06-04 00:11:05.457063	ebooks/7084
777500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7084.kindle.noimages	2020-06-04 00:11:07.141035	ebooks/7084
167331	application/zip	http://www.gutenberg.org/files/7084/7084-8.zip	2013-06-12 06:04:02	ebooks/7084
14407	application/rdf+xml	http://www.gutenberg.org/ebooks/7084.rdf	2020-06-11 01:05:43.208095	ebooks/7084
425624	text/plain	http://www.gutenberg.org/ebooks/7084.txt.utf-8	2020-06-04 00:11:04.895076	ebooks/7084
167241	application/zip	http://www.gutenberg.org/files/7084/7084.zip	2013-06-12 06:04:02	ebooks/7084
3828	image/jpeg	http://www.gutenberg.org/cache/epub/7084/pg7084.cover.small.jpg	2020-06-04 00:11:07.173023	ebooks/7084
194476	application/epub+zip	http://www.gutenberg.org/ebooks/7084.epub.images	2020-06-04 00:11:05.262056	ebooks/7084
425610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7084/7084-8.txt	2013-06-12 06:03:46	ebooks/7084
777508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7084.kindle.images	2020-06-04 00:11:06.299041	ebooks/7084
425602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7084/7084.txt	2013-06-12 06:03:34	ebooks/7084
481277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7084/7084-h/7084-h.htm	2013-06-12 06:03:12	ebooks/7084
173590	application/zip	http://www.gutenberg.org/files/7084/7084-h.zip	2013-06-12 06:04:02	ebooks/7084
13932	image/jpeg	http://www.gutenberg.org/cache/epub/7084/pg7084.cover.medium.jpg	2020-06-04 00:11:07.20103	ebooks/7084
275894	text/html	http://www.gutenberg.org/ebooks/7085.html.noimages	2020-06-04 00:11:07.545033	ebooks/7085
11344	image/jpeg	http://www.gutenberg.org/cache/epub/7085/pg7085.cover.medium.jpg	2020-06-04 00:11:08.921023	ebooks/7085
494484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7085.kindle.noimages	2020-06-04 00:11:08.871011	ebooks/7085
259632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7085/7085.txt	2014-09-12 15:58:44	ebooks/7085
259610	text/plain	http://www.gutenberg.org/ebooks/7085.txt.utf-8	2020-06-04 00:11:07.323023	ebooks/7085
98808	application/zip	http://www.gutenberg.org/files/7085/7085-8.zip	2014-09-12 15:59:28	ebooks/7085
259641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7085/7085-8.txt	2014-09-12 15:58:50	ebooks/7085
124564	application/epub+zip	http://www.gutenberg.org/ebooks/7085.epub.noimages	2020-06-04 00:11:07.742054	ebooks/7085
275894	text/html	http://www.gutenberg.org/ebooks/7085.html.images	2020-06-04 00:11:07.481023	ebooks/7085
3071	image/jpeg	http://www.gutenberg.org/cache/epub/7085/pg7085.cover.small.jpg	2020-06-04 00:11:08.897008	ebooks/7085
124563	application/epub+zip	http://www.gutenberg.org/ebooks/7085.epub.images	2020-06-04 00:11:07.666025	ebooks/7085
494487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7085.kindle.images	2020-06-04 00:11:08.306047	ebooks/7085
14234	application/rdf+xml	http://www.gutenberg.org/ebooks/7085.rdf	2020-06-11 01:05:43.235101	ebooks/7085
98782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7085/7085.zip	2014-09-12 15:59:28	ebooks/7085
283502	application/epub+zip	http://www.gutenberg.org/ebooks/7086.epub.images	2020-06-04 00:11:09.765022	ebooks/7086
19244	image/jpeg	http://www.gutenberg.org/cache/epub/7086/pg7086.cover.medium.jpg	2020-06-04 00:11:12.353964	ebooks/7086
1118070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7086.kindle.noimages	2020-06-04 00:11:12.30196	ebooks/7086
4210	image/jpeg	http://www.gutenberg.org/cache/epub/7086/pg7086.cover.small.jpg	2020-06-04 00:11:12.328966	ebooks/7086
283502	application/epub+zip	http://www.gutenberg.org/ebooks/7086.epub.noimages	2020-06-04 00:11:09.910013	ebooks/7086
610128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7086/7086-8.txt	2015-04-06 11:32:50	ebooks/7086
12815	application/rdf+xml	http://www.gutenberg.org/ebooks/7086.rdf	2020-06-11 01:05:43.259118	ebooks/7086
610166	text/plain	http://www.gutenberg.org/ebooks/7086.txt.utf-8	2020-06-04 00:11:09.043084	ebooks/7086
236794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7086/7086-8.zip	2015-04-06 11:33:12	ebooks/7086
642637	text/html	http://www.gutenberg.org/ebooks/7086.html.noimages	2020-06-04 00:11:09.517026	ebooks/7086
1118078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7086.kindle.images	2020-06-04 00:11:11.107972	ebooks/7086
642637	text/html	http://www.gutenberg.org/ebooks/7086.html.images	2020-06-04 00:11:09.383999	ebooks/7086
3637	image/jpeg	http://www.gutenberg.org/cache/epub/7087/pg7087.cover.small.jpg	2020-06-04 00:11:16.304945	ebooks/7087
733777	text/plain	http://www.gutenberg.org/ebooks/7087.txt.utf-8	2020-06-04 00:11:12.478058	ebooks/7087
733807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7087/7087.txt	2015-04-07 11:34:18	ebooks/7087
769292	text/html	http://www.gutenberg.org/ebooks/7087.html.images	2020-06-04 00:11:12.931953	ebooks/7087
279836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7087/7087.zip	2015-04-07 11:34:38	ebooks/7087
325476	application/epub+zip	http://www.gutenberg.org/ebooks/7087.epub.noimages	2020-06-04 00:11:13.516965	ebooks/7087
1283628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7087.kindle.images	2020-06-04 00:11:14.896944	ebooks/7087
325476	application/epub+zip	http://www.gutenberg.org/ebooks/7087.epub.images	2020-06-04 00:11:13.35695	ebooks/7087
13132	application/rdf+xml	http://www.gutenberg.org/ebooks/7087.rdf	2020-06-11 01:05:43.285134	ebooks/7087
769292	text/html	http://www.gutenberg.org/ebooks/7087.html.noimages	2020-06-04 00:11:13.078986	ebooks/7087
1283612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7087.kindle.noimages	2020-06-04 00:11:16.277906	ebooks/7087
15129	image/jpeg	http://www.gutenberg.org/cache/epub/7087/pg7087.cover.medium.jpg	2020-06-04 00:11:16.328917	ebooks/7087
77580	application/epub+zip	http://www.gutenberg.org/ebooks/7088.epub.noimages	2020-06-04 00:11:16.81391	ebooks/7088
21578	image/jpeg	http://www.gutenberg.org/cache/epub/7088/pg7088.cover.medium.jpg	2020-06-04 00:11:17.672901	ebooks/7088
177508	text/html; charset=us-ascii	http://www.gutenberg.org/files/7088/7088-h/7088-h.htm	2013-01-25 05:06:50	ebooks/7088
13934	application/rdf+xml	http://www.gutenberg.org/ebooks/7088.rdf	2020-06-11 01:05:43.315082	ebooks/7088
53575	application/zip	http://www.gutenberg.org/files/7088/7088.zip	2009-05-01 09:31:50	ebooks/7088
77580	application/epub+zip	http://www.gutenberg.org/ebooks/7088.epub.images	2020-06-04 00:11:16.670923	ebooks/7088
4805	image/jpeg	http://www.gutenberg.org/cache/epub/7088/pg7088.cover.small.jpg	2020-06-04 00:11:17.64489	ebooks/7088
152471	text/plain	http://www.gutenberg.org/ebooks/7088.txt.utf-8	2020-06-04 00:11:16.438905	ebooks/7088
328204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7088.kindle.noimages	2020-06-04 00:11:17.614899	ebooks/7088
7337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7092/7092.zip	2015-04-21 11:21:30	ebooks/7092
152499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7088/7088.txt	2009-05-01 09:30:28	ebooks/7088
328220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7088.kindle.images	2020-06-04 00:11:17.216947	ebooks/7088
56020	text/html; charset=us-ascii	http://www.gutenberg.org/files/7088/7088-h.zip	2013-01-25 05:07:16	ebooks/7088
411380	text/html; charset=us-ascii	http://www.gutenberg.org/files/7089/7089-h/7089-h.htm	2015-04-07 09:00:32	ebooks/7089
25572	image/jpeg	http://www.gutenberg.org/cache/epub/7089/pg7089.cover.medium.jpg	2020-06-04 00:11:20.224061	ebooks/7089
380400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7089/7089.txt	2015-04-07 08:59:52	ebooks/7089
150534	application/zip	http://www.gutenberg.org/files/7089/7089-h.zip	2015-04-07 09:02:06	ebooks/7089
742867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7089.kindle.images	2020-06-04 00:11:19.203885	ebooks/7089
177555	application/epub+zip	http://www.gutenberg.org/ebooks/7089.epub.images	2020-06-04 00:11:18.134901	ebooks/7089
177556	application/epub+zip	http://www.gutenberg.org/ebooks/7089.epub.noimages	2020-06-04 00:11:18.269902	ebooks/7089
380370	text/plain	http://www.gutenberg.org/ebooks/7089.txt.utf-8	2020-06-04 00:11:17.795918	ebooks/7089
142022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7089/7089.zip	2015-04-07 09:02:06	ebooks/7089
4678	image/jpeg	http://www.gutenberg.org/cache/epub/7089/pg7089.cover.small.jpg	2020-06-04 00:11:20.181064	ebooks/7089
742852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7089.kindle.noimages	2020-06-04 00:11:20.135064	ebooks/7089
14138	application/rdf+xml	http://www.gutenberg.org/ebooks/7089.rdf	2020-06-11 01:05:43.341084	ebooks/7089
146015	application/epub+zip	http://www.gutenberg.org/ebooks/709.epub.noimages	2020-06-01 00:15:31.787824	ebooks/709
120763	application/zip	http://www.gutenberg.org/files/709/709.zip	2008-09-27 12:27:44	ebooks/709
325377	text/plain	http://www.gutenberg.org/ebooks/709.txt.utf-8	2020-06-01 00:15:31.36385	ebooks/709
325405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/709/709.txt	2008-09-27 12:26:56	ebooks/709
146016	application/epub+zip	http://www.gutenberg.org/ebooks/709.epub.images	2020-06-01 00:15:31.648836	ebooks/709
587988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/709.kindle.images	2020-06-01 00:15:32.493815	ebooks/709
13705	application/rdf+xml	http://www.gutenberg.org/ebooks/709.rdf	2020-06-11 01:00:40.970158	ebooks/709
123143	application/zip	http://www.gutenberg.org/files/709/709-h.zip	2019-08-08 06:34:00	ebooks/709
346500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/709/709-h/709-h.htm	2019-08-08 06:33:32	ebooks/709
13458	image/jpeg	http://www.gutenberg.org/cache/epub/709/pg709.cover.medium.jpg	2020-06-01 00:15:33.262794	ebooks/709
587971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/709.kindle.noimages	2020-06-01 00:15:33.196832	ebooks/709
3775	image/jpeg	http://www.gutenberg.org/cache/epub/709/pg709.cover.small.jpg	2020-06-01 00:15:33.2308	ebooks/709
184163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7090.kindle.noimages	2020-06-04 00:11:21.029054	ebooks/7090
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/7090.rdf	2020-06-11 01:05:43.368077	ebooks/7090
3562	image/jpeg	http://www.gutenberg.org/cache/epub/7090/pg7090.cover.small.jpg	2020-06-04 00:11:21.055045	ebooks/7090
74349	text/html	http://www.gutenberg.org/ebooks/7090.html.images	2020-06-04 00:11:20.42506	ebooks/7090
44611	application/epub+zip	http://www.gutenberg.org/ebooks/7090.epub.noimages	2020-06-04 00:11:20.54806	ebooks/7090
66653	text/plain	http://www.gutenberg.org/ebooks/7090.txt.utf-8	2020-06-04 00:11:20.369101	ebooks/7090
74349	text/html	http://www.gutenberg.org/ebooks/7090.html.noimages	2020-06-04 00:11:20.453064	ebooks/7090
27362	application/zip	http://www.gutenberg.org/files/7090/7090.zip	2015-04-08 01:25:36	ebooks/7090
184176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7090.kindle.images	2020-06-04 00:11:20.787055	ebooks/7090
12893	image/jpeg	http://www.gutenberg.org/cache/epub/7090/pg7090.cover.medium.jpg	2020-06-04 00:11:21.079054	ebooks/7090
44612	application/epub+zip	http://www.gutenberg.org/ebooks/7090.epub.images	2020-06-04 00:11:20.506059	ebooks/7090
66683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7090/7090.txt	2015-04-08 01:24:36	ebooks/7090
421834	text/html; charset=utf-8	http://www.gutenberg.org/files/7091/7091-h.zip	2019-12-03 08:55:22	ebooks/7091
849282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7091.kindle.images	2020-06-04 00:11:22.466028	ebooks/7091
376486	text/plain; charset=utf-8	http://www.gutenberg.org/files/7091/7091-0.txt	2019-12-01 17:24:26	ebooks/7091
270906	application/epub+zip	http://www.gutenberg.org/ebooks/7091.epub.noimages	2020-06-04 00:11:21.653085	ebooks/7091
2604	image/jpeg	http://www.gutenberg.org/cache/epub/7091/pg7091.cover.small.jpg	2020-06-04 00:11:23.30202	ebooks/7091
393452	text/html; charset=utf-8	http://www.gutenberg.org/files/7091/7091-h/7091-h.htm	2019-12-01 17:15:08	ebooks/7091
14639	image/jpeg	http://www.gutenberg.org/cache/epub/7091/pg7091.cover.medium.jpg	2020-06-04 00:11:23.323025	ebooks/7091
12214	application/rdf+xml	http://www.gutenberg.org/ebooks/7091.rdf	2020-06-11 01:05:43.391096	ebooks/7091
270906	application/epub+zip	http://www.gutenberg.org/ebooks/7091.epub.images	2020-06-04 00:11:21.456102	ebooks/7091
849278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7091.kindle.noimages	2020-06-04 00:11:23.279018	ebooks/7091
138706	text/plain; charset=utf-8	http://www.gutenberg.org/files/7091/7091-0.zip	2019-12-03 08:55:22	ebooks/7091
17259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7092/7092-x/README.TXT	2015-05-27 06:04:26	ebooks/7092
215732	application/octet-stream	http://www.gutenberg.org/files/7092/music/Op.59_no.1_4.MUS	2003-01-28 05:33:12	ebooks/7092
203279	application/octet-stream	http://www.gutenberg.org/files/7092/music/Op59_no1_Viola.MUS	2003-03-04 12:12:30	ebooks/7092
1972028	text/xml	http://www.gutenberg.org/files/7092/7092-x/Op59_no1_1.xml	2015-05-27 06:03:56	ebooks/7092
1904632	text/xml	http://www.gutenberg.org/files/7092/7092-x/Op59_no1_Viola.xml	2015-05-27 06:03:56	ebooks/7092
1476843	text/xml	http://www.gutenberg.org/files/7092/7092-x/Op59_no1_3.xml	2015-05-27 06:03:56	ebooks/7092
1946751	text/xml	http://www.gutenberg.org/files/7092/7092-x/Op59_no1_Violin2.xml	2015-05-27 06:03:56	ebooks/7092
439695	application/octet-stream	http://www.gutenberg.org/files/7092/7092-x.zip	2015-05-27 06:04:42	ebooks/7092
2315466	text/xml	http://www.gutenberg.org/files/7092/7092-x/op59_no1_Violin1.xml	2015-05-27 06:03:56	ebooks/7092
1326808	application/octet-stream	http://www.gutenberg.org/files/7092/music.zip	2015-04-21 11:21:24	ebooks/7092
203001	application/octet-stream	http://www.gutenberg.org/files/7092/music/Op.59_no.1_2.MUS	2003-01-26 18:59:42	ebooks/7092
733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7092/7092-x/contents.txt	2015-05-27 06:03:56	ebooks/7092
271041	application/octet-stream	http://www.gutenberg.org/files/7092/music/Op.59_no.1_1.MUS	2002-12-20 17:22:08	ebooks/7092
2177352	text/xml	http://www.gutenberg.org/files/7092/7092-x/Op59_no1_4.xml	2015-05-27 06:03:56	ebooks/7092
1818167	text/xml	http://www.gutenberg.org/files/7092/7092-x/Op59_no1_Cello.xml	2015-05-27 06:03:56	ebooks/7092
2333528	text/xml	http://www.gutenberg.org/files/7092/7092-x/Op59_no1_2.xml	2015-05-27 06:03:56	ebooks/7092
202459	application/octet-stream	http://www.gutenberg.org/files/7092/music/Op59_no1_Cello.MUS	2003-03-04 15:20:24	ebooks/7092
231155	application/octet-stream	http://www.gutenberg.org/files/7092/music/op59_no1_Violin1.MUS	2003-03-03 05:54:48	ebooks/7092
210584	application/octet-stream	http://www.gutenberg.org/files/7092/music/Op59_no1_Violin2.MUS	2003-03-03 11:01:58	ebooks/7092
17085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7092/7092.txt	2015-04-21 11:20:56	ebooks/7092
157140	application/octet-stream	http://www.gutenberg.org/files/7092/music/Op.59_no.1_3.MUS	2003-01-28 05:56:16	ebooks/7092
22049	application/rdf+xml	http://www.gutenberg.org/ebooks/7092.rdf	2020-06-11 01:05:43.430105	ebooks/7092
110258	application/octet-stream	http://www.gutenberg.org/files/7093/music/Op59_no2_3.MUS	2003-02-25 04:29:24	ebooks/7093
1371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7093/music/lvb_op59n2_mvmt4_midi_notes.txt	2003-02-13 12:24:26	ebooks/7093
2107557	application/zip	http://www.gutenberg.org/files/7093/music.zip	2015-04-21 11:27:08	ebooks/7093
179749	application/octet-stream	http://www.gutenberg.org/files/7093/music/parts/Op59_no2_Cello.MUS	2003-03-01 17:16:22	ebooks/7093
313852	application/zip	http://www.gutenberg.org/files/7093/7093-x.zip	2015-05-27 06:07:16	ebooks/7093
102885	application/octet-stream	http://www.gutenberg.org/files/7093/music/parts/Op59_no2_4%20_Viola.MUS	2003-02-20 12:02:04	ebooks/7093
17102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7093/7093.txt	2015-04-21 11:25:38	ebooks/7093
2302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7093/music/lvb_op59n2_mvmt3_notes.txt	2003-02-20 06:30:34	ebooks/7093
82656	application/octet-stream	http://www.gutenberg.org/files/7093/music/parts/Op59_no2_2_Viola.MUS	2003-02-19 12:40:50	ebooks/7093
1820325	text/xml	http://www.gutenberg.org/files/7093/7093-x/Op59_no2_4.xml	2015-05-27 06:06:20	ebooks/7093
102245	application/octet-stream	http://www.gutenberg.org/files/7093/music/parts/Op59_no2_4%20_2nd%20Violin.MUS	2003-02-20 11:53:56	ebooks/7093
102133	application/octet-stream	http://www.gutenberg.org/files/7093/music/parts/Op59_no2_1_Violin1.MUS	2003-02-18 12:25:04	ebooks/7093
177097	application/octet-stream	http://www.gutenberg.org/files/7093/music/parts/Op59_no2_Violin2.MUS	2003-03-01 19:53:06	ebooks/7093
663559	text/xml	http://www.gutenberg.org/files/7093/7093-x/Op59_no2_3.xml	2015-05-27 06:06:20	ebooks/7093
84253	application/octet-stream	http://www.gutenberg.org/files/7093/music/parts/Op59_no2_2_Cello.MUS	2003-02-19 12:36:38	ebooks/7093
146945	application/octet-stream	http://www.gutenberg.org/files/7093/music/Op59_no2_2.MUS	2003-03-01 08:22:38	ebooks/7093
1346584	text/xml	http://www.gutenberg.org/files/7093/7093-x/parts/Op59_no2_Cello.xml	2015-05-27 06:06:20	ebooks/7093
1285206	text/xml	http://www.gutenberg.org/files/7093/7093-x/parts/Op59_no2_Violin2.xml	2015-05-27 06:06:20	ebooks/7093
113096	application/octet-stream	http://www.gutenberg.org/files/7093/music/parts/Op59_no2_4%20_1st%20Violin.MUS	2003-02-20 11:47:32	ebooks/7093
7352	application/zip	http://www.gutenberg.org/files/7093/7093.zip	2015-04-21 11:27:18	ebooks/7093
5114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7093/music/lvb_op59n2_mvmt1_notes.txt	2003-02-18 12:24:50	ebooks/7093
73577	application/octet-stream	http://www.gutenberg.org/files/7093/music/parts/Op59_no2_3_Violin1.MUS	2003-02-20 06:30:50	ebooks/7093
104393	application/octet-stream	http://www.gutenberg.org/files/7093/music/parts/Op59_no2_4%20_Cello.MUS	2003-02-20 12:07:30	ebooks/7093
1232668	text/xml	http://www.gutenberg.org/files/7093/7093-x/Op59_no2_2.xml	2015-05-27 06:06:20	ebooks/7093
1572337	text/xml	http://www.gutenberg.org/files/7093/7093-x/parts/Op59_no2_Violin1.xml	2015-05-27 06:06:20	ebooks/7093
1339873	text/xml	http://www.gutenberg.org/files/7093/7093-x/parts/Op59_no2_Viola.xml	2015-05-27 06:06:20	ebooks/7093
3536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7093/music/score_issues.txt	2003-01-16 11:18:18	ebooks/7093
197793	application/octet-stream	http://www.gutenberg.org/files/7093/music/Op59_no2_4.MUS	2003-02-25 04:32:28	ebooks/7093
74381	application/octet-stream	http://www.gutenberg.org/files/7093/music/parts/Op59_no2_3_Cello.MUS	2003-02-20 06:25:32	ebooks/7093
37883	application/rdf+xml	http://www.gutenberg.org/ebooks/7093.rdf	2020-06-11 01:05:43.495104	ebooks/7093
74731	application/octet-stream	http://www.gutenberg.org/files/7093/music/parts/Op59_no2_3_Violin2.MUS	2003-02-20 06:15:56	ebooks/7093
188139	application/octet-stream	http://www.gutenberg.org/files/7093/music/Op59_no2_1.MUS	2003-02-25 04:31:14	ebooks/7093
198922	application/octet-stream	http://www.gutenberg.org/files/7093/music/parts/Op59_no2_Violin1.MUS	2003-03-01 15:04:08	ebooks/7093
83164	application/octet-stream	http://www.gutenberg.org/files/7093/music/parts/Op59_no2_2_Violin2.MUS	2003-02-24 16:13:58	ebooks/7093
751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7093/7093-x/contents.txt	2015-05-27 06:06:20	ebooks/7093
1994551	text/xml	http://www.gutenberg.org/files/7093/7093-x/Op59_no2_1.xml	2015-05-27 06:06:20	ebooks/7093
4784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7093/music/lvb_op59n2_mvmt4_notes.txt	2003-02-20 12:10:46	ebooks/7093
4214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7093/music/lvb_op59n2_mvmt2_notes.txt	2003-02-19 12:43:48	ebooks/7093
75838	application/octet-stream	http://www.gutenberg.org/files/7093/music/parts/Op59_no2_3_Viola.MUS	2003-02-20 06:26:22	ebooks/7093
17264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7093/7093-x/README.TXT	2015-05-27 06:06:58	ebooks/7093
100514	application/octet-stream	http://www.gutenberg.org/files/7093/music/parts/Op59_no2_1_Viola.MUS	2003-02-18 12:25:22	ebooks/7093
89481	application/octet-stream	http://www.gutenberg.org/files/7093/music/parts/Op59_no2_2_Violin1.MUS	2003-02-27 04:04:36	ebooks/7093
178852	application/octet-stream	http://www.gutenberg.org/files/7093/music/parts/Op59_no2_Viola.MUS	2003-03-01 19:56:16	ebooks/7093
7438339	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-112.mp3	2003-03-08 19:00:00	ebooks/7094
5641637	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-043.mp3	2003-03-08 19:00:00	ebooks/7094
3433349	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-002.mp3	2003-03-08 19:00:00	ebooks/7094
11415011	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-033.mp3	2003-03-08 19:00:00	ebooks/7094
6178087	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-037.mp3	2003-03-08 19:00:00	ebooks/7094
5238933	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-035.mp3	2003-03-08 19:00:00	ebooks/7094
7790469	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-020.mp3	2003-03-08 19:00:00	ebooks/7094
4149627	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-059.mp3	2003-03-08 19:00:00	ebooks/7094
4758907	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-111.mp3	2003-03-08 19:00:00	ebooks/7094
3082577	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-121.mp3	2003-03-08 19:00:00	ebooks/7094
4038136	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-126.mp3	2003-03-08 19:00:00	ebooks/7094
6427818	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-101.mp3	2003-03-08 19:00:00	ebooks/7094
5903175	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-047.mp3	2003-03-08 19:00:00	ebooks/7094
2369330	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-038.mp3	2003-03-08 19:00:00	ebooks/7094
1578760	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-091.mp3	2003-03-08 19:00:00	ebooks/7094
4421614	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-019.mp3	2003-03-08 19:00:00	ebooks/7094
3106401	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-056.mp3	2003-03-08 19:00:00	ebooks/7094
4888161	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-078.mp3	2003-03-08 19:00:00	ebooks/7094
2271214	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-098.mp3	2003-03-08 19:00:00	ebooks/7094
4919403	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-099.mp3	2003-03-08 19:00:00	ebooks/7094
3246104	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-092.mp3	2003-03-08 19:00:00	ebooks/7094
5470796	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-031.mp3	2003-03-08 19:00:00	ebooks/7094
4852530	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-100.mp3	2003-03-08 19:00:00	ebooks/7094
4527044	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-048.mp3	2003-03-08 19:00:00	ebooks/7094
2868582	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-082.mp3	2003-03-08 19:00:00	ebooks/7094
1187864	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-089.mp3	2003-03-08 19:00:00	ebooks/7094
3045483	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-010.mp3	2003-03-08 19:00:00	ebooks/7094
7080148	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-040.mp3	2003-03-08 19:00:00	ebooks/7094
3494267	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-123.mp3	2003-03-08 19:00:00	ebooks/7094
3645881	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-090.mp3	2003-03-08 19:00:00	ebooks/7094
6105258	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-075.mp3	2003-03-08 19:00:00	ebooks/7094
2941411	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-108.mp3	2003-03-08 19:00:00	ebooks/7094
4977395	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-017.mp3	2003-03-08 19:00:00	ebooks/7094
2852281	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-054.mp3	2003-03-08 19:00:00	ebooks/7094
4082753	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-104.mp3	2003-03-08 19:00:00	ebooks/7094
5366724	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-062.mp3	2003-03-08 19:00:00	ebooks/7094
4773744	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-039.mp3	2003-03-08 19:00:00	ebooks/7094
5335481	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-013.mp3	2003-03-08 19:00:00	ebooks/7094
4871860	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-103.mp3	2003-03-08 19:00:00	ebooks/7094
9723948	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-025.mp3	2003-03-08 19:00:00	ebooks/7094
3095952	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-051.mp3	2003-03-08 19:00:00	ebooks/7094
3898433	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-079.mp3	2003-03-08 19:00:00	ebooks/7094
2965235	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-119.mp3	2003-03-08 19:00:00	ebooks/7094
3044020	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-080.mp3	2003-03-08 19:00:00	ebooks/7094
5659504	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-115.mp3	2003-03-08 19:00:00	ebooks/7094
4341366	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-060.mp3	2003-03-08 19:00:00	ebooks/7094
6172131	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-018.mp3	2003-03-08 19:00:00	ebooks/7094
4277418	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-122.mp3	2003-03-08 19:00:00	ebooks/7094
3014241	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-118.mp3	2003-03-08 19:00:00	ebooks/7094
3298139	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-058.mp3	2003-03-08 19:00:00	ebooks/7094
116425	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-000.mp3	2003-03-08 19:00:00	ebooks/7094
4344291	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-086.mp3	2003-03-08 19:00:00	ebooks/7094
3803348	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-057.mp3	2003-03-08 19:00:00	ebooks/7094
4593917	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-055.mp3	2003-03-08 19:00:00	ebooks/7094
3660719	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-063.mp3	2003-03-08 19:00:00	ebooks/7094
2040918	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-109.mp3	2003-03-08 19:00:00	ebooks/7094
2944441	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-120.mp3	2003-03-08 19:00:00	ebooks/7094
3564066	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-065.mp3	2003-03-08 19:00:00	ebooks/7094
4604366	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-106.mp3	2003-03-08 19:00:00	ebooks/7094
11248664	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-034.mp3	2003-03-08 19:00:00	ebooks/7094
6155831	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-069.mp3	2003-03-08 19:00:00	ebooks/7094
5194316	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-024.mp3	2003-03-08 19:00:00	ebooks/7094
3060321	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-009.mp3	2003-03-08 19:00:00	ebooks/7094
104606	application/rdf+xml	http://www.gutenberg.org/ebooks/7094.rdf	2020-06-11 01:05:43.67208	ebooks/7094
4678659	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-045.mp3	2003-03-08 19:00:00	ebooks/7094
4232801	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-107.mp3	2003-03-08 19:00:00	ebooks/7094
4253699	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-042.mp3	2003-03-08 19:00:00	ebooks/7094
4311586	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-015.mp3	2003-03-08 19:00:00	ebooks/7094
11597868	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-041.mp3	2003-03-08 19:00:00	ebooks/7094
4173450	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-006.mp3	2003-03-08 19:00:00	ebooks/7094
4079828	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-087.mp3	2003-03-08 19:00:00	ebooks/7094
6017591	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-093.mp3	2003-03-08 19:00:00	ebooks/7094
7139602	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-114.mp3	2003-03-08 19:00:00	ebooks/7094
3308484	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-011.mp3	2003-03-08 19:00:00	ebooks/7094
3740967	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-064.mp3	2003-03-08 19:00:00	ebooks/7094
23939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7094/7094-readme.txt	2010-12-29 04:17:04	ebooks/7094
6717568	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-110.mp3	2003-03-08 19:00:00	ebooks/7094
5637144	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-036.mp3	2003-03-08 19:00:00	ebooks/7094
3599801	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-003.mp3	2003-03-08 19:00:00	ebooks/7094
5081362	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-044.mp3	2003-03-08 19:00:00	ebooks/7094
2462952	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-005.mp3	2003-03-08 19:00:00	ebooks/7094
6537741	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-066.mp3	2003-03-08 19:00:00	ebooks/7094
2953323	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-007.mp3	2003-03-08 19:00:00	ebooks/7094
3329277	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-105.mp3	2003-03-08 19:00:00	ebooks/7094
8222952	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-084.mp3	2003-03-08 19:00:00	ebooks/7094
4907491	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-083.mp3	2003-03-08 19:00:00	ebooks/7094
5054613	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-072.mp3	2003-03-08 19:00:00	ebooks/7094
3521016	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-012.mp3	2003-03-08 19:00:00	ebooks/7094
2965235	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-001.mp3	2003-03-08 19:00:00	ebooks/7094
4368115	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-016.mp3	2003-03-08 19:00:00	ebooks/7094
2281663	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-061.mp3	2003-03-08 19:00:00	ebooks/7094
4573124	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-074.mp3	2003-03-08 19:00:00	ebooks/7094
3168781	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-117.mp3	2003-03-08 19:00:00	ebooks/7094
5097767	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-102.mp3	2003-03-08 19:00:00	ebooks/7094
4536030	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-026.mp3	2003-03-08 19:00:00	ebooks/7094
6831984	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-023.mp3	2003-03-08 19:00:00	ebooks/7094
3825708	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-050.mp3	2003-03-08 19:00:00	ebooks/7094
4374071	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-071.mp3	2003-03-08 19:00:00	ebooks/7094
5567344	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-077.mp3	2003-03-08 19:00:00	ebooks/7094
4133326	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-097.mp3	2003-03-08 19:00:00	ebooks/7094
4121415	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-049.mp3	2003-03-08 19:00:00	ebooks/7094
6936056	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-029.mp3	2003-03-08 19:00:00	ebooks/7094
1663397	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-113.mp3	2003-03-08 19:00:00	ebooks/7094
4938734	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-046.mp3	2003-03-08 19:00:00	ebooks/7094
2856775	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-125.mp3	2003-03-08 19:00:00	ebooks/7094
6389157	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-022.mp3	2003-03-08 19:00:00	ebooks/7094
2559501	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-116.mp3	2003-03-08 19:00:00	ebooks/7094
4891191	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-070.mp3	2003-03-08 19:00:00	ebooks/7094
6638783	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-053.mp3	2003-03-08 19:00:00	ebooks/7094
5276027	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-096.mp3	2003-03-08 19:00:00	ebooks/7094
4430495	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-014.mp3	2003-03-08 19:00:00	ebooks/7094
9703050	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-027.mp3	2003-03-08 19:00:00	ebooks/7094
9125013	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-052.mp3	2003-03-08 19:00:00	ebooks/7094
6179655	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-030.mp3	2003-03-08 19:00:00	ebooks/7094
2858237	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-124.mp3	2003-03-08 19:00:00	ebooks/7094
8591488	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-028.mp3	2003-03-08 19:00:00	ebooks/7094
3645881	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-081.mp3	2003-03-08 19:00:00	ebooks/7094
3090100	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-094.mp3	2003-03-08 19:00:00	ebooks/7094
6790397	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-021.mp3	2003-03-08 19:00:00	ebooks/7094
3714218	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-076.mp3	2003-03-08 19:00:00	ebooks/7094
1263619	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-067.mp3	2003-03-08 19:00:00	ebooks/7094
3339726	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-088.mp3	2003-03-08 19:00:00	ebooks/7094
578476974	application/zip	http://www.gutenberg.org/files/7094/7094-mp3.zip	2010-12-29 04:20:44	ebooks/7094
4638535	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-008.mp3	2003-03-08 19:00:00	ebooks/7094
4185258	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-085.mp3	2003-03-08 19:00:00	ebooks/7094
29682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7094/7094-index.htm	2010-12-29 04:17:46	ebooks/7094
3794466	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-073.mp3	2003-03-08 19:00:00	ebooks/7094
5730766	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-068.mp3	2003-03-08 19:00:00	ebooks/7094
3916301	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-032.mp3	2003-03-08 19:00:00	ebooks/7094
3607220	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-095.mp3	2003-03-08 19:00:00	ebooks/7094
3800422	audio/mpeg	http://www.gutenberg.org/files/7094/mp3/7094-004.mp3	2003-03-08 19:00:00	ebooks/7094
680715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7095.kindle.images	2020-06-04 00:11:24.99904	ebooks/7095
3154	image/jpeg	http://www.gutenberg.org/cache/epub/7095/pg7095.cover.small.jpg	2020-06-04 00:11:25.906985	ebooks/7095
12921	application/rdf+xml	http://www.gutenberg.org/ebooks/7095.rdf	2020-06-11 01:05:43.698077	ebooks/7095
169095	application/epub+zip	http://www.gutenberg.org/ebooks/7095.epub.images	2020-06-04 00:11:23.999028	ebooks/7095
376018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7095/7095-8.txt	2015-04-06 09:56:54	ebooks/7095
134688	application/zip	http://www.gutenberg.org/files/7095/7095-8.zip	2015-04-06 09:57:14	ebooks/7095
12884	image/jpeg	http://www.gutenberg.org/cache/epub/7095/pg7095.cover.medium.jpg	2020-06-04 00:11:25.929992	ebooks/7095
429419	text/html	http://www.gutenberg.org/ebooks/7095.html.noimages	2020-06-04 00:11:23.798023	ebooks/7095
375998	text/plain	http://www.gutenberg.org/ebooks/7095.txt.utf-8	2020-06-04 00:11:23.417115	ebooks/7095
680714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7095.kindle.noimages	2020-06-04 00:11:25.881016	ebooks/7095
429419	text/html	http://www.gutenberg.org/ebooks/7095.html.images	2020-06-04 00:11:23.680015	ebooks/7095
169098	application/epub+zip	http://www.gutenberg.org/ebooks/7095.epub.noimages	2020-06-04 00:11:24.11903	ebooks/7095
99765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7096/7096-8.txt	2015-04-17 12:10:54	ebooks/7096
79742	application/epub+zip	http://www.gutenberg.org/ebooks/7096.epub.noimages	2020-06-04 00:11:26.623984	ebooks/7096
1634129	text/html; charset=utf-8	http://www.gutenberg.org/files/7096/7096-h.zip	2015-04-17 12:19:36	ebooks/7096
3466651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7096.kindle.images	2020-06-04 00:11:27.888962	ebooks/7096
99805	text/plain	http://www.gutenberg.org/ebooks/7096.txt.utf-8	2020-06-04 00:11:26.038005	ebooks/7096
317146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7096.kindle.noimages	2020-06-04 00:11:28.314952	ebooks/7096
13316	application/rdf+xml	http://www.gutenberg.org/ebooks/7096.rdf	2020-06-11 01:05:43.723078	ebooks/7096
38886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7096/7096-8.zip	2015-04-17 12:19:36	ebooks/7096
125177	text/html; charset=utf-8	http://www.gutenberg.org/files/7096/7096-h/7096-h.htm	2015-04-17 12:13:50	ebooks/7096
4883	image/jpeg	http://www.gutenberg.org/cache/epub/7096/pg7096.cover.small.jpg	2020-06-04 00:11:28.355962	ebooks/7096
1647707	application/epub+zip	http://www.gutenberg.org/ebooks/7096.epub.images	2020-06-04 00:11:26.523019	ebooks/7096
26056	image/jpeg	http://www.gutenberg.org/cache/epub/7096/pg7096.cover.medium.jpg	2020-06-04 00:11:28.394965	ebooks/7096
687465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7097.kindle.images	2020-06-04 00:11:29.756941	ebooks/7097
381668	text/plain	http://www.gutenberg.org/ebooks/7097.txt.utf-8	2020-06-04 00:11:28.537956	ebooks/7097
4973	image/jpeg	http://www.gutenberg.org/cache/epub/7097/pg7097.cover.small.jpg	2020-06-04 00:11:30.527932	ebooks/7097
381696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7097/7097.txt	2009-03-23 14:10:32	ebooks/7097
167028	application/epub+zip	http://www.gutenberg.org/ebooks/7097.epub.noimages	2020-06-04 00:11:29.022978	ebooks/7097
13723	application/rdf+xml	http://www.gutenberg.org/ebooks/7097.rdf	2020-06-11 01:05:43.749092	ebooks/7097
687448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7097.kindle.noimages	2020-06-04 00:11:30.495925	ebooks/7097
25124	image/jpeg	http://www.gutenberg.org/cache/epub/7097/pg7097.cover.medium.jpg	2020-06-04 00:11:30.557932	ebooks/7097
167029	application/epub+zip	http://www.gutenberg.org/ebooks/7097.epub.images	2020-06-04 00:11:28.855951	ebooks/7097
422023	text/html; charset=us-ascii	http://www.gutenberg.org/files/7097/7097-h/7097-h.htm	2013-02-05 05:22:46	ebooks/7097
135954	application/zip	http://www.gutenberg.org/files/7097/7097.zip	2009-03-23 14:12:32	ebooks/7097
140093	application/zip	http://www.gutenberg.org/files/7097/7097-h.zip	2013-02-05 05:22:46	ebooks/7097
4835	image/jpeg	http://www.gutenberg.org/cache/epub/7098/pg7098.cover.small.jpg	2020-06-04 00:11:32.70791	ebooks/7098
302834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7098/7098-8.txt	2015-04-06 12:04:22	ebooks/7098
302925	text/plain	http://www.gutenberg.org/ebooks/7098.txt.utf-8	2020-06-04 00:11:30.682925	ebooks/7098
150258	application/epub+zip	http://www.gutenberg.org/ebooks/7098.epub.images	2020-06-04 00:11:31.127928	ebooks/7098
150258	application/epub+zip	http://www.gutenberg.org/ebooks/7098.epub.noimages	2020-06-04 00:11:31.363923	ebooks/7098
21271	image/jpeg	http://www.gutenberg.org/cache/epub/7098/pg7098.cover.medium.jpg	2020-06-04 00:11:32.736918	ebooks/7098
125224	application/zip	http://www.gutenberg.org/files/7098/7098-h.zip	2019-02-20 09:11:38	ebooks/7098
120601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7098/7098-8.zip	2015-04-06 12:04:50	ebooks/7098
14291	application/rdf+xml	http://www.gutenberg.org/ebooks/7098.rdf	2020-06-11 01:05:43.775094	ebooks/7098
603138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7098.kindle.images	2020-06-04 00:11:32.018922	ebooks/7098
343962	text/html	http://www.gutenberg.org/files/7098/7098-h/7098-h.htm	2019-02-20 09:10:12	ebooks/7098
603134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7098.kindle.noimages	2020-06-04 00:11:32.675912	ebooks/7098
304353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7099/7099-8.txt	2015-04-07 04:04:48	ebooks/7099
123076	application/zip	http://www.gutenberg.org/files/7099/7099-8.zip	2015-04-07 04:05:12	ebooks/7099
3546	image/jpeg	http://www.gutenberg.org/cache/epub/7099/pg7099.cover.small.jpg	2020-06-04 00:11:34.647175	ebooks/7099
320891	text/html	http://www.gutenberg.org/ebooks/7099.html.images	2020-06-04 00:11:33.0309	ebooks/7099
598988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7099.kindle.noimages	2020-06-04 00:11:34.623169	ebooks/7099
12429	application/rdf+xml	http://www.gutenberg.org/ebooks/7099.rdf	2020-06-11 01:05:43.799098	ebooks/7099
153064	application/epub+zip	http://www.gutenberg.org/ebooks/7099.epub.images	2020-06-04 00:11:33.2399	ebooks/7099
304395	text/plain	http://www.gutenberg.org/ebooks/7099.txt.utf-8	2020-06-04 00:11:32.860922	ebooks/7099
598992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7099.kindle.images	2020-06-04 00:11:33.975879	ebooks/7099
13595	image/jpeg	http://www.gutenberg.org/cache/epub/7099/pg7099.cover.medium.jpg	2020-06-04 00:11:34.670197	ebooks/7099
153064	application/epub+zip	http://www.gutenberg.org/ebooks/7099.epub.noimages	2020-06-04 00:11:33.326906	ebooks/7099
320891	text/html	http://www.gutenberg.org/ebooks/7099.html.noimages	2020-06-04 00:11:33.101928	ebooks/7099
49415	application/epub+zip	http://www.gutenberg.org/ebooks/71.epub.images	2020-05-31 23:34:54.179969	ebooks/71
72157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/71/71.txt	2016-01-10 05:32:48	ebooks/71
199040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/71.kindle.noimages	2020-05-31 23:34:54.723958	ebooks/71
75292	text/html; charset=utf-8	http://www.gutenberg.org/files/71/71-h/71-h.htm	2018-01-18 04:27:36	ebooks/71
14343	application/rdf+xml	http://www.gutenberg.org/ebooks/71.rdf	2020-06-11 01:00:07.827089	ebooks/71
27967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/71/71.zip	2016-01-10 05:32:58	ebooks/71
28046	application/zip	http://www.gutenberg.org/files/71/71-0.zip	2018-01-18 04:28:14	ebooks/71
28918	text/html; charset=utf-8	http://www.gutenberg.org/files/71/71-h.zip	2018-01-18 04:28:14	ebooks/71
199047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/71.kindle.images	2020-05-31 23:34:54.497966	ebooks/71
3785	image/jpeg	http://www.gutenberg.org/cache/epub/71/pg71.cover.small.jpg	2020-05-31 23:34:54.749967	ebooks/71
72438	text/plain; charset=utf-8	http://www.gutenberg.org/files/71/71-0.txt	2018-01-18 04:27:48	ebooks/71
49416	application/epub+zip	http://www.gutenberg.org/ebooks/71.epub.noimages	2020-05-31 23:34:54.273003	ebooks/71
16178	image/jpeg	http://www.gutenberg.org/cache/epub/71/pg71.cover.medium.jpg	2020-05-31 23:34:54.774962	ebooks/71
287484	text/plain	http://www.gutenberg.org/ebooks/710.txt.utf-8	2020-06-01 00:15:33.393797	ebooks/710
271188	application/epub+zip	http://www.gutenberg.org/ebooks/710.epub.images	2020-06-01 00:15:33.664826	ebooks/710
14812	image/jpeg	http://www.gutenberg.org/cache/epub/710/pg710.cover.medium.jpg	2020-06-01 00:15:35.101781	ebooks/710
819348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/710.kindle.images	2020-06-01 00:15:34.450781	ebooks/710
107179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/710/710.zip	2007-04-13 13:16:00	ebooks/710
287483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/710/710.txt	2007-04-13 13:16:00	ebooks/710
3813	image/jpeg	http://www.gutenberg.org/cache/epub/710/pg710.cover.small.jpg	2020-06-01 00:15:35.073782	ebooks/710
320709	text/html	http://www.gutenberg.org/files/710/710-h/710-h.htm	2007-04-13 13:13:52	ebooks/710
129641	application/epub+zip	http://www.gutenberg.org/ebooks/710.epub.noimages	2020-06-01 00:15:33.798801	ebooks/710
539585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/710.kindle.noimages	2020-06-01 00:15:35.043778	ebooks/710
14408	application/rdf+xml	http://www.gutenberg.org/ebooks/710.rdf	2020-06-11 01:00:40.99616	ebooks/710
243892	text/html	http://www.gutenberg.org/files/710/710-h.zip	2007-04-13 13:16:01	ebooks/710
2109249	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7100/7100-h.zip	2004-06-27 12:05:36	ebooks/7100
72423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7100/7100-h/7100-h.htm	2004-06-27 12:02:38	ebooks/7100
1727421	application/epub+zip	http://www.gutenberg.org/ebooks/7100.epub.images	2020-06-04 00:11:39.244126	ebooks/7100
64658	text/plain	http://www.gutenberg.org/ebooks/7100.txt.utf-8	2020-06-04 00:11:37.966129	ebooks/7100
1977	image/jpeg	http://www.gutenberg.org/cache/epub/7100/pg7100.cover.small.jpg	2020-06-04 00:11:41.01911	ebooks/7100
64686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7100/7100.txt	2004-06-27 11:59:10	ebooks/7100
397985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7100.kindle.noimages	2020-06-04 00:11:40.985094	ebooks/7100
24662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7100/7100.zip	2004-06-27 12:05:36	ebooks/7100
3533269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7100.kindle.images	2020-06-04 00:11:40.649094	ebooks/7100
10892	image/jpeg	http://www.gutenberg.org/cache/epub/7100/pg7100.cover.medium.jpg	2020-06-04 00:11:41.052173	ebooks/7100
15797	application/rdf+xml	http://www.gutenberg.org/ebooks/7100.rdf	2020-06-11 01:05:43.831087	ebooks/7100
157689	application/epub+zip	http://www.gutenberg.org/ebooks/7100.epub.noimages	2020-06-04 00:11:39.396127	ebooks/7100
4102660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7101.kindle.images	2020-06-04 00:11:43.906067	ebooks/7101
96627	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7101/7101-h/7101-h.htm	2004-06-27 12:39:18	ebooks/7101
2479474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7101/7101-h.zip	2004-06-27 12:40:58	ebooks/7101
15796	application/rdf+xml	http://www.gutenberg.org/ebooks/7101.rdf	2020-06-11 01:05:45.867049	ebooks/7101
86884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7101/7101.txt	2004-06-27 12:36:28	ebooks/7101
10892	image/jpeg	http://www.gutenberg.org/cache/epub/7101/pg7101.cover.medium.jpg	2020-06-04 00:11:44.373048	ebooks/7101
434851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7101.kindle.noimages	2020-06-04 00:11:44.285045	ebooks/7101
2002340	application/epub+zip	http://www.gutenberg.org/ebooks/7101.epub.images	2020-06-04 00:11:42.297074	ebooks/7101
1977	image/jpeg	http://www.gutenberg.org/cache/epub/7101/pg7101.cover.small.jpg	2020-06-04 00:11:44.33909	ebooks/7101
86856	text/plain	http://www.gutenberg.org/ebooks/7101.txt.utf-8	2020-06-04 00:11:41.157145	ebooks/7101
32730	application/zip	http://www.gutenberg.org/files/7101/7101.zip	2004-06-27 12:40:56	ebooks/7101
166495	application/epub+zip	http://www.gutenberg.org/ebooks/7101.epub.noimages	2020-06-04 00:11:42.470071	ebooks/7101
15796	application/rdf+xml	http://www.gutenberg.org/ebooks/7102.rdf	2020-06-11 01:05:45.897048	ebooks/7102
80806	text/plain	http://www.gutenberg.org/ebooks/7102.txt.utf-8	2020-06-04 00:11:44.474058	ebooks/7102
3872409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7102.kindle.images	2020-06-04 00:11:47.114009	ebooks/7102
91248	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7102/7102-h/7102-h.htm	2004-06-28 09:27:24	ebooks/7102
10892	image/jpeg	http://www.gutenberg.org/cache/epub/7102/pg7102.cover.medium.jpg	2020-06-04 00:11:47.575013	ebooks/7102
1977	image/jpeg	http://www.gutenberg.org/cache/epub/7102/pg7102.cover.small.jpg	2020-06-04 00:11:47.542005	ebooks/7102
30997	application/zip	http://www.gutenberg.org/files/7102/7102.zip	2004-06-27 13:41:52	ebooks/7102
1888685	application/epub+zip	http://www.gutenberg.org/ebooks/7102.epub.images	2020-06-04 00:11:45.562055	ebooks/7102
80834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7102/7102.txt	2004-06-27 13:38:38	ebooks/7102
164865	application/epub+zip	http://www.gutenberg.org/ebooks/7102.epub.noimages	2020-06-04 00:11:45.72004	ebooks/7102
2282097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7102/7102-h.zip	2004-06-28 09:28:06	ebooks/7102
428977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7102.kindle.noimages	2020-06-04 00:11:47.507009	ebooks/7102
10892	image/jpeg	http://www.gutenberg.org/cache/epub/7103/pg7103.cover.medium.jpg	2020-06-04 00:11:51.162967	ebooks/7103
128342	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7103/7103-h/7103-h.htm	2004-06-27 14:35:12	ebooks/7103
116444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7103/7103.txt	2004-06-27 14:32:48	ebooks/7103
179856	application/epub+zip	http://www.gutenberg.org/ebooks/7103.epub.noimages	2020-06-04 00:11:48.975998	ebooks/7103
4705436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7103.kindle.images	2020-06-04 00:11:50.659967	ebooks/7103
1977	image/jpeg	http://www.gutenberg.org/cache/epub/7103/pg7103.cover.small.jpg	2020-06-04 00:11:51.127968	ebooks/7103
2711442	application/zip	http://www.gutenberg.org/files/7103/7103-h.zip	2004-06-27 14:35:44	ebooks/7103
15799	application/rdf+xml	http://www.gutenberg.org/ebooks/7103.rdf	2020-06-11 01:05:45.927067	ebooks/7103
116416	text/plain	http://www.gutenberg.org/ebooks/7103.txt.utf-8	2020-06-04 00:11:47.677008	ebooks/7103
2291892	application/epub+zip	http://www.gutenberg.org/ebooks/7103.epub.images	2020-06-04 00:11:48.809009	ebooks/7103
486832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7103.kindle.noimages	2020-06-04 00:11:51.090957	ebooks/7103
44869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7103/7103.zip	2004-06-27 14:35:44	ebooks/7103
90096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7104/7104.txt	2004-06-27 14:57:36	ebooks/7104
1977	image/jpeg	http://www.gutenberg.org/cache/epub/7104/pg7104.cover.small.jpg	2020-06-04 00:11:55.044913	ebooks/7104
90068	text/plain	http://www.gutenberg.org/ebooks/7104.txt.utf-8	2020-06-04 00:11:51.267962	ebooks/7104
2299583	application/epub+zip	http://www.gutenberg.org/ebooks/7104.epub.images	2020-06-04 00:11:52.776945	ebooks/7104
436380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7104.kindle.noimages	2020-06-04 00:11:55.008914	ebooks/7104
35104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7104/7104.zip	2004-06-27 15:00:56	ebooks/7104
166924	application/epub+zip	http://www.gutenberg.org/ebooks/7104.epub.noimages	2020-06-04 00:11:52.936945	ebooks/7104
10892	image/jpeg	http://www.gutenberg.org/cache/epub/7104/pg7104.cover.medium.jpg	2020-06-04 00:11:55.07892	ebooks/7104
4696451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7104.kindle.images	2020-06-04 00:11:54.623915	ebooks/7104
15796	application/rdf+xml	http://www.gutenberg.org/ebooks/7104.rdf	2020-06-11 01:05:45.957072	ebooks/7104
2838085	application/zip	http://www.gutenberg.org/files/7104/7104-h.zip	2004-06-29 11:32:34	ebooks/7104
96737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7104/7104-h/7104-h.htm	2004-06-29 11:26:32	ebooks/7104
453283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7105.kindle.noimages	2020-06-04 00:11:58.345874	ebooks/7105
170571	application/epub+zip	http://www.gutenberg.org/ebooks/7105.epub.noimages	2020-06-04 00:11:56.471907	ebooks/7105
93815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7105/7105.txt	2004-06-27 15:20:02	ebooks/7105
2352307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7105/7105-h.zip	2004-06-27 15:22:56	ebooks/7105
15797	application/rdf+xml	http://www.gutenberg.org/ebooks/7105.rdf	2020-06-11 01:05:45.987095	ebooks/7105
106847	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7105/7105-h/7105-h.htm	2004-06-27 15:22:24	ebooks/7105
93787	text/plain	http://www.gutenberg.org/ebooks/7105.txt.utf-8	2020-06-04 00:11:55.18094	ebooks/7105
35428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7105/7105.zip	2004-06-27 15:22:54	ebooks/7105
1942428	application/epub+zip	http://www.gutenberg.org/ebooks/7105.epub.images	2020-06-04 00:11:56.286894	ebooks/7105
10892	image/jpeg	http://www.gutenberg.org/cache/epub/7105/pg7105.cover.medium.jpg	2020-06-04 00:11:58.417958	ebooks/7105
1977	image/jpeg	http://www.gutenberg.org/cache/epub/7105/pg7105.cover.small.jpg	2020-06-04 00:11:58.382874	ebooks/7105
3991780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7105.kindle.images	2020-06-04 00:11:57.921876	ebooks/7105
1874625	application/epub+zip	http://www.gutenberg.org/ebooks/7106.epub.images	2020-06-04 00:11:59.569076	ebooks/7106
3853805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7106.kindle.images	2020-06-04 00:12:01.121039	ebooks/7106
101819	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7106/7106-h/7106-h.htm	2004-06-28 08:17:08	ebooks/7106
1977	image/jpeg	http://www.gutenberg.org/cache/epub/7106/pg7106.cover.small.jpg	2020-06-04 00:12:01.575023	ebooks/7106
90314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7106/7106.txt	2004-06-28 08:14:16	ebooks/7106
2220374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7106/7106-h.zip	2004-06-28 08:17:54	ebooks/7106
445545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7106.kindle.noimages	2020-06-04 00:12:01.539028	ebooks/7106
10892	image/jpeg	http://www.gutenberg.org/cache/epub/7106/pg7106.cover.medium.jpg	2020-06-04 00:12:01.609022	ebooks/7106
34378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7106/7106.zip	2004-06-28 08:17:54	ebooks/7106
168549	application/epub+zip	http://www.gutenberg.org/ebooks/7106.epub.noimages	2020-06-04 00:11:59.73008	ebooks/7106
15797	application/rdf+xml	http://www.gutenberg.org/ebooks/7106.rdf	2020-06-11 01:05:46.018049	ebooks/7106
90286	text/plain	http://www.gutenberg.org/ebooks/7106.txt.utf-8	2020-06-04 00:11:58.52488	ebooks/7106
2404518	application/epub+zip	http://www.gutenberg.org/ebooks/7107.epub.images	2020-06-04 00:12:03.193002	ebooks/7107
15805	application/rdf+xml	http://www.gutenberg.org/ebooks/7107.rdf	2020-06-11 01:05:46.04704	ebooks/7107
179219	application/epub+zip	http://www.gutenberg.org/ebooks/7107.epub.noimages	2020-06-04 00:12:03.382015	ebooks/7107
4930630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7107.kindle.images	2020-06-04 00:12:05.131975	ebooks/7107
128242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7107/7107-h/7107-h.htm	2004-06-28 09:19:48	ebooks/7107
113634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7107/7107.txt	2004-06-28 09:20:06	ebooks/7107
113606	text/plain	http://www.gutenberg.org/ebooks/7107.txt.utf-8	2020-06-04 00:12:01.712043	ebooks/7107
10892	image/jpeg	http://www.gutenberg.org/cache/epub/7107/pg7107.cover.medium.jpg	2020-06-04 00:12:05.650983	ebooks/7107
43315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7107/7107.zip	2004-06-28 09:20:36	ebooks/7107
2893305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7107/7107-h.zip	2004-06-28 09:20:36	ebooks/7107
1977	image/jpeg	http://www.gutenberg.org/cache/epub/7107/pg7107.cover.small.jpg	2020-06-04 00:12:05.614979	ebooks/7107
486275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7107.kindle.noimages	2020-06-04 00:12:05.577969	ebooks/7107
85834	application/zip	http://www.gutenberg.org/files/7108/7108-h.zip	2019-11-15 06:46:30	ebooks/7108
82833	text/plain; charset=utf-8	http://www.gutenberg.org/files/7108/7108-0.zip	2019-11-15 06:46:30	ebooks/7108
208560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7108/7108-8.txt	2015-04-06 11:49:26	ebooks/7108
14279	application/rdf+xml	http://www.gutenberg.org/ebooks/7108.rdf	2020-06-11 01:05:46.073069	ebooks/7108
119317	application/epub+zip	http://www.gutenberg.org/ebooks/7108.epub.noimages	2020-06-04 00:12:06.208973	ebooks/7108
3446	image/jpeg	http://www.gutenberg.org/cache/epub/7108/pg7108.cover.small.jpg	2020-06-04 00:12:07.645946	ebooks/7108
81665	application/zip	http://www.gutenberg.org/files/7108/7108-8.zip	2015-04-06 11:49:50	ebooks/7108
223075	text/plain; charset=utf-8	http://www.gutenberg.org/files/7108/7108-0.txt	2019-11-14 15:33:50	ebooks/7108
258122	text/html; charset=utf-8	http://www.gutenberg.org/files/7108/7108-h/7108-h.htm	2019-11-14 15:28:38	ebooks/7108
13959	image/jpeg	http://www.gutenberg.org/cache/epub/7108/pg7108.cover.medium.jpg	2020-06-04 00:12:07.68495	ebooks/7108
481617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7108.kindle.images	2020-06-04 00:12:06.904985	ebooks/7108
119317	application/epub+zip	http://www.gutenberg.org/ebooks/7108.epub.images	2020-06-04 00:12:06.027976	ebooks/7108
481613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7108.kindle.noimages	2020-06-04 00:12:07.601985	ebooks/7108
212253	text/plain	http://www.gutenberg.org/ebooks/7109.txt.utf-8	2020-06-04 00:12:07.828943	ebooks/7109
427475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7109.kindle.images	2020-06-04 00:12:08.691933	ebooks/7109
107251	application/epub+zip	http://www.gutenberg.org/ebooks/7109.epub.noimages	2020-06-04 00:12:08.215956	ebooks/7109
12975	application/rdf+xml	http://www.gutenberg.org/ebooks/7109.rdf	2020-06-11 01:05:46.100039	ebooks/7109
207962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7109/7109-8.txt	2014-09-13 05:59:08	ebooks/7109
222567	text/html	http://www.gutenberg.org/ebooks/7109.html.images	2020-06-04 00:12:07.982959	ebooks/7109
107251	application/epub+zip	http://www.gutenberg.org/ebooks/7109.epub.images	2020-06-04 00:12:08.14195	ebooks/7109
82020	application/zip	http://www.gutenberg.org/files/7109/7109-8.zip	2014-09-13 06:00:28	ebooks/7109
14536	image/jpeg	http://www.gutenberg.org/cache/epub/7109/pg7109.cover.medium.jpg	2020-06-04 00:12:09.202924	ebooks/7109
4187	image/jpeg	http://www.gutenberg.org/cache/epub/7109/pg7109.cover.small.jpg	2020-06-04 00:12:09.178958	ebooks/7109
222567	text/html	http://www.gutenberg.org/ebooks/7109.html.noimages	2020-06-04 00:12:08.034987	ebooks/7109
427471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7109.kindle.noimages	2020-06-04 00:12:09.152944	ebooks/7109
234752	application/zip	http://www.gutenberg.org/files/711/711-8.zip	2013-02-14 09:30:22	ebooks/711
605639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/711/711.txt	2013-02-14 09:20:04	ebooks/711
703332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/711/711-h/711-h.htm	2016-09-23 11:18:26	ebooks/711
1073981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/711.kindle.noimages	2020-06-01 00:15:38.178735	ebooks/711
267449	application/epub+zip	http://www.gutenberg.org/ebooks/711.epub.noimages	2020-06-01 00:15:35.867794	ebooks/711
234726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/711/711.zip	2013-02-14 09:30:22	ebooks/711
236348	application/zip	http://www.gutenberg.org/files/711/711-h/711-h.zip	2006-03-11 23:04:10	ebooks/711
235559	application/zip	http://www.gutenberg.org/files/711/711-0.zip	2016-09-23 11:19:00	ebooks/711
1073898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/711.kindle.images	2020-06-01 00:15:37.024794	ebooks/711
610786	text/plain; charset=utf-8	http://www.gutenberg.org/files/711/711-0.txt	2016-09-23 11:15:36	ebooks/711
4251	image/jpeg	http://www.gutenberg.org/cache/epub/711/pg711.cover.small.jpg	2020-06-01 00:15:38.213737	ebooks/711
18198	application/rdf+xml	http://www.gutenberg.org/ebooks/711.rdf	2020-06-11 01:00:41.028167	ebooks/711
16345	image/jpeg	http://www.gutenberg.org/cache/epub/711/pg711.cover.medium.jpg	2020-06-01 00:15:38.245742	ebooks/711
267450	application/epub+zip	http://www.gutenberg.org/ebooks/711.epub.images	2020-06-01 00:15:35.593864	ebooks/711
605658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/711/711-8.txt	2013-02-14 09:23:56	ebooks/711
244961	application/zip	http://www.gutenberg.org/files/711/711-h.zip	2016-09-23 11:19:00	ebooks/711
101519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7110/7110.txt	2012-11-06 14:08:42	ebooks/7110
40495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7110/7110.zip	2012-11-06 14:09:30	ebooks/7110
65540	application/epub+zip	http://www.gutenberg.org/ebooks/7110.epub.noimages	2020-06-04 00:12:09.638923	ebooks/7110
11734	image/jpeg	http://www.gutenberg.org/cache/epub/7110/pg7110.cover.medium.jpg	2020-06-04 00:12:10.499909	ebooks/7110
256920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7110.kindle.noimages	2020-06-04 00:12:10.449916	ebooks/7110
132677	text/html	http://www.gutenberg.org/ebooks/7110.html.images	2020-06-04 00:12:09.417935	ebooks/7110
40524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7110/7110-8.zip	2012-11-06 14:09:30	ebooks/7110
3195	image/jpeg	http://www.gutenberg.org/cache/epub/7110/pg7110.cover.small.jpg	2020-06-04 00:12:10.475924	ebooks/7110
101498	text/plain	http://www.gutenberg.org/ebooks/7110.txt.utf-8	2020-06-04 00:12:09.311929	ebooks/7110
65540	application/epub+zip	http://www.gutenberg.org/ebooks/7110.epub.images	2020-06-04 00:12:09.569938	ebooks/7110
132677	text/html	http://www.gutenberg.org/ebooks/7110.html.noimages	2020-06-04 00:12:09.472919	ebooks/7110
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/7110.rdf	2020-06-11 01:05:46.128038	ebooks/7110
256924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7110.kindle.images	2020-06-04 00:12:10.043912	ebooks/7110
101525	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7110/7110-8.txt	2012-11-06 14:09:08	ebooks/7110
213270	application/zip	http://www.gutenberg.org/files/7111/7111-8.zip	2015-04-06 10:06:20	ebooks/7111
512236	text/plain	http://www.gutenberg.org/ebooks/7111.txt.utf-8	2020-06-04 00:12:10.623904	ebooks/7111
254961	application/epub+zip	http://www.gutenberg.org/ebooks/7111.epub.images	2020-06-04 00:12:11.183901	ebooks/7111
1036089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7111.kindle.noimages	2020-06-04 00:12:13.840161	ebooks/7111
225233	application/octet-stream	http://www.gutenberg.org/files/7111/7111-h.zip	2018-12-18 07:29:56	ebooks/7111
1036097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7111.kindle.images	2020-06-04 00:12:12.692878	ebooks/7111
254961	application/epub+zip	http://www.gutenberg.org/ebooks/7111.epub.noimages	2020-06-04 00:12:11.518906	ebooks/7111
510188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7111/7111-8.txt	2015-04-06 10:05:48	ebooks/7111
4480	image/jpeg	http://www.gutenberg.org/cache/epub/7111/pg7111.cover.small.jpg	2020-06-04 00:12:13.897163	ebooks/7111
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/7111.rdf	2020-06-11 01:05:46.155067	ebooks/7111
19810	image/jpeg	http://www.gutenberg.org/cache/epub/7111/pg7111.cover.medium.jpg	2020-06-04 00:12:13.948159	ebooks/7111
598934	text/html	http://www.gutenberg.org/files/7111/7111-h/7111-h.htm	2018-12-18 06:39:02	ebooks/7111
13400	image/jpeg	http://www.gutenberg.org/cache/epub/7112/pg7112.cover.medium.jpg	2020-06-04 00:12:18.466101	ebooks/7112
371756	text/html; charset=utf-8	http://www.gutenberg.org/files/7112/7112-h.zip	2018-09-06 00:09:42	ebooks/7112
1595441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7112.kindle.images	2020-06-04 00:12:16.670124	ebooks/7112
400981	application/epub+zip	http://www.gutenberg.org/ebooks/7112.epub.images	2020-06-04 00:12:14.647152	ebooks/7112
355125	application/zip	http://www.gutenberg.org/files/7112/7112.zip	2006-06-06 09:43:10	ebooks/7112
356193	text/plain; charset=utf-8	http://www.gutenberg.org/files/7112/7112-0.zip	2018-03-19 02:33:36	ebooks/7112
400980	application/epub+zip	http://www.gutenberg.org/ebooks/7112.epub.noimages	2020-06-04 00:12:14.952173	ebooks/7112
917312	text/plain; charset=utf-8	http://www.gutenberg.org/files/7112/7112-0.txt	2018-03-06 07:00:50	ebooks/7112
14481	application/rdf+xml	http://www.gutenberg.org/ebooks/7112.rdf	2020-06-11 01:05:46.182087	ebooks/7112
1074937	text/html; charset=utf-8	http://www.gutenberg.org/files/7112/7112-h/7112-h.htm	2018-09-06 00:08:50	ebooks/7112
3961	image/jpeg	http://www.gutenberg.org/cache/epub/7112/pg7112.cover.small.jpg	2020-06-04 00:12:18.428123	ebooks/7112
909158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7112/7112.txt	2006-06-06 09:42:54	ebooks/7112
1595424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7112.kindle.noimages	2020-06-04 00:12:18.386102	ebooks/7112
1000212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7113.kindle.noimages	2020-06-04 00:12:21.78806	ebooks/7113
201322	application/octet-stream	http://www.gutenberg.org/files/7113/7113-h.zip	2018-12-18 07:30:30	ebooks/7113
234504	application/epub+zip	http://www.gutenberg.org/ebooks/7113.epub.images	2020-06-04 00:12:19.165108	ebooks/7113
234504	application/epub+zip	http://www.gutenberg.org/ebooks/7113.epub.noimages	2020-06-04 00:12:19.504103	ebooks/7113
531582	text/plain	http://www.gutenberg.org/ebooks/7113.txt.utf-8	2020-06-04 00:12:18.610127	ebooks/7113
4498	image/jpeg	http://www.gutenberg.org/cache/epub/7113/pg7113.cover.small.jpg	2020-06-04 00:12:21.835067	ebooks/7113
193882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7113/7113-8.zip	2015-04-06 10:22:32	ebooks/7113
529684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7113/7113-8.txt	2015-04-06 10:22:12	ebooks/7113
591598	text/html	http://www.gutenberg.org/files/7113/7113-h/7113-h.htm	2018-12-18 07:25:50	ebooks/7113
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/7113.rdf	2020-06-11 01:05:46.21104	ebooks/7113
1000220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7113.kindle.images	2020-06-04 00:12:20.647073	ebooks/7113
19851	image/jpeg	http://www.gutenberg.org/cache/epub/7113/pg7113.cover.medium.jpg	2020-06-04 00:12:21.878065	ebooks/7113
925534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7114.kindle.images	2020-06-04 00:12:23.924046	ebooks/7114
231869	application/epub+zip	http://www.gutenberg.org/ebooks/7114.epub.noimages	2020-06-04 00:12:22.703068	ebooks/7114
542204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7114/7114-h/7114-h.htm	2014-10-04 15:28:40	ebooks/7114
15450	application/rdf+xml	http://www.gutenberg.org/ebooks/7114.rdf	2020-06-11 01:05:46.239061	ebooks/7114
3575	image/jpeg	http://www.gutenberg.org/cache/epub/7114/pg7114.cover.small.jpg	2020-06-04 00:12:25.214015	ebooks/7114
503146	text/plain	http://www.gutenberg.org/ebooks/7114.txt.utf-8	2020-06-04 00:12:22.030064	ebooks/7114
231870	application/epub+zip	http://www.gutenberg.org/ebooks/7114.epub.images	2020-06-04 00:12:22.516074	ebooks/7114
15962	image/jpeg	http://www.gutenberg.org/cache/epub/7114/pg7114.cover.medium.jpg	2020-06-04 00:12:25.271016	ebooks/7114
925565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7114.kindle.noimages	2020-06-04 00:12:25.153015	ebooks/7114
502958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7114/7114-8.txt	2014-10-04 15:28:34	ebooks/7114
196868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7114/7114-h.zip	2014-10-04 15:33:08	ebooks/7114
191799	application/zip	http://www.gutenberg.org/files/7114/7114-8.zip	2014-10-04 15:33:08	ebooks/7114
502948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7114/7114.txt	2014-10-04 15:28:28	ebooks/7114
191603	application/zip	http://www.gutenberg.org/files/7114/7114.zip	2014-10-04 15:33:08	ebooks/7114
58632	application/zip	http://www.gutenberg.org/files/7115/7115-8.zip	2015-04-06 07:40:14	ebooks/7115
185314	text/html	http://www.gutenberg.org/ebooks/7115.html.noimages	2020-06-04 00:12:25.716019	ebooks/7115
88185	application/epub+zip	http://www.gutenberg.org/ebooks/7115.epub.images	2020-06-04 00:12:25.830012	ebooks/7115
345618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7115.kindle.noimages	2020-06-04 00:12:26.893006	ebooks/7115
14385	image/jpeg	http://www.gutenberg.org/cache/epub/7115/pg7115.cover.medium.jpg	2020-06-04 00:12:26.942994	ebooks/7115
345625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7115.kindle.images	2020-06-04 00:12:26.402	ebooks/7115
153186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7115/7115-8.txt	2015-04-06 07:39:30	ebooks/7115
153151	text/plain	http://www.gutenberg.org/ebooks/7115.txt.utf-8	2020-06-04 00:12:25.468037	ebooks/7115
88186	application/epub+zip	http://www.gutenberg.org/ebooks/7115.epub.noimages	2020-06-04 00:12:25.913011	ebooks/7115
3486	image/jpeg	http://www.gutenberg.org/cache/epub/7115/pg7115.cover.small.jpg	2020-06-04 00:12:26.919003	ebooks/7115
185314	text/html	http://www.gutenberg.org/ebooks/7115.html.images	2020-06-04 00:12:25.657011	ebooks/7115
13036	application/rdf+xml	http://www.gutenberg.org/ebooks/7115.rdf	2020-06-11 01:05:46.265111	ebooks/7115
13565	application/rdf+xml	http://www.gutenberg.org/ebooks/7116.rdf	2020-06-11 01:05:46.28911	ebooks/7116
1384800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7116.kindle.images	2020-06-04 00:12:29.043964	ebooks/7116
507328	text/plain; charset=utf-8	http://www.gutenberg.org/files/7116/7116-0.txt	2018-09-06 23:50:04	ebooks/7116
904986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7116.kindle.noimages	2020-06-04 00:12:30.093953	ebooks/7116
524216	application/epub+zip	http://www.gutenberg.org/ebooks/7116.epub.images	2020-06-04 00:12:27.578987	ebooks/7116
16319	image/jpeg	http://www.gutenberg.org/cache/epub/7116/pg7116.cover.medium.jpg	2020-06-04 00:12:30.18395	ebooks/7116
181760	application/zip	http://www.gutenberg.org/files/7116/7116-0.zip	2018-09-06 23:50:46	ebooks/7116
3676	image/jpeg	http://www.gutenberg.org/cache/epub/7116/pg7116.cover.small.jpg	2020-06-04 00:12:30.141954	ebooks/7116
215698	application/epub+zip	http://www.gutenberg.org/ebooks/7116.epub.noimages	2020-06-04 00:12:27.855984	ebooks/7116
650186	application/zip	http://www.gutenberg.org/files/7116/7116-h.zip	2018-09-06 23:50:46	ebooks/7116
540317	text/html	http://www.gutenberg.org/files/7116/7116-h/7116-h.htm	2018-09-06 23:50:04	ebooks/7116
741609	text/html	http://www.gutenberg.org/ebooks/7117.html.noimages	2020-06-04 00:12:30.84596	ebooks/7117
19396	image/jpeg	http://www.gutenberg.org/cache/epub/7117/pg7117.cover.medium.jpg	2020-06-04 00:12:33.880909	ebooks/7117
13114	application/rdf+xml	http://www.gutenberg.org/ebooks/7117.rdf	2020-06-11 01:05:46.314059	ebooks/7117
716973	text/plain	http://www.gutenberg.org/ebooks/7117.txt.utf-8	2020-06-04 00:12:30.356948	ebooks/7117
716907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7117/7117-8.txt	2015-04-07 05:40:30	ebooks/7117
4491	image/jpeg	http://www.gutenberg.org/cache/epub/7117/pg7117.cover.small.jpg	2020-06-04 00:12:33.856906	ebooks/7117
1259548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7117.kindle.images	2020-06-04 00:12:32.533919	ebooks/7117
317287	application/epub+zip	http://www.gutenberg.org/ebooks/7117.epub.noimages	2020-06-04 00:12:31.240958	ebooks/7117
741609	text/html	http://www.gutenberg.org/ebooks/7117.html.images	2020-06-04 00:12:30.700954	ebooks/7117
1259535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7117.kindle.noimages	2020-06-04 00:12:33.828907	ebooks/7117
272814	application/zip	http://www.gutenberg.org/files/7117/7117-8.zip	2015-04-07 05:40:56	ebooks/7117
317288	application/epub+zip	http://www.gutenberg.org/ebooks/7117.epub.images	2020-06-04 00:12:31.100954	ebooks/7117
238213	application/epub+zip	http://www.gutenberg.org/ebooks/7118.epub.noimages	2020-06-04 00:12:34.679892	ebooks/7118
213095	application/zip	http://www.gutenberg.org/files/7118/7118-h.zip	2005-11-09 05:34:13	ebooks/7118
208318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7118/7118-8.zip	2005-11-09 05:35:10	ebooks/7118
580050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7118/7118-h/7118-h.htm	2005-11-09 05:33:39	ebooks/7118
208281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7118/7118.zip	2005-11-09 05:35:17	ebooks/7118
15909	application/rdf+xml	http://www.gutenberg.org/ebooks/7118.rdf	2020-06-11 01:05:46.345043	ebooks/7118
3970	image/jpeg	http://www.gutenberg.org/cache/epub/7118/pg7118.cover.small.jpg	2020-06-04 00:12:36.916875	ebooks/7118
553056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7118/7118-8.txt	2005-11-09 05:33:18	ebooks/7118
979049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7118.kindle.images	2020-06-04 00:12:35.77788	ebooks/7118
15486	image/jpeg	http://www.gutenberg.org/cache/epub/7118/pg7118.cover.medium.jpg	2020-06-04 00:12:36.951887	ebooks/7118
979037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7118.kindle.noimages	2020-06-04 00:12:36.87688	ebooks/7118
238213	application/epub+zip	http://www.gutenberg.org/ebooks/7118.epub.images	2020-06-04 00:12:34.462897	ebooks/7118
553063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7118/7118.txt	2005-11-09 05:33:09	ebooks/7118
553042	text/plain	http://www.gutenberg.org/ebooks/7118.txt.utf-8	2020-06-04 00:12:34.000905	ebooks/7118
47070	application/zip	http://www.gutenberg.org/files/7119/7119.zip	2014-09-13 16:07:36	ebooks/7119
14244	application/rdf+xml	http://www.gutenberg.org/ebooks/7119.rdf	2020-06-11 01:05:46.375061	ebooks/7119
67032	application/epub+zip	http://www.gutenberg.org/ebooks/7119.epub.images	2020-06-04 00:12:37.26588	ebooks/7119
270400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7119.kindle.noimages	2020-06-04 00:12:37.924051	ebooks/7119
118578	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7119/7119-8.txt	2014-09-13 16:05:58	ebooks/7119
67032	application/epub+zip	http://www.gutenberg.org/ebooks/7119.epub.noimages	2020-06-04 00:12:37.312943	ebooks/7119
124520	text/html	http://www.gutenberg.org/ebooks/7119.html.images	2020-06-04 00:12:37.160874	ebooks/7119
47092	application/zip	http://www.gutenberg.org/files/7119/7119-8.zip	2014-09-13 16:07:36	ebooks/7119
118570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7119/7119.txt	2014-09-13 16:05:50	ebooks/7119
124520	text/html	http://www.gutenberg.org/ebooks/7119.html.noimages	2020-06-04 00:12:37.196882	ebooks/7119
118545	text/plain	http://www.gutenberg.org/ebooks/7119.txt.utf-8	2020-06-04 00:12:37.085876	ebooks/7119
12836	image/jpeg	http://www.gutenberg.org/cache/epub/7119/pg7119.cover.medium.jpg	2020-06-04 00:12:37.972061	ebooks/7119
3442	image/jpeg	http://www.gutenberg.org/cache/epub/7119/pg7119.cover.small.jpg	2020-06-04 00:12:37.949051	ebooks/7119
270408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7119.kindle.images	2020-06-04 00:12:37.623056	ebooks/7119
107258	application/zip	http://www.gutenberg.org/files/712/712.zip	2006-01-21 04:08:16	ebooks/712
556615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/712.kindle.images	2020-06-01 00:15:39.50574	ebooks/712
556610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/712.kindle.noimages	2020-06-01 00:15:40.151916	ebooks/712
138014	application/epub+zip	http://www.gutenberg.org/ebooks/712.epub.noimages	2020-06-01 00:15:38.858739	ebooks/712
327606	text/html; charset=us-ascii	http://www.gutenberg.org/files/712/712-h/712-h.htm	2013-01-26 09:58:50	ebooks/712
13385	application/rdf+xml	http://www.gutenberg.org/ebooks/712.rdf	2020-06-11 01:00:41.05416	ebooks/712
15732	image/jpeg	http://www.gutenberg.org/cache/epub/712/pg712.cover.medium.jpg	2020-06-01 00:15:40.216922	ebooks/712
283174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/712/712.txt	2006-01-21 04:06:42	ebooks/712
283146	text/plain	http://www.gutenberg.org/ebooks/712.txt.utf-8	2020-06-01 00:15:38.385738	ebooks/712
138015	application/epub+zip	http://www.gutenberg.org/ebooks/712.epub.images	2020-06-01 00:15:38.683749	ebooks/712
112494	application/zip	http://www.gutenberg.org/files/712/712-h.zip	2013-01-26 09:58:50	ebooks/712
3734	image/jpeg	http://www.gutenberg.org/cache/epub/712/pg712.cover.small.jpg	2020-06-01 00:15:40.185918	ebooks/712
16182	image/jpeg	http://www.gutenberg.org/cache/epub/7120/pg7120.cover.medium.jpg	2020-06-04 00:12:40.091029	ebooks/7120
144812	application/zip	http://www.gutenberg.org/files/7120/7120-h.zip	2014-09-13 16:07:40	ebooks/7120
16679	application/rdf+xml	http://www.gutenberg.org/ebooks/7120.rdf	2020-06-11 01:05:46.407035	ebooks/7120
373735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7120/7120.txt	2014-09-13 16:06:56	ebooks/7120
170779	application/epub+zip	http://www.gutenberg.org/ebooks/7120.epub.noimages	2020-06-04 00:12:38.463046	ebooks/7120
386181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7120/7120-h/7120-h.htm	2014-09-13 16:07:12	ebooks/7120
373733	text/plain	http://www.gutenberg.org/ebooks/7120.txt.utf-8	2020-06-04 00:12:38.086077	ebooks/7120
684539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7120.kindle.noimages	2020-06-04 00:12:40.02206	ebooks/7120
170780	application/epub+zip	http://www.gutenberg.org/ebooks/7120.epub.images	2020-06-04 00:12:38.362137	ebooks/7120
142811	application/zip	http://www.gutenberg.org/files/7120/7120-8.zip	2014-09-13 16:07:40	ebooks/7120
3725	image/jpeg	http://www.gutenberg.org/cache/epub/7120/pg7120.cover.small.jpg	2020-06-04 00:12:40.058025	ebooks/7120
142772	application/zip	http://www.gutenberg.org/files/7120/7120.zip	2014-09-13 16:07:40	ebooks/7120
373731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7120/7120-8.txt	2014-09-13 16:07:06	ebooks/7120
684552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7120.kindle.images	2020-06-04 00:12:39.231035	ebooks/7120
3568	image/jpeg	http://www.gutenberg.org/cache/epub/7121/pg7121.cover.small.jpg	2020-06-04 00:12:43.594984	ebooks/7121
1006219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7121.kindle.noimages	2020-06-04 00:12:43.567978	ebooks/7121
573979	text/html	http://www.gutenberg.org/ebooks/7121.html.noimages	2020-06-04 00:12:40.775049	ebooks/7121
254899	application/epub+zip	http://www.gutenberg.org/ebooks/7121.epub.images	2020-06-04 00:12:41.030027	ebooks/7121
211604	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7121/7121-8.zip	2013-01-17 09:34:34	ebooks/7121
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/7121.rdf	2020-06-11 01:05:46.431046	ebooks/7121
530103	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7121/7121-8.txt	2013-01-17 09:34:18	ebooks/7121
254899	application/epub+zip	http://www.gutenberg.org/ebooks/7121.epub.noimages	2020-06-04 00:12:41.203054	ebooks/7121
15106	image/jpeg	http://www.gutenberg.org/cache/epub/7121/pg7121.cover.medium.jpg	2020-06-04 00:12:43.617988	ebooks/7121
573979	text/html	http://www.gutenberg.org/ebooks/7121.html.images	2020-06-04 00:12:40.662042	ebooks/7121
533012	text/plain	http://www.gutenberg.org/ebooks/7121.txt.utf-8	2020-06-04 00:12:40.23803	ebooks/7121
1006227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7121.kindle.images	2020-06-04 00:12:42.402994	ebooks/7121
17861	image/jpeg	http://www.gutenberg.org/cache/epub/7122/pg7122.cover.medium.jpg	2020-06-04 00:12:48.308926	ebooks/7122
1071660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7122.kindle.noimages	2020-06-04 00:12:48.254917	ebooks/7122
3899	image/jpeg	http://www.gutenberg.org/cache/epub/7122/pg7122.cover.small.jpg	2020-06-04 00:12:48.283944	ebooks/7122
523658	text/plain	http://www.gutenberg.org/ebooks/7122.txt.utf-8	2020-06-04 00:12:43.734989	ebooks/7122
1071668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7122.kindle.images	2020-06-04 00:12:46.649938	ebooks/7122
660214	text/html	http://www.gutenberg.org/ebooks/7122.html.images	2020-06-04 00:12:44.200009	ebooks/7122
12446	application/rdf+xml	http://www.gutenberg.org/ebooks/7122.rdf	2020-06-11 01:05:46.454066	ebooks/7122
213585	application/zip	http://www.gutenberg.org/files/7122/7122.zip	2015-04-07 10:00:36	ebooks/7122
275168	application/epub+zip	http://www.gutenberg.org/ebooks/7122.epub.images	2020-06-04 00:12:44.830996	ebooks/7122
660214	text/html	http://www.gutenberg.org/ebooks/7122.html.noimages	2020-06-04 00:12:44.43998	ebooks/7122
275168	application/epub+zip	http://www.gutenberg.org/ebooks/7122.epub.noimages	2020-06-04 00:12:45.068985	ebooks/7122
523688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7122/7122.txt	2015-04-07 10:00:16	ebooks/7122
392264	text/html	http://www.gutenberg.org/ebooks/7123.html.images	2020-06-04 00:12:48.655913	ebooks/7123
16184	image/jpeg	http://www.gutenberg.org/cache/epub/7123/pg7123.cover.medium.jpg	2020-06-04 00:12:50.629894	ebooks/7123
4034	image/jpeg	http://www.gutenberg.org/cache/epub/7123/pg7123.cover.small.jpg	2020-06-04 00:12:50.605892	ebooks/7123
675207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7123.kindle.noimages	2020-06-04 00:12:50.579888	ebooks/7123
172043	application/epub+zip	http://www.gutenberg.org/ebooks/7123.epub.noimages	2020-06-04 00:12:49.016915	ebooks/7123
13122	application/rdf+xml	http://www.gutenberg.org/ebooks/7123.rdf	2020-06-11 01:05:46.479074	ebooks/7123
172043	application/epub+zip	http://www.gutenberg.org/ebooks/7123.epub.images	2020-06-04 00:12:48.905934	ebooks/7123
362041	text/plain	http://www.gutenberg.org/ebooks/7123.txt.utf-8	2020-06-04 00:12:48.439951	ebooks/7123
362073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7123/7123-8.txt	2015-04-06 08:31:52	ebooks/7123
675215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7123.kindle.images	2020-06-04 00:12:49.796903	ebooks/7123
392264	text/html	http://www.gutenberg.org/ebooks/7123.html.noimages	2020-06-04 00:12:48.737935	ebooks/7123
133338	application/zip	http://www.gutenberg.org/files/7123/7123-8.zip	2015-04-06 08:32:24	ebooks/7123
17369	application/rdf+xml	http://www.gutenberg.org/ebooks/7124.rdf	2020-06-11 01:05:46.512048	ebooks/7124
14075	image/jpeg	http://www.gutenberg.org/cache/epub/7124/pg7124.cover.medium.jpg	2020-06-04 00:12:53.992211	ebooks/7124
1014782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7124.kindle.images	2020-06-04 00:12:52.80216	ebooks/7124
215709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7124/7124.zip	2012-05-31 16:15:26	ebooks/7124
603984	text/html	http://www.gutenberg.org/ebooks/7124.html.images	2020-06-04 00:12:51.176898	ebooks/7124
256754	application/epub+zip	http://www.gutenberg.org/ebooks/7124.epub.images	2020-06-04 00:12:51.52889	ebooks/7124
3682	image/jpeg	http://www.gutenberg.org/cache/epub/7124/pg7124.cover.small.jpg	2020-06-04 00:12:53.969147	ebooks/7124
569600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7124/7124.txt	2012-05-31 16:14:32	ebooks/7124
1014766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7124.kindle.noimages	2020-06-04 00:12:53.942146	ebooks/7124
256754	application/epub+zip	http://www.gutenberg.org/ebooks/7124.epub.noimages	2020-06-04 00:12:51.665893	ebooks/7124
215743	application/zip	http://www.gutenberg.org/files/7124/7124-8.zip	2012-05-31 16:15:26	ebooks/7124
569584	text/plain	http://www.gutenberg.org/ebooks/7124.txt.utf-8	2020-06-04 00:12:50.748909	ebooks/7124
569609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7124/7124-8.txt	2012-05-31 16:14:40	ebooks/7124
603984	text/html	http://www.gutenberg.org/ebooks/7124.html.noimages	2020-06-04 00:12:51.296904	ebooks/7124
358173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7125.kindle.images	2020-06-04 00:12:54.831135	ebooks/7125
186771	text/html; charset=utf-8	http://www.gutenberg.org/files/7125/7125-h/7125-h.htm	2012-09-10 16:06:28	ebooks/7125
89529	application/epub+zip	http://www.gutenberg.org/ebooks/7125.epub.images	2020-06-04 00:12:54.293144	ebooks/7125
172929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7125/7125-8.txt	2012-09-10 16:06:20	ebooks/7125
69405	application/zip	http://www.gutenberg.org/files/7125/7125-h.zip	2012-09-10 16:09:04	ebooks/7125
89529	application/epub+zip	http://www.gutenberg.org/ebooks/7125.epub.noimages	2020-06-04 00:12:54.408142	ebooks/7125
172920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7125/7125.txt	2012-09-10 16:06:14	ebooks/7125
14647	application/rdf+xml	http://www.gutenberg.org/ebooks/7125.rdf	2020-06-11 01:05:46.539063	ebooks/7125
66707	application/zip	http://www.gutenberg.org/files/7125/7125.zip	2012-09-10 16:09:04	ebooks/7125
3724	image/jpeg	http://www.gutenberg.org/cache/epub/7125/pg7125.cover.small.jpg	2020-06-04 00:12:55.283125	ebooks/7125
358165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7125.kindle.noimages	2020-06-04 00:12:55.253129	ebooks/7125
13423	image/jpeg	http://www.gutenberg.org/cache/epub/7125/pg7125.cover.medium.jpg	2020-06-04 00:12:55.309136	ebooks/7125
66725	application/zip	http://www.gutenberg.org/files/7125/7125-8.zip	2012-09-10 16:09:04	ebooks/7125
172897	text/plain	http://www.gutenberg.org/ebooks/7125.txt.utf-8	2020-06-04 00:12:54.11018	ebooks/7125
886575	text/plain	http://www.gutenberg.org/ebooks/7126.txt.utf-8	2020-06-04 00:12:55.462131	ebooks/7126
286436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7126/7126.zip	2015-04-09 03:42:32	ebooks/7126
291713	text/html; charset=us-ascii	http://www.gutenberg.org/files/7126/7126-h.zip	2015-04-09 03:42:32	ebooks/7126
13788	application/rdf+xml	http://www.gutenberg.org/ebooks/7126.rdf	2020-06-11 01:05:46.565038	ebooks/7126
26996	image/jpeg	http://www.gutenberg.org/cache/epub/7126/pg7126.cover.medium.jpg	2020-06-04 00:12:59.212084	ebooks/7126
1423946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7126.kindle.noimages	2020-06-04 00:12:59.136078	ebooks/7126
337730	application/epub+zip	http://www.gutenberg.org/ebooks/7126.epub.noimages	2020-06-04 00:12:56.144126	ebooks/7126
915837	text/html; charset=us-ascii	http://www.gutenberg.org/files/7126/7126-h/7126-h.htm	2015-04-09 03:39:58	ebooks/7126
4929	image/jpeg	http://www.gutenberg.org/cache/epub/7126/pg7126.cover.small.jpg	2020-06-04 00:12:59.176083	ebooks/7126
1423962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7126.kindle.images	2020-06-04 00:12:57.638094	ebooks/7126
337730	application/epub+zip	http://www.gutenberg.org/ebooks/7126.epub.images	2020-06-04 00:12:55.967129	ebooks/7126
886605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7126/7126.txt	2015-04-09 03:39:08	ebooks/7126
1852882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7127.kindle.noimages	2020-06-04 00:13:04.603007	ebooks/7127
2804	image/jpeg	http://www.gutenberg.org/cache/epub/7127/pg7127.cover.small.jpg	2020-06-04 00:13:04.658014	ebooks/7127
475218	application/epub+zip	http://www.gutenberg.org/ebooks/7127.epub.noimages	2020-06-04 00:13:00.432069	ebooks/7127
475218	application/epub+zip	http://www.gutenberg.org/ebooks/7127.epub.images	2020-06-04 00:13:00.119071	ebooks/7127
1076447	text/plain	http://www.gutenberg.org/ebooks/7127.txt.utf-8	2020-06-04 00:12:59.3811	ebooks/7127
9861	image/jpeg	http://www.gutenberg.org/cache/epub/7127/pg7127.cover.medium.jpg	2020-06-04 00:13:04.706005	ebooks/7127
1852894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7127.kindle.images	2020-06-04 00:13:02.514032	ebooks/7127
1129184	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7127/7127-h/7127-h.htm	2016-07-19 08:07:44	ebooks/7127
13575	application/rdf+xml	http://www.gutenberg.org/ebooks/7127.rdf	2020-06-11 01:05:46.591078	ebooks/7127
1076477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7127/7127.txt	2016-07-19 08:07:44	ebooks/7127
428526	application/zip	http://www.gutenberg.org/files/7127/7127.zip	2016-07-19 08:07:58	ebooks/7127
435896	application/zip	http://www.gutenberg.org/files/7127/7127-h.zip	2016-07-19 08:07:58	ebooks/7127
6907839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7128.kindle.images	2020-06-04 00:13:08.512963	ebooks/7128
3318461	application/epub+zip	http://www.gutenberg.org/ebooks/7128.epub.images	2020-06-04 00:13:05.593991	ebooks/7128
188894	application/epub+zip	http://www.gutenberg.org/ebooks/7128.epub.noimages	2020-06-04 00:13:05.991003	ebooks/7128
151076	application/zip	http://www.gutenberg.org/files/7128/7128-0.zip	2012-05-01 10:09:11	ebooks/7128
150937	application/zip	http://www.gutenberg.org/files/7128/7128-8.zip	2012-05-01 10:08:56	ebooks/7128
783124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7128.kindle.noimages	2020-06-04 00:13:09.564946	ebooks/7128
414641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7128/7128.txt	2012-05-01 10:06:28	ebooks/7128
10855	image/jpeg	http://www.gutenberg.org/cache/epub/7128/pg7128.cover.medium.jpg	2020-06-04 00:13:09.673965	ebooks/7128
3019	image/jpeg	http://www.gutenberg.org/cache/epub/7128/pg7128.cover.small.jpg	2020-06-04 00:13:09.621947	ebooks/7128
18664	application/rdf+xml	http://www.gutenberg.org/ebooks/7128.rdf	2020-06-11 01:05:46.624068	ebooks/7128
150867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7128/7128.zip	2012-05-01 10:09:20	ebooks/7128
3264230	application/zip	http://www.gutenberg.org/files/7128/7128-h.zip	2012-05-01 10:07:55	ebooks/7128
414680	text/plain; charset=utf-8	http://www.gutenberg.org/files/7128/7128-0.txt	2012-05-01 10:06:34	ebooks/7128
414560	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7128/7128-8.txt	2012-05-01 10:06:40	ebooks/7128
491522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7128/7128-h/7128-h.htm	2012-05-01 09:56:19	ebooks/7128
233533	application/epub+zip	http://www.gutenberg.org/ebooks/7129.epub.images	2020-06-04 00:13:10.465939	ebooks/7129
535203	text/plain	http://www.gutenberg.org/ebooks/7129.txt.utf-8	2020-06-04 00:13:09.856966	ebooks/7129
12752	application/rdf+xml	http://www.gutenberg.org/ebooks/7129.rdf	2020-06-11 01:05:46.653049	ebooks/7129
955417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7129.kindle.noimages	2020-06-04 00:13:12.599939	ebooks/7129
24573	image/jpeg	http://www.gutenberg.org/cache/epub/7129/pg7129.cover.medium.jpg	2020-06-04 00:13:12.654935	ebooks/7129
558258	text/html	http://www.gutenberg.org/ebooks/7129.html.images	2020-06-04 00:13:10.142966	ebooks/7129
4668	image/jpeg	http://www.gutenberg.org/cache/epub/7129/pg7129.cover.small.jpg	2020-06-04 00:13:12.628913	ebooks/7129
535233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7129/7129.txt	2015-04-08 08:21:06	ebooks/7129
558258	text/html	http://www.gutenberg.org/ebooks/7129.html.noimages	2020-06-04 00:13:10.25995	ebooks/7129
233533	application/epub+zip	http://www.gutenberg.org/ebooks/7129.epub.noimages	2020-06-04 00:13:10.580951	ebooks/7129
955421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7129.kindle.images	2020-06-04 00:13:11.591916	ebooks/7129
190915	application/zip	http://www.gutenberg.org/files/7129/7129.zip	2015-04-08 08:21:26	ebooks/7129
229348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/713/713.zip	2008-01-29 17:51:40	ebooks/713
623631	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/713/713-h/713-h.htm	2008-01-29 17:51:28	ebooks/713
15441	application/rdf+xml	http://www.gutenberg.org/ebooks/713.rdf	2020-06-11 01:00:41.082154	ebooks/713
1053669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/713.kindle.noimages	2020-06-01 00:15:43.426888	ebooks/713
19923	image/jpeg	http://www.gutenberg.org/cache/epub/713/pg713.cover.medium.jpg	2020-06-01 00:15:43.487892	ebooks/713
609058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/713/713.txt	2008-01-29 17:51:28	ebooks/713
609030	text/plain	http://www.gutenberg.org/ebooks/713.txt.utf-8	2020-06-01 00:15:40.349918	ebooks/713
231525	application/zip	http://www.gutenberg.org/files/713/713-h.zip	2008-01-29 17:51:40	ebooks/713
260440	application/epub+zip	http://www.gutenberg.org/ebooks/713.epub.images	2020-06-01 00:15:40.914906	ebooks/713
260441	application/epub+zip	http://www.gutenberg.org/ebooks/713.epub.noimages	2020-06-01 00:15:41.260913	ebooks/713
4300	image/jpeg	http://www.gutenberg.org/cache/epub/713/pg713.cover.small.jpg	2020-06-01 00:15:43.458873	ebooks/713
1053680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/713.kindle.images	2020-06-01 00:15:42.344905	ebooks/713
901693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7130.kindle.noimages	2020-06-04 00:13:19.108027	ebooks/7130
171269	application/zip	http://www.gutenberg.org/files/7130/7130-0.zip	2018-03-20 04:01:08	ebooks/7130
2908512	application/epub+zip	http://www.gutenberg.org/ebooks/7130.epub.images	2020-06-04 00:13:15.416891	ebooks/7130
437221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7130/7130.txt	2013-04-08 08:46:54	ebooks/7130
13639	application/rdf+xml	http://www.gutenberg.org/ebooks/7130.rdf	2020-06-11 01:05:46.679044	ebooks/7130
494376	text/html; charset=utf-8	http://www.gutenberg.org/files/7130/7130-h/7130-h.htm	2018-03-20 04:00:54	ebooks/7130
5807268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7130.kindle.images	2020-06-04 00:13:18.146039	ebooks/7130
8411	image/jpeg	http://www.gutenberg.org/cache/epub/7130/pg7130.cover.medium.jpg	2020-06-04 00:13:19.214025	ebooks/7130
266525	application/epub+zip	http://www.gutenberg.org/ebooks/7130.epub.noimages	2020-06-04 00:13:15.675897	ebooks/7130
1975	image/jpeg	http://www.gutenberg.org/cache/epub/7130/pg7130.cover.small.jpg	2020-06-04 00:13:19.164023	ebooks/7130
13443719	text/html; charset=utf-8	http://www.gutenberg.org/files/7130/7130-h.zip	2018-03-20 04:01:10	ebooks/7130
437719	text/plain; charset=utf-8	http://www.gutenberg.org/files/7130/7130-0.txt	2018-02-25 09:11:16	ebooks/7130
24831	image/jpeg	http://www.gutenberg.org/cache/epub/7131/pg7131.cover.medium.jpg	2020-06-04 00:13:23.417964	ebooks/7131
333667	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7131/7131-8.zip	2012-10-07 12:14:26	ebooks/7131
1509812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7131.kindle.noimages	2020-06-04 00:13:23.36197	ebooks/7131
384000	application/epub+zip	http://www.gutenberg.org/ebooks/7131.epub.images	2020-06-04 00:13:20.225022	ebooks/7131
875806	text/html	http://www.gutenberg.org/ebooks/7131.html.images	2020-06-04 00:13:19.755034	ebooks/7131
4781	image/jpeg	http://www.gutenberg.org/cache/epub/7131/pg7131.cover.small.jpg	2020-06-04 00:13:23.391964	ebooks/7131
858643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7131/7131.txt	2012-10-07 12:13:52	ebooks/7131
1509820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7131.kindle.images	2020-06-04 00:13:21.867983	ebooks/7131
333628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7131/7131.zip	2012-10-07 12:14:26	ebooks/7131
875806	text/html	http://www.gutenberg.org/ebooks/7131.html.noimages	2020-06-04 00:13:19.926045	ebooks/7131
14635	application/rdf+xml	http://www.gutenberg.org/ebooks/7131.rdf	2020-06-11 01:05:46.707031	ebooks/7131
858625	text/plain	http://www.gutenberg.org/ebooks/7131.txt.utf-8	2020-06-04 00:13:19.36205	ebooks/7131
858648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7131/7131-8.txt	2012-10-07 12:13:58	ebooks/7131
384000	application/epub+zip	http://www.gutenberg.org/ebooks/7131.epub.noimages	2020-06-04 00:13:20.397038	ebooks/7131
3627	image/jpeg	http://www.gutenberg.org/cache/epub/7132/pg7132.cover.small.jpg	2020-06-04 00:13:26.439936	ebooks/7132
253080	application/epub+zip	http://www.gutenberg.org/ebooks/7132.epub.images	2020-06-04 00:13:23.926975	ebooks/7132
651398	text/html; charset=utf-8	http://www.gutenberg.org/files/7132/7132-h/7132-h.htm	2018-03-15 10:18:38	ebooks/7132
216873	application/zip	http://www.gutenberg.org/files/7132/7132-8.zip	2013-06-14 12:25:42	ebooks/7132
1011228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7132.kindle.images	2020-06-04 00:13:25.286949	ebooks/7132
1011219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7132.kindle.noimages	2020-06-04 00:13:26.402981	ebooks/7132
554657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7132/7132-8.txt	2013-06-14 12:25:12	ebooks/7132
217590	text/plain; charset=utf-8	http://www.gutenberg.org/files/7132/7132-0.zip	2018-03-15 10:19:14	ebooks/7132
253079	application/epub+zip	http://www.gutenberg.org/ebooks/7132.epub.noimages	2020-06-04 00:13:24.171992	ebooks/7132
14575	image/jpeg	http://www.gutenberg.org/cache/epub/7132/pg7132.cover.medium.jpg	2020-06-04 00:13:26.473923	ebooks/7132
216700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7132/7132.zip	2013-06-14 12:25:42	ebooks/7132
227021	text/html; charset=utf-8	http://www.gutenberg.org/files/7132/7132-h.zip	2018-03-15 10:19:14	ebooks/7132
559387	text/plain; charset=utf-8	http://www.gutenberg.org/files/7132/7132-0.txt	2018-03-15 10:18:24	ebooks/7132
16467	application/rdf+xml	http://www.gutenberg.org/ebooks/7132.rdf	2020-06-11 01:05:46.737036	ebooks/7132
554649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7132/7132.txt	2013-06-14 12:25:00	ebooks/7132
774390	application/epub+zip	http://www.gutenberg.org/ebooks/7133.epub.images	2020-06-04 00:13:26.922919	ebooks/7133
249398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7133/7133-h/7133-h.htm	2004-06-13 11:37:02	ebooks/7133
741188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7133/7133-h.zip	2004-06-13 11:37:58	ebooks/7133
10439	image/jpeg	http://www.gutenberg.org/cache/epub/7133/pg7133.cover.medium.jpg	2020-06-04 00:13:28.675903	ebooks/7133
2061	image/jpeg	http://www.gutenberg.org/cache/epub/7133/pg7133.cover.small.jpg	2020-06-04 00:13:28.6499	ebooks/7133
13352	application/rdf+xml	http://www.gutenberg.org/ebooks/7133.rdf	2020-06-11 01:05:46.763031	ebooks/7133
100288	application/zip	http://www.gutenberg.org/files/7133/7133.zip	2004-06-11 10:00:30	ebooks/7133
635088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7133.kindle.noimages	2020-06-04 00:13:28.621902	ebooks/7133
272670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7133/7133.txt	2004-06-11 09:56:26	ebooks/7133
272640	text/plain	http://www.gutenberg.org/ebooks/7133.txt.utf-8	2020-06-04 00:13:26.609934	ebooks/7133
210680	application/epub+zip	http://www.gutenberg.org/ebooks/7133.epub.noimages	2020-06-04 00:13:27.083916	ebooks/7133
1748562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7133.kindle.images	2020-06-04 00:13:28.024948	ebooks/7133
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/7134.rdf	2020-06-11 01:05:46.788053	ebooks/7134
281154	text/plain	http://www.gutenberg.org/ebooks/7134.txt.utf-8	2020-06-04 00:13:28.769919	ebooks/7134
104458	application/zip	http://www.gutenberg.org/files/7134/7134.zip	2004-06-11 12:24:14	ebooks/7134
298126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7134/7134-h/7134-h.htm	2004-06-12 12:51:52	ebooks/7134
1466461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7134.kindle.images	2020-06-04 00:13:30.022891	ebooks/7134
8937	image/jpeg	http://www.gutenberg.org/cache/epub/7134/pg7134.cover.medium.jpg	2020-06-04 00:13:30.745873	ebooks/7134
604969	application/epub+zip	http://www.gutenberg.org/ebooks/7134.epub.images	2020-06-04 00:13:29.012891	ebooks/7134
600139	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7134/7134-h.zip	2004-06-12 12:52:28	ebooks/7134
1750	image/jpeg	http://www.gutenberg.org/cache/epub/7134/pg7134.cover.small.jpg	2020-06-04 00:13:30.717873	ebooks/7134
618409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7134.kindle.noimages	2020-06-04 00:13:30.688874	ebooks/7134
281184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7134/7134.txt	2004-06-11 12:19:50	ebooks/7134
180465	application/epub+zip	http://www.gutenberg.org/ebooks/7134.epub.noimages	2020-06-04 00:13:29.109902	ebooks/7134
110994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7135/7135.zip	2004-06-11 16:58:26	ebooks/7135
8937	image/jpeg	http://www.gutenberg.org/cache/epub/7135/pg7135.cover.medium.jpg	2020-06-04 00:13:33.158135	ebooks/7135
300711	text/plain	http://www.gutenberg.org/ebooks/7135.txt.utf-8	2020-06-04 00:13:30.842184	ebooks/7135
315662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7135/7135-h/7135-h.htm	2004-06-13 12:20:08	ebooks/7135
300741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7135/7135.txt	2004-06-11 16:53:06	ebooks/7135
185342	application/epub+zip	http://www.gutenberg.org/ebooks/7135.epub.noimages	2020-06-04 00:13:31.441172	ebooks/7135
13352	application/rdf+xml	http://www.gutenberg.org/ebooks/7135.rdf	2020-06-11 01:05:46.814063	ebooks/7135
718167	application/epub+zip	http://www.gutenberg.org/ebooks/7135.epub.images	2020-06-04 00:13:31.337181	ebooks/7135
1060665	application/zip	http://www.gutenberg.org/files/7135/7135-h.zip	2004-06-13 12:20:40	ebooks/7135
1750	image/jpeg	http://www.gutenberg.org/cache/epub/7135/pg7135.cover.small.jpg	2020-06-04 00:13:33.130137	ebooks/7135
1706423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7135.kindle.images	2020-06-04 00:13:32.409191	ebooks/7135
644050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7135.kindle.noimages	2020-06-04 00:13:33.100153	ebooks/7135
186216	text/plain	http://www.gutenberg.org/ebooks/7136.txt.utf-8	2020-06-04 00:13:33.253135	ebooks/7136
529166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7136/7136-h.zip	2004-06-13 12:30:16	ebooks/7136
199195	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7136/7136-h/7136-h.htm	2004-06-13 12:29:54	ebooks/7136
143162	application/epub+zip	http://www.gutenberg.org/ebooks/7136.epub.noimages	2020-06-04 00:13:33.544142	ebooks/7136
533892	application/epub+zip	http://www.gutenberg.org/ebooks/7136.epub.images	2020-06-04 00:13:33.459133	ebooks/7136
8937	image/jpeg	http://www.gutenberg.org/cache/epub/7136/pg7136.cover.medium.jpg	2020-06-04 00:13:34.912119	ebooks/7136
1750	image/jpeg	http://www.gutenberg.org/cache/epub/7136/pg7136.cover.small.jpg	2020-06-04 00:13:34.885115	ebooks/7136
471942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7136.kindle.noimages	2020-06-04 00:13:34.856113	ebooks/7136
186244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7136/7136.txt	2004-06-12 12:33:36	ebooks/7136
1252236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7136.kindle.images	2020-06-04 00:13:34.313128	ebooks/7136
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/7136.rdf	2020-06-11 01:05:46.840034	ebooks/7136
68358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7136/7136.zip	2004-06-12 12:38:50	ebooks/7136
154452	application/epub+zip	http://www.gutenberg.org/ebooks/7137.epub.noimages	2020-06-04 00:13:35.325125	ebooks/7137
78427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7137/7137.zip	2004-06-13 04:10:06	ebooks/7137
514516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7137.kindle.noimages	2020-06-04 00:13:36.716185	ebooks/7137
569603	text/html; charset=us-ascii	http://www.gutenberg.org/files/7137/7137-h.zip	2004-06-13 07:41:26	ebooks/7137
214574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7137/7137.txt	2004-06-13 04:06:38	ebooks/7137
228398	text/html; charset=us-ascii	http://www.gutenberg.org/files/7137/7137-h/7137-h.htm	2004-06-13 07:41:04	ebooks/7137
1353159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7137.kindle.images	2020-06-04 00:13:36.139184	ebooks/7137
214546	text/plain	http://www.gutenberg.org/ebooks/7137.txt.utf-8	2020-06-04 00:13:35.00716	ebooks/7137
574279	application/epub+zip	http://www.gutenberg.org/ebooks/7137.epub.images	2020-06-04 00:13:35.220129	ebooks/7137
13346	application/rdf+xml	http://www.gutenberg.org/ebooks/7137.rdf	2020-06-11 01:05:46.864065	ebooks/7137
1750	image/jpeg	http://www.gutenberg.org/cache/epub/7137/pg7137.cover.small.jpg	2020-06-04 00:13:36.745143	ebooks/7137
659848	text/plain	http://www.gutenberg.org/ebooks/7150.txt.utf-8	2020-06-04 00:14:26.873956	ebooks/7150
8937	image/jpeg	http://www.gutenberg.org/cache/epub/7137/pg7137.cover.medium.jpg	2020-06-04 00:13:36.77319	ebooks/7137
724990	application/zip	http://www.gutenberg.org/files/7138/7138-h.zip	2004-06-13 07:27:28	ebooks/7138
656702	application/epub+zip	http://www.gutenberg.org/ebooks/7138.epub.images	2020-06-04 00:13:37.189095	ebooks/7138
148793	application/epub+zip	http://www.gutenberg.org/ebooks/7138.epub.noimages	2020-06-04 00:13:37.278104	ebooks/7138
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/7138.rdf	2020-06-11 01:05:46.890047	ebooks/7138
8937	image/jpeg	http://www.gutenberg.org/cache/epub/7138/pg7138.cover.medium.jpg	2020-06-04 00:13:38.717063	ebooks/7138
189546	text/plain	http://www.gutenberg.org/ebooks/7138.txt.utf-8	2020-06-04 00:13:36.869115	ebooks/7138
485989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7138.kindle.noimages	2020-06-04 00:13:38.66007	ebooks/7138
1500642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7138.kindle.images	2020-06-04 00:13:38.121074	ebooks/7138
203074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7138/7138-h/7138-h.htm	2004-06-13 07:26:26	ebooks/7138
189574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7138/7138.txt	2004-06-13 07:20:10	ebooks/7138
1750	image/jpeg	http://www.gutenberg.org/cache/epub/7138/pg7138.cover.small.jpg	2020-06-04 00:13:38.689066	ebooks/7138
71821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7138/7138.zip	2004-06-13 07:27:28	ebooks/7138
454910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7139.kindle.noimages	2020-06-04 00:13:40.272045	ebooks/7139
482305	application/epub+zip	http://www.gutenberg.org/ebooks/7139.epub.images	2020-06-04 00:13:38.993093	ebooks/7139
1136297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7139.kindle.images	2020-06-04 00:13:39.77705	ebooks/7139
141106	application/epub+zip	http://www.gutenberg.org/ebooks/7139.epub.noimages	2020-06-04 00:13:39.078078	ebooks/7139
176810	text/plain	http://www.gutenberg.org/ebooks/7139.txt.utf-8	2020-06-04 00:13:38.812102	ebooks/7139
1750	image/jpeg	http://www.gutenberg.org/cache/epub/7139/pg7139.cover.small.jpg	2020-06-04 00:13:40.300049	ebooks/7139
186435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7139/7139-h/7139-h.htm	2020-02-23 08:23:48	ebooks/7139
8937	image/jpeg	http://www.gutenberg.org/cache/epub/7139/pg7139.cover.medium.jpg	2020-06-04 00:13:40.334128	ebooks/7139
66396	application/zip	http://www.gutenberg.org/files/7139/7139.zip	2004-06-13 10:54:54	ebooks/7139
176838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7139/7139.txt	2004-06-13 10:50:02	ebooks/7139
13350	application/rdf+xml	http://www.gutenberg.org/ebooks/7139.rdf	2020-06-11 01:05:46.916028	ebooks/7139
476192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7139/7139-h.zip	2020-02-23 08:25:32	ebooks/7139
93146	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/714/714-h.zip	2008-09-27 12:30:16	ebooks/714
474075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/714.kindle.noimages	2020-06-01 00:15:45.25185	ebooks/714
245741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/714/714.txt	2008-09-27 12:29:48	ebooks/714
245713	text/plain	http://www.gutenberg.org/ebooks/714.txt.utf-8	2020-06-01 00:15:43.609876	ebooks/714
474091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/714.kindle.images	2020-06-01 00:15:44.622856	ebooks/714
115947	application/epub+zip	http://www.gutenberg.org/ebooks/714.epub.images	2020-06-01 00:15:43.868872	ebooks/714
11314	image/jpeg	http://www.gutenberg.org/cache/epub/714/pg714.cover.medium.jpg	2020-06-01 00:15:45.326847	ebooks/714
13612	application/rdf+xml	http://www.gutenberg.org/ebooks/714.rdf	2020-06-11 01:00:41.107156	ebooks/714
270432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/714/714-h/714-h.htm	2008-09-27 12:30:00	ebooks/714
115947	application/epub+zip	http://www.gutenberg.org/ebooks/714.epub.noimages	2020-06-01 00:15:43.999863	ebooks/714
90776	application/zip	http://www.gutenberg.org/files/714/714.zip	2008-09-27 12:30:16	ebooks/714
2717	image/jpeg	http://www.gutenberg.org/cache/epub/714/pg714.cover.small.jpg	2020-06-01 00:15:45.290844	ebooks/714
2538738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7140.kindle.noimages	2020-06-04 00:13:48.957974	ebooks/7140
7420658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7140.kindle.images	2020-06-04 00:13:46.353966	ebooks/7140
3735021	application/zip	http://www.gutenberg.org/files/7140/7140-h.zip	2020-02-23 08:36:16	ebooks/7140
13570	application/rdf+xml	http://www.gutenberg.org/ebooks/7140.rdf	2020-06-11 01:05:46.94109	ebooks/7140
2337	image/jpeg	http://www.gutenberg.org/cache/epub/7140/pg7140.cover.small.jpg	2020-06-04 00:13:49.009996	ebooks/7140
1497071	text/plain	http://www.gutenberg.org/ebooks/7140.txt.utf-8	2020-06-04 00:13:40.455049	ebooks/7140
11959	image/jpeg	http://www.gutenberg.org/cache/epub/7140/pg7140.cover.medium.jpg	2020-06-04 00:13:49.055944	ebooks/7140
668274	application/epub+zip	http://www.gutenberg.org/ebooks/7140.epub.noimages	2020-06-04 00:13:42.365082	ebooks/7140
3119514	application/epub+zip	http://www.gutenberg.org/ebooks/7140.epub.images	2020-06-04 00:13:41.950028	ebooks/7140
542556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7140/7140.zip	2006-08-17 17:27:08	ebooks/7140
1691792	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7140/7140-h/7140-h.htm	2020-02-23 08:35:52	ebooks/7140
1497099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7140/7140.txt	2006-08-17 17:02:52	ebooks/7140
444278	text/html; charset=utf-8	http://www.gutenberg.org/files/7141/7141-h/7141-h.htm	2018-03-20 04:33:06	ebooks/7141
12898	application/rdf+xml	http://www.gutenberg.org/ebooks/7141.rdf	2020-06-11 01:05:46.965056	ebooks/7141
3318575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7141.kindle.images	2020-06-04 00:13:54.058905	ebooks/7141
1504547	application/epub+zip	http://www.gutenberg.org/ebooks/7141.epub.images	2020-06-04 00:13:52.077924	ebooks/7141
214204	application/epub+zip	http://www.gutenberg.org/ebooks/7141.epub.noimages	2020-06-04 00:13:52.337906	ebooks/7141
391251	text/plain; charset=utf-8	http://www.gutenberg.org/files/7141/7141-0.txt	2018-02-25 08:47:12	ebooks/7141
5149	image/jpeg	http://www.gutenberg.org/cache/epub/7141/pg7141.cover.medium.jpg	2020-06-04 00:13:55.034872	ebooks/7141
155724	text/plain; charset=utf-8	http://www.gutenberg.org/files/7141/7141-0.zip	2018-03-20 04:33:20	ebooks/7141
767024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7141.kindle.noimages	2020-06-04 00:13:54.933875	ebooks/7141
7368843	text/html; charset=utf-8	http://www.gutenberg.org/files/7141/7141-h.zip	2018-03-20 04:33:20	ebooks/7141
1280	image/jpeg	http://www.gutenberg.org/cache/epub/7141/pg7141.cover.small.jpg	2020-06-04 00:13:54.984873	ebooks/7141
1219044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7142/7142.txt	2009-05-01 12:00:16	ebooks/7142
465686	application/epub+zip	http://www.gutenberg.org/ebooks/7142.epub.noimages	2020-06-04 00:13:56.136055	ebooks/7142
1891754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7142.kindle.noimages	2020-06-04 00:14:00.05999	ebooks/7142
12222	image/jpeg	http://www.gutenberg.org/cache/epub/7142/pg7142.cover.medium.jpg	2020-06-04 00:14:00.127996	ebooks/7142
2969	image/jpeg	http://www.gutenberg.org/cache/epub/7142/pg7142.cover.small.jpg	2020-06-04 00:14:00.096988	ebooks/7142
1327079	text/html; charset=us-ascii	http://www.gutenberg.org/files/7142/7142-h/7142-h.htm	2013-02-08 05:36:46	ebooks/7142
1891762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7142.kindle.images	2020-06-04 00:13:58.097018	ebooks/7142
13569	application/rdf+xml	http://www.gutenberg.org/ebooks/7142.rdf	2020-06-11 01:05:46.990128	ebooks/7142
428829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7142/7142.zip	2009-05-01 12:02:08	ebooks/7142
465686	application/epub+zip	http://www.gutenberg.org/ebooks/7142.epub.images	2020-06-04 00:13:55.877062	ebooks/7142
440337	text/html; charset=us-ascii	http://www.gutenberg.org/files/7142/7142-h.zip	2013-02-08 05:36:46	ebooks/7142
1219016	text/plain	http://www.gutenberg.org/ebooks/7142.txt.utf-8	2020-06-04 00:13:55.156877	ebooks/7142
13087	application/rdf+xml	http://www.gutenberg.org/ebooks/7143.rdf	2020-06-11 01:05:47.016067	ebooks/7143
125141	application/epub+zip	http://www.gutenberg.org/ebooks/7143.epub.images	2020-06-04 00:14:00.459028	ebooks/7143
227377	text/plain	http://www.gutenberg.org/ebooks/7143.txt.utf-8	2020-06-04 00:14:00.254006	ebooks/7143
4211	image/jpeg	http://www.gutenberg.org/cache/epub/7143/pg7143.cover.small.jpg	2020-06-04 00:14:01.710977	ebooks/7143
270158	text/html; charset=us-ascii	http://www.gutenberg.org/files/7143/7143-h/7143-h.htm	2015-02-02 14:46:40	ebooks/7143
18119	image/jpeg	http://www.gutenberg.org/cache/epub/7143/pg7143.cover.medium.jpg	2020-06-04 00:14:01.740972	ebooks/7143
227407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7143/7143.txt	2015-02-02 14:46:34	ebooks/7143
102358	application/zip	http://www.gutenberg.org/files/7143/7143-h.zip	2015-02-02 14:47:08	ebooks/7143
86037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7143/7143.zip	2015-02-02 14:47:06	ebooks/7143
491837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7143.kindle.images	2020-06-04 00:14:01.132978	ebooks/7143
113105	application/epub+zip	http://www.gutenberg.org/ebooks/7143.epub.noimages	2020-06-04 00:14:00.548031	ebooks/7143
467125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7143.kindle.noimages	2020-06-04 00:14:01.67798	ebooks/7143
15943	application/rdf+xml	http://www.gutenberg.org/ebooks/7144.rdf	2020-06-11 01:05:47.045083	ebooks/7144
606447	text/html; charset=utf-8	http://www.gutenberg.org/files/7144/7144-h/7144-h.htm	2019-09-20 06:27:16	ebooks/7144
493422	text/plain; charset=utf-8	http://www.gutenberg.org/files/7144/7144-0.txt	2019-09-20 06:27:14	ebooks/7144
12745	image/jpeg	http://www.gutenberg.org/cache/epub/7144/pg7144.cover.medium.jpg	2020-06-04 00:14:04.684941	ebooks/7144
224180	application/epub+zip	http://www.gutenberg.org/ebooks/7144.epub.images	2020-06-04 00:14:02.23898	ebooks/7144
202184	application/zip	http://www.gutenberg.org/files/7144/7144-h.zip	2019-09-20 06:27:38	ebooks/7144
895580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7144.kindle.images	2020-06-04 00:14:03.537947	ebooks/7144
191542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7144/7144.zip	2019-09-20 06:27:38	ebooks/7144
3511	image/jpeg	http://www.gutenberg.org/cache/epub/7144/pg7144.cover.small.jpg	2020-06-04 00:14:04.648932	ebooks/7144
486774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7144/7144.txt	2019-09-20 06:27:16	ebooks/7144
192369	application/zip	http://www.gutenberg.org/files/7144/7144-0.zip	2019-09-20 06:27:38	ebooks/7144
895572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7144.kindle.noimages	2020-06-04 00:14:04.607932	ebooks/7144
224180	application/epub+zip	http://www.gutenberg.org/ebooks/7144.epub.noimages	2020-06-04 00:14:02.481959	ebooks/7144
13645	application/rdf+xml	http://www.gutenberg.org/ebooks/7145.rdf	2020-06-11 01:05:47.071027	ebooks/7145
57567	application/epub+zip	http://www.gutenberg.org/ebooks/7145.epub.noimages	2020-06-04 00:14:05.246927	ebooks/7145
11347	image/jpeg	http://www.gutenberg.org/cache/epub/7145/pg7145.cover.medium.jpg	2020-06-04 00:14:06.630904	ebooks/7145
2450141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7145.kindle.images	2020-06-04 00:14:06.232918	ebooks/7145
3107	image/jpeg	http://www.gutenberg.org/cache/epub/7145/pg7145.cover.small.jpg	2020-06-04 00:14:06.597911	ebooks/7145
33420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7145/7145-8.zip	2015-04-17 12:29:54	ebooks/7145
86153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7145/7145-8.txt	2015-04-17 12:24:54	ebooks/7145
1162581	application/epub+zip	http://www.gutenberg.org/ebooks/7145.epub.images	2020-06-04 00:14:05.162966	ebooks/7145
1134318	application/zip	http://www.gutenberg.org/files/7145/7145-h.zip	2015-04-17 12:29:56	ebooks/7145
86131	text/plain	http://www.gutenberg.org/ebooks/7145.txt.utf-8	2020-06-04 00:14:04.82194	ebooks/7145
229963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7145.kindle.noimages	2020-06-04 00:14:06.562904	ebooks/7145
101861	text/html	http://www.gutenberg.org/files/7145/7145-h/7145-h.htm	2015-04-17 12:28:12	ebooks/7145
241754	application/zip	http://www.gutenberg.org/files/7146/7146.zip	2013-08-18 10:25:20	ebooks/7146
242970	application/zip	http://www.gutenberg.org/files/7146/7146-0.zip	2018-03-17 02:41:22	ebooks/7146
16630	application/rdf+xml	http://www.gutenberg.org/ebooks/7146.rdf	2020-06-11 01:05:47.101033	ebooks/7146
654435	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7146/7146-8.txt	2013-08-18 10:14:26	ebooks/7146
282065	application/epub+zip	http://www.gutenberg.org/ebooks/7146.epub.noimages	2020-06-04 00:14:07.490918	ebooks/7146
796395	text/html; charset=utf-8	http://www.gutenberg.org/files/7146/7146-h/7146-h.htm	2018-03-17 02:40:48	ebooks/7146
654424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7146/7146.txt	2013-08-18 10:14:26	ebooks/7146
1165997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7146.kindle.noimages	2020-06-04 00:14:10.134157	ebooks/7146
255728	text/html; charset=utf-8	http://www.gutenberg.org/files/7146/7146-h.zip	2018-03-17 02:41:22	ebooks/7146
282065	application/epub+zip	http://www.gutenberg.org/ebooks/7146.epub.images	2020-06-04 00:14:07.216919	ebooks/7146
663918	text/plain; charset=utf-8	http://www.gutenberg.org/files/7146/7146-0.txt	2018-03-15 02:17:06	ebooks/7146
241821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7146/7146-8.zip	2013-08-18 10:25:20	ebooks/7146
1166009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7146.kindle.images	2020-06-04 00:14:08.801878	ebooks/7146
3880	image/jpeg	http://www.gutenberg.org/cache/epub/7146/pg7146.cover.small.jpg	2020-06-04 00:14:10.176164	ebooks/7146
17967	image/jpeg	http://www.gutenberg.org/cache/epub/7146/pg7146.cover.medium.jpg	2020-06-04 00:14:10.21516	ebooks/7146
13055	application/rdf+xml	http://www.gutenberg.org/ebooks/7147.rdf	2020-06-11 01:05:47.127027	ebooks/7147
283456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7147/7147-8.zip	2015-04-06 07:04:20	ebooks/7147
754436	text/html	http://www.gutenberg.org/ebooks/7147.html.images	2020-06-04 00:14:10.831158	ebooks/7147
724657	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7147/7147-8.txt	2015-04-06 07:03:58	ebooks/7147
3151	image/jpeg	http://www.gutenberg.org/cache/epub/7147/pg7147.cover.small.jpg	2020-06-04 00:14:14.134113	ebooks/7147
1262164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7147.kindle.noimages	2020-06-04 00:14:14.107112	ebooks/7147
724780	text/plain	http://www.gutenberg.org/ebooks/7147.txt.utf-8	2020-06-04 00:14:10.381169	ebooks/7147
323392	application/epub+zip	http://www.gutenberg.org/ebooks/7147.epub.noimages	2020-06-04 00:14:11.425174	ebooks/7147
1262176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7147.kindle.images	2020-06-04 00:14:12.76513	ebooks/7147
754436	text/html	http://www.gutenberg.org/ebooks/7147.html.noimages	2020-06-04 00:14:10.978154	ebooks/7147
323392	application/epub+zip	http://www.gutenberg.org/ebooks/7147.epub.images	2020-06-04 00:14:11.253176	ebooks/7147
13010	image/jpeg	http://www.gutenberg.org/cache/epub/7147/pg7147.cover.medium.jpg	2020-06-04 00:14:14.158108	ebooks/7147
542138	application/epub+zip	http://www.gutenberg.org/ebooks/7148.epub.images	2020-06-04 00:14:15.576105	ebooks/7148
1293266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7148/7148-8.txt	2015-04-06 09:29:40	ebooks/7148
3955	image/jpeg	http://www.gutenberg.org/cache/epub/7148/pg7148.cover.small.jpg	2020-06-04 00:14:20.385026	ebooks/7148
1328786	text/html	http://www.gutenberg.org/ebooks/7148.html.noimages	2020-06-04 00:14:15.154117	ebooks/7148
2185399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7148.kindle.noimages	2020-06-04 00:14:20.356031	ebooks/7148
482814	application/zip	http://www.gutenberg.org/files/7148/7148-8.zip	2015-04-06 09:30:06	ebooks/7148
13751	application/rdf+xml	http://www.gutenberg.org/ebooks/7148.rdf	2020-06-11 01:05:47.152065	ebooks/7148
2185402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7148.kindle.images	2020-06-04 00:14:18.067086	ebooks/7148
16820	image/jpeg	http://www.gutenberg.org/cache/epub/7148/pg7148.cover.medium.jpg	2020-06-04 00:14:20.409025	ebooks/7148
1293474	text/plain	http://www.gutenberg.org/ebooks/7148.txt.utf-8	2020-06-04 00:14:14.295136	ebooks/7148
542139	application/epub+zip	http://www.gutenberg.org/ebooks/7148.epub.noimages	2020-06-04 00:14:15.789103	ebooks/7148
1328786	text/html	http://www.gutenberg.org/ebooks/7148.html.images	2020-06-04 00:14:14.907161	ebooks/7148
745205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7149.kindle.images	2020-06-04 00:14:22.199002	ebooks/7149
189413	application/epub+zip	http://www.gutenberg.org/ebooks/7149.epub.noimages	2020-06-04 00:14:21.176018	ebooks/7149
154329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7149/7149-h.zip	2012-11-08 16:43:22	ebooks/7149
363834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7149/7149-8.txt	2012-11-08 16:41:08	ebooks/7149
405089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7149/7149-h/7149-h.htm	2012-11-08 16:41:16	ebooks/7149
16611	image/jpeg	http://www.gutenberg.org/cache/epub/7149/pg7149.cover.medium.jpg	2020-06-04 00:14:23.362989	ebooks/7149
148562	application/zip	http://www.gutenberg.org/files/7149/7149-8.zip	2012-11-08 16:43:22	ebooks/7149
363822	text/plain	http://www.gutenberg.org/ebooks/7149.txt.utf-8	2020-06-04 00:14:20.52303	ebooks/7149
363836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7149/7149.txt	2012-11-08 16:41:02	ebooks/7149
3646	image/jpeg	http://www.gutenberg.org/cache/epub/7149/pg7149.cover.small.jpg	2020-06-04 00:14:23.288991	ebooks/7149
745197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7149.kindle.noimages	2020-06-04 00:14:23.222993	ebooks/7149
148519	application/zip	http://www.gutenberg.org/files/7149/7149.zip	2012-11-08 16:43:22	ebooks/7149
189413	application/epub+zip	http://www.gutenberg.org/ebooks/7149.epub.images	2020-06-04 00:14:20.975043	ebooks/7149
15226	application/rdf+xml	http://www.gutenberg.org/ebooks/7149.rdf	2020-06-11 01:05:47.179064	ebooks/7149
398331	text/plain	http://www.gutenberg.org/ebooks/715.txt.utf-8	2020-06-01 00:15:45.461872	ebooks/715
732790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/715.kindle.noimages	2020-06-01 00:15:48.031806	ebooks/715
3464	image/jpeg	http://www.gutenberg.org/cache/epub/715/pg715.cover.small.jpg	2020-06-01 00:15:48.065812	ebooks/715
13213	image/jpeg	http://www.gutenberg.org/cache/epub/715/pg715.cover.medium.jpg	2020-06-01 00:15:48.098822	ebooks/715
183214	application/epub+zip	http://www.gutenberg.org/ebooks/715.epub.images	2020-06-01 00:15:45.972861	ebooks/715
183214	application/epub+zip	http://www.gutenberg.org/ebooks/715.epub.noimages	2020-06-01 00:15:46.360827	ebooks/715
732806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/715.kindle.images	2020-06-01 00:15:47.200826	ebooks/715
161948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/715/715-h.zip	2016-03-12 03:21:44	ebooks/715
421521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/715/715-h/715-h.htm	2016-03-12 03:19:58	ebooks/715
158835	application/zip	http://www.gutenberg.org/files/715/715.zip	2016-03-12 03:21:44	ebooks/715
398359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/715/715.txt	2016-03-12 03:21:30	ebooks/715
14033	application/rdf+xml	http://www.gutenberg.org/ebooks/715.rdf	2020-06-11 01:00:41.131159	ebooks/715
659832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7150/7150-8.txt	2012-11-08 16:42:42	ebooks/7150
672384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7150/7150-h/7150-h.htm	2012-11-08 16:42:54	ebooks/7150
1095990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7150.kindle.images	2020-06-04 00:14:28.726922	ebooks/7150
244023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7150/7150-h.zip	2012-11-08 16:43:32	ebooks/7150
1095975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7150.kindle.noimages	2020-06-04 00:14:29.886901	ebooks/7150
3259	image/jpeg	http://www.gutenberg.org/cache/epub/7150/pg7150.cover.small.jpg	2020-06-04 00:14:29.924914	ebooks/7150
240971	application/zip	http://www.gutenberg.org/files/7150/7150.zip	2012-11-08 16:43:32	ebooks/7150
659827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7150/7150.txt	2012-11-08 16:42:36	ebooks/7150
241086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7150/7150-8.zip	2012-11-08 16:43:32	ebooks/7150
270371	application/epub+zip	http://www.gutenberg.org/ebooks/7150.epub.noimages	2020-06-04 00:14:27.565955	ebooks/7150
13047	image/jpeg	http://www.gutenberg.org/cache/epub/7150/pg7150.cover.medium.jpg	2020-06-04 00:14:29.958926	ebooks/7150
270370	application/epub+zip	http://www.gutenberg.org/ebooks/7150.epub.images	2020-06-04 00:14:27.440969	ebooks/7150
16266	application/rdf+xml	http://www.gutenberg.org/ebooks/7150.rdf	2020-06-11 01:05:47.216025	ebooks/7150
954257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7151.kindle.noimages	2020-06-04 00:14:33.241863	ebooks/7151
504767	text/plain	http://www.gutenberg.org/ebooks/7151.txt.utf-8	2020-06-04 00:14:30.108932	ebooks/7151
551074	text/html	http://www.gutenberg.org/ebooks/7151.html.images	2020-06-04 00:14:30.441919	ebooks/7151
13210	application/rdf+xml	http://www.gutenberg.org/ebooks/7151.rdf	2020-06-11 01:05:47.241027	ebooks/7151
2498	image/jpeg	http://www.gutenberg.org/cache/epub/7151/pg7151.cover.small.jpg	2020-06-04 00:14:33.267866	ebooks/7151
9494	image/jpeg	http://www.gutenberg.org/cache/epub/7151/pg7151.cover.medium.jpg	2020-06-04 00:14:33.290863	ebooks/7151
199391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7151/7151-8.zip	2013-01-17 09:35:46	ebooks/7151
242637	application/epub+zip	http://www.gutenberg.org/ebooks/7151.epub.noimages	2020-06-04 00:14:30.978952	ebooks/7151
502133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7151/7151-8.txt	2013-01-17 09:35:32	ebooks/7151
242636	application/epub+zip	http://www.gutenberg.org/ebooks/7151.epub.images	2020-06-04 00:14:30.806903	ebooks/7151
551074	text/html	http://www.gutenberg.org/ebooks/7151.html.noimages	2020-06-04 00:14:30.552922	ebooks/7151
954264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7151.kindle.images	2020-06-04 00:14:32.110876	ebooks/7151
251950	application/zip	http://www.gutenberg.org/files/7152/7152-8.zip	2013-06-11 06:10:06	ebooks/7152
265719	text/html; charset=utf-8	http://www.gutenberg.org/files/7152/7152-h.zip	2018-03-17 02:39:56	ebooks/7152
817504	text/html; charset=utf-8	http://www.gutenberg.org/files/7152/7152-h/7152-h.htm	2018-03-17 02:39:36	ebooks/7152
1199159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7152.kindle.noimages	2020-06-04 00:14:36.876013	ebooks/7152
674735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7152/7152.txt	2013-06-11 06:09:38	ebooks/7152
252972	text/plain; charset=utf-8	http://www.gutenberg.org/files/7152/7152-0.zip	2018-03-17 02:39:56	ebooks/7152
251933	application/zip	http://www.gutenberg.org/files/7152/7152.zip	2013-06-11 06:10:06	ebooks/7152
17999	image/jpeg	http://www.gutenberg.org/cache/epub/7152/pg7152.cover.medium.jpg	2020-06-04 00:14:36.956018	ebooks/7152
16630	application/rdf+xml	http://www.gutenberg.org/ebooks/7152.rdf	2020-06-11 01:05:47.271029	ebooks/7152
1199171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7152.kindle.images	2020-06-04 00:14:35.536036	ebooks/7152
292379	application/epub+zip	http://www.gutenberg.org/ebooks/7152.epub.noimages	2020-06-04 00:14:34.199072	ebooks/7152
683389	text/plain; charset=utf-8	http://www.gutenberg.org/files/7152/7152-0.txt	2018-03-15 02:19:18	ebooks/7152
3870	image/jpeg	http://www.gutenberg.org/cache/epub/7152/pg7152.cover.small.jpg	2020-06-04 00:14:36.918012	ebooks/7152
674744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7152/7152-8.txt	2013-06-11 06:09:50	ebooks/7152
292379	application/epub+zip	http://www.gutenberg.org/ebooks/7152.epub.images	2020-06-04 00:14:33.916881	ebooks/7152
686003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7153.kindle.images	2020-06-04 00:14:38.340082	ebooks/7153
16171	application/rdf+xml	http://www.gutenberg.org/ebooks/7153.rdf	2020-06-11 01:05:47.300034	ebooks/7153
168062	application/epub+zip	http://www.gutenberg.org/ebooks/7153.epub.noimages	2020-06-04 00:14:37.57702	ebooks/7153
143709	application/zip	http://www.gutenberg.org/files/7153/7153-0.zip	2018-03-19 01:33:46	ebooks/7153
14293	image/jpeg	http://www.gutenberg.org/cache/epub/7153/pg7153.cover.medium.jpg	2020-06-04 00:14:39.16799	ebooks/7153
3666	image/jpeg	http://www.gutenberg.org/cache/epub/7153/pg7153.cover.small.jpg	2020-06-04 00:14:39.138984	ebooks/7153
373236	text/plain; charset=utf-8	http://www.gutenberg.org/files/7153/7153-0.txt	2018-03-08 01:55:50	ebooks/7153
143165	application/zip	http://www.gutenberg.org/files/7153/7153.zip	2013-04-14 07:05:10	ebooks/7153
368867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7153/7153.txt	2013-04-14 07:04:32	ebooks/7153
685998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7153.kindle.noimages	2020-06-04 00:14:39.105985	ebooks/7153
437235	text/html; charset=utf-8	http://www.gutenberg.org/files/7153/7153-h/7153-h.htm	2018-03-19 01:32:46	ebooks/7153
150654	text/html; charset=utf-8	http://www.gutenberg.org/files/7153/7153-h.zip	2018-03-19 01:33:46	ebooks/7153
168063	application/epub+zip	http://www.gutenberg.org/ebooks/7153.epub.images	2020-06-04 00:14:37.384009	ebooks/7153
368876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7153/7153-8.txt	2013-04-14 07:04:44	ebooks/7153
143190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7153/7153-8.zip	2013-04-14 07:05:10	ebooks/7153
352087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7154.kindle.noimages	2020-06-04 00:14:42.455944	ebooks/7154
59612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7154/7154-h/7154-h.htm	2004-07-03 13:13:00	ebooks/7154
2120762	application/epub+zip	http://www.gutenberg.org/ebooks/7154.epub.images	2020-06-04 00:14:40.481001	ebooks/7154
2472527	application/zip	http://www.gutenberg.org/files/7154/7154-h.zip	2004-07-03 13:14:10	ebooks/7154
135439	application/epub+zip	http://www.gutenberg.org/ebooks/7154.epub.noimages	2020-06-04 00:14:40.654992	ebooks/7154
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/7154.rdf	2020-06-11 01:05:47.328074	ebooks/7154
54014	text/plain	http://www.gutenberg.org/ebooks/7154.txt.utf-8	2020-06-04 00:14:39.290992	ebooks/7154
54042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7154/7154.txt	2004-07-03 13:08:58	ebooks/7154
4289062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7154.kindle.images	2020-06-04 00:14:42.121945	ebooks/7154
12364	image/jpeg	http://www.gutenberg.org/cache/epub/7154/pg7154.cover.medium.jpg	2020-06-04 00:14:42.524945	ebooks/7154
2075	image/jpeg	http://www.gutenberg.org/cache/epub/7154/pg7154.cover.small.jpg	2020-06-04 00:14:42.490951	ebooks/7154
21769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7154/7154.zip	2004-07-03 13:14:08	ebooks/7154
21936	application/zip	http://www.gutenberg.org/files/7155/7155.zip	2004-07-03 13:36:10	ebooks/7155
138538	application/epub+zip	http://www.gutenberg.org/ebooks/7155.epub.noimages	2020-06-04 00:14:44.18593	ebooks/7155
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/7155.rdf	2020-06-11 01:05:47.356067	ebooks/7155
2075	image/jpeg	http://www.gutenberg.org/cache/epub/7155/pg7155.cover.small.jpg	2020-06-04 00:14:46.532892	ebooks/7155
55010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7155/7155.txt	2004-07-03 13:32:36	ebooks/7155
363906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7155.kindle.noimages	2020-06-04 00:14:46.496892	ebooks/7155
54982	text/plain	http://www.gutenberg.org/ebooks/7155.txt.utf-8	2020-06-04 00:14:42.659024	ebooks/7155
6435401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7155.kindle.images	2020-06-04 00:14:46.158897	ebooks/7155
12364	image/jpeg	http://www.gutenberg.org/cache/epub/7155/pg7155.cover.medium.jpg	2020-06-04 00:14:46.567892	ebooks/7155
65919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7155/7155-h/7155-h.htm	2004-07-03 13:35:24	ebooks/7155
3192113	application/epub+zip	http://www.gutenberg.org/ebooks/7155.epub.images	2020-06-04 00:14:44.00993	ebooks/7155
3458946	application/zip	http://www.gutenberg.org/files/7155/7155-h.zip	2004-07-03 13:36:12	ebooks/7155
2490273	application/zip	http://www.gutenberg.org/files/7156/7156-h.zip	2004-07-03 14:11:14	ebooks/7156
56057	text/plain	http://www.gutenberg.org/ebooks/7156.txt.utf-8	2020-06-04 00:14:46.66889	ebooks/7156
56085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7156/7156.txt	2004-07-03 14:08:08	ebooks/7156
65271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7156/7156-h/7156-h.htm	2004-07-03 14:10:14	ebooks/7156
138908	application/epub+zip	http://www.gutenberg.org/ebooks/7156.epub.noimages	2020-06-04 00:14:48.059872	ebooks/7156
2075	image/jpeg	http://www.gutenberg.org/cache/epub/7156/pg7156.cover.small.jpg	2020-06-04 00:14:49.876143	ebooks/7156
4459558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7156.kindle.images	2020-06-04 00:14:49.50915	ebooks/7156
15274	application/rdf+xml	http://www.gutenberg.org/ebooks/7156.rdf	2020-06-11 01:05:47.384047	ebooks/7156
2213058	application/epub+zip	http://www.gutenberg.org/ebooks/7156.epub.images	2020-06-04 00:14:47.885872	ebooks/7156
22678	application/zip	http://www.gutenberg.org/files/7156/7156.zip	2004-07-03 14:11:14	ebooks/7156
363732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7156.kindle.noimages	2020-06-04 00:14:49.841177	ebooks/7156
12364	image/jpeg	http://www.gutenberg.org/cache/epub/7156/pg7156.cover.medium.jpg	2020-06-04 00:14:49.909144	ebooks/7156
145941	application/epub+zip	http://www.gutenberg.org/ebooks/7157.epub.noimages	2020-06-04 00:14:50.884148	ebooks/7157
5524599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7157.kindle.images	2020-06-04 00:14:52.540111	ebooks/7157
83683	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7157/7157-h/7157-h.htm	2004-07-03 15:21:08	ebooks/7157
71993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7157/7157.txt	2004-07-03 15:18:40	ebooks/7157
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/7157.rdf	2020-06-11 01:05:47.414078	ebooks/7157
2075	image/jpeg	http://www.gutenberg.org/cache/epub/7157/pg7157.cover.small.jpg	2020-06-04 00:14:52.936103	ebooks/7157
2787331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7157/7157-h.zip	2004-07-03 15:22:12	ebooks/7157
71965	text/plain	http://www.gutenberg.org/ebooks/7157.txt.utf-8	2020-06-04 00:14:50.007151	ebooks/7157
28988	application/zip	http://www.gutenberg.org/files/7157/7157.zip	2004-07-03 15:22:12	ebooks/7157
2729007	application/epub+zip	http://www.gutenberg.org/ebooks/7157.epub.images	2020-06-04 00:14:50.705169	ebooks/7157
392645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7157.kindle.noimages	2020-06-04 00:14:52.900105	ebooks/7157
12364	image/jpeg	http://www.gutenberg.org/cache/epub/7157/pg7157.cover.medium.jpg	2020-06-04 00:14:52.97011	ebooks/7157
66343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7158/7158.txt	2004-07-04 07:10:52	ebooks/7158
384142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7158.kindle.noimages	2020-06-04 00:14:56.27906	ebooks/7158
2075	image/jpeg	http://www.gutenberg.org/cache/epub/7158/pg7158.cover.small.jpg	2020-06-04 00:14:56.315062	ebooks/7158
4964015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7158.kindle.images	2020-06-04 00:14:55.928066	ebooks/7158
12364	image/jpeg	http://www.gutenberg.org/cache/epub/7158/pg7158.cover.medium.jpg	2020-06-04 00:14:56.351059	ebooks/7158
2451131	application/epub+zip	http://www.gutenberg.org/ebooks/7158.epub.images	2020-06-04 00:14:54.160121	ebooks/7158
143866	application/epub+zip	http://www.gutenberg.org/ebooks/7158.epub.noimages	2020-06-04 00:14:54.342101	ebooks/7158
2764374	application/zip	http://www.gutenberg.org/files/7158/7158-h.zip	2004-07-04 08:45:00	ebooks/7158
26956	application/zip	http://www.gutenberg.org/files/7158/7158.zip	2004-07-04 07:26:24	ebooks/7158
77692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7158/7158-h/7158-h.htm	2004-07-04 08:40:24	ebooks/7158
15274	application/rdf+xml	http://www.gutenberg.org/ebooks/7158.rdf	2020-06-11 01:05:47.444071	ebooks/7158
66315	text/plain	http://www.gutenberg.org/ebooks/7158.txt.utf-8	2020-06-04 00:14:53.074114	ebooks/7158
2969601	application/epub+zip	http://www.gutenberg.org/ebooks/7159.epub.images	2020-06-04 00:14:57.706046	ebooks/7159
27090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7159/7159.zip	2004-07-04 08:32:06	ebooks/7159
12364	image/jpeg	http://www.gutenberg.org/cache/epub/7159/pg7159.cover.medium.jpg	2020-06-04 00:15:00.119037	ebooks/7159
6001033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7159.kindle.images	2020-06-04 00:14:59.695017	ebooks/7159
3183477	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7159/7159-h.zip	2004-07-04 08:32:08	ebooks/7159
67848	text/plain	http://www.gutenberg.org/ebooks/7159.txt.utf-8	2020-06-04 00:14:56.454065	ebooks/7159
79677	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7159/7159-h/7159-h.htm	2004-07-04 08:30:48	ebooks/7159
15274	application/rdf+xml	http://www.gutenberg.org/ebooks/7159.rdf	2020-06-11 01:05:47.474046	ebooks/7159
144126	application/epub+zip	http://www.gutenberg.org/ebooks/7159.epub.noimages	2020-06-04 00:14:57.885095	ebooks/7159
67876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7159/7159.txt	2004-07-04 08:24:22	ebooks/7159
385046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7159.kindle.noimages	2020-06-04 00:15:00.048016	ebooks/7159
2075	image/jpeg	http://www.gutenberg.org/cache/epub/7159/pg7159.cover.small.jpg	2020-06-04 00:15:00.084012	ebooks/7159
366104	text/plain	http://www.gutenberg.org/ebooks/716.txt.utf-8	2020-06-01 00:15:48.242824	ebooks/716
664168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/716.kindle.images	2020-06-01 00:15:49.496862	ebooks/716
12999	image/jpeg	http://www.gutenberg.org/cache/epub/716/pg716.cover.medium.jpg	2020-06-01 00:15:50.356787	ebooks/716
141841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/716/716-h.zip	2016-05-05 05:39:14	ebooks/716
164380	application/epub+zip	http://www.gutenberg.org/ebooks/716.epub.noimages	2020-06-01 00:15:48.705816	ebooks/716
13092	application/rdf+xml	http://www.gutenberg.org/ebooks/716.rdf	2020-06-11 01:00:41.155162	ebooks/716
164380	application/epub+zip	http://www.gutenberg.org/ebooks/716.epub.images	2020-06-01 00:15:48.558811	ebooks/716
366132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/716/716.txt	2016-05-05 05:39:02	ebooks/716
664160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/716.kindle.noimages	2020-06-01 00:15:50.290781	ebooks/716
139419	application/zip	http://www.gutenberg.org/files/716/716.zip	2016-05-05 05:39:14	ebooks/716
390014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/716/716-h/716-h.htm	2016-05-05 05:39:00	ebooks/716
3732	image/jpeg	http://www.gutenberg.org/cache/epub/716/pg716.cover.small.jpg	2020-06-01 00:15:50.325779	ebooks/716
2846817	application/zip	http://www.gutenberg.org/files/7160/7160-h.zip	2004-07-04 14:25:34	ebooks/7160
15275	application/rdf+xml	http://www.gutenberg.org/ebooks/7160.rdf	2020-06-11 01:05:47.50402	ebooks/7160
64046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7160/7160.txt	2004-07-04 14:22:16	ebooks/7160
142660	application/epub+zip	http://www.gutenberg.org/ebooks/7160.epub.noimages	2020-06-04 00:15:01.530993	ebooks/7160
2075	image/jpeg	http://www.gutenberg.org/cache/epub/7160/pg7160.cover.small.jpg	2020-06-04 00:15:03.561966	ebooks/7160
12364	image/jpeg	http://www.gutenberg.org/cache/epub/7160/pg7160.cover.medium.jpg	2020-06-04 00:15:03.595965	ebooks/7160
379620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7160.kindle.noimages	2020-06-04 00:15:03.525979	ebooks/7160
5386482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7160.kindle.images	2020-06-04 00:15:03.173997	ebooks/7160
25793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7160/7160.zip	2004-07-04 14:25:32	ebooks/7160
75246	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7160/7160-h/7160-h.htm	2004-07-04 14:25:02	ebooks/7160
2663306	application/epub+zip	http://www.gutenberg.org/ebooks/7160.epub.images	2020-06-04 00:15:01.352019	ebooks/7160
64018	text/plain	http://www.gutenberg.org/ebooks/7160.txt.utf-8	2020-06-04 00:15:00.223029	ebooks/7160
144179	application/epub+zip	http://www.gutenberg.org/ebooks/7161.epub.noimages	2020-06-04 00:15:04.847968	ebooks/7161
2075	image/jpeg	http://www.gutenberg.org/cache/epub/7161/pg7161.cover.small.jpg	2020-06-04 00:15:07.068922	ebooks/7161
3168718	application/zip	http://www.gutenberg.org/files/7161/7161-h.zip	2004-07-04 14:51:36	ebooks/7161
67458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7161/7161.txt	2004-07-04 14:47:44	ebooks/7161
5962896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7161.kindle.images	2020-06-04 00:15:06.669948	ebooks/7161
67430	text/plain	http://www.gutenberg.org/ebooks/7161.txt.utf-8	2020-06-04 00:15:03.695005	ebooks/7161
2950608	application/epub+zip	http://www.gutenberg.org/ebooks/7161.epub.images	2020-06-04 00:15:04.668989	ebooks/7161
12364	image/jpeg	http://www.gutenberg.org/cache/epub/7161/pg7161.cover.medium.jpg	2020-06-04 00:15:07.103925	ebooks/7161
15274	application/rdf+xml	http://www.gutenberg.org/ebooks/7161.rdf	2020-06-11 01:05:47.532068	ebooks/7161
79006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7161/7161-h/7161-h.htm	2004-07-04 14:50:40	ebooks/7161
27199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7161/7161.zip	2004-07-04 14:51:34	ebooks/7161
384815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7161.kindle.noimages	2020-06-04 00:15:07.031928	ebooks/7161
2153768	application/epub+zip	http://www.gutenberg.org/ebooks/7162.epub.images	2020-06-04 00:15:08.407973	ebooks/7162
30906	application/zip	http://www.gutenberg.org/files/7162/7162.zip	2004-07-04 15:25:30	ebooks/7162
87367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7162/7162-h/7162-h.htm	2004-07-04 15:24:44	ebooks/7162
76891	text/plain	http://www.gutenberg.org/ebooks/7162.txt.utf-8	2020-06-04 00:15:07.204968	ebooks/7162
15274	application/rdf+xml	http://www.gutenberg.org/ebooks/7162.rdf	2020-06-11 01:05:47.561022	ebooks/7162
12364	image/jpeg	http://www.gutenberg.org/cache/epub/7162/pg7162.cover.medium.jpg	2020-06-04 00:15:10.538885	ebooks/7162
398513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7162.kindle.noimages	2020-06-04 00:15:10.468921	ebooks/7162
4377836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7162.kindle.images	2020-06-04 00:15:10.099894	ebooks/7162
2075	image/jpeg	http://www.gutenberg.org/cache/epub/7162/pg7162.cover.small.jpg	2020-06-04 00:15:10.503899	ebooks/7162
2547929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7162/7162-h.zip	2004-07-04 15:25:32	ebooks/7162
147401	application/epub+zip	http://www.gutenberg.org/ebooks/7162.epub.noimages	2020-06-04 00:15:08.58793	ebooks/7162
76919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7162/7162.txt	2004-07-04 15:21:32	ebooks/7162
12692	application/rdf+xml	http://www.gutenberg.org/ebooks/7163.rdf	2020-06-11 01:05:47.585021	ebooks/7163
1203773	text/html	http://www.gutenberg.org/ebooks/7163.html.images	2020-06-04 00:15:11.341888	ebooks/7163
20285	image/jpeg	http://www.gutenberg.org/cache/epub/7163/pg7163.cover.medium.jpg	2020-06-04 00:15:16.597013	ebooks/7163
419091	application/zip	http://www.gutenberg.org/files/7163/7163-8.zip	2015-04-06 08:36:36	ebooks/7163
484713	application/epub+zip	http://www.gutenberg.org/ebooks/7163.epub.noimages	2020-06-04 00:15:12.282864	ebooks/7163
484713	application/epub+zip	http://www.gutenberg.org/ebooks/7163.epub.images	2020-06-04 00:15:12.028872	ebooks/7163
1203773	text/html	http://www.gutenberg.org/ebooks/7163.html.noimages	2020-06-04 00:15:11.583902	ebooks/7163
1133360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7163/7163-8.txt	2015-04-06 08:35:44	ebooks/7163
1935953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7163.kindle.noimages	2020-06-04 00:15:16.543027	ebooks/7163
4452	image/jpeg	http://www.gutenberg.org/cache/epub/7163/pg7163.cover.small.jpg	2020-06-04 00:15:16.572012	ebooks/7163
1935961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7163.kindle.images	2020-06-04 00:15:14.413031	ebooks/7163
1133504	text/plain	http://www.gutenberg.org/ebooks/7163.txt.utf-8	2020-06-04 00:15:10.662876	ebooks/7163
13277	application/rdf+xml	http://www.gutenberg.org/ebooks/7164.rdf	2020-06-11 01:05:47.609028	ebooks/7164
14304	image/jpeg	http://www.gutenberg.org/cache/epub/7164/pg7164.cover.medium.jpg	2020-06-04 00:15:17.64299	ebooks/7164
37486	application/zip	http://www.gutenberg.org/files/7164/7164.zip	2011-09-05 15:03:22	ebooks/7164
58264	application/epub+zip	http://www.gutenberg.org/ebooks/7164.epub.images	2020-06-04 00:15:16.89902	ebooks/7164
236288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7164.kindle.images	2020-06-04 00:15:17.272992	ebooks/7164
112120	text/html	http://www.gutenberg.org/ebooks/7164.html.images	2020-06-04 00:15:16.79001	ebooks/7164
3625	image/jpeg	http://www.gutenberg.org/cache/epub/7164/pg7164.cover.small.jpg	2020-06-04 00:15:17.619006	ebooks/7164
58264	application/epub+zip	http://www.gutenberg.org/ebooks/7164.epub.noimages	2020-06-04 00:15:16.955018	ebooks/7164
112120	text/html	http://www.gutenberg.org/ebooks/7164.html.noimages	2020-06-04 00:15:16.827005	ebooks/7164
236272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7164.kindle.noimages	2020-06-04 00:15:17.592988	ebooks/7164
97680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7164/7164.txt	2011-09-05 15:02:44	ebooks/7164
97652	text/plain	http://www.gutenberg.org/ebooks/7164.txt.utf-8	2020-06-04 00:15:16.705038	ebooks/7164
15085	image/jpeg	http://www.gutenberg.org/cache/epub/7165/pg7165.cover.medium.jpg	2020-06-04 00:15:20.051013	ebooks/7165
346883	text/html	http://www.gutenberg.org/files/7165/7165-h/7165-h.htm	2014-07-28 09:38:45	ebooks/7165
280687	application/epub+zip	http://www.gutenberg.org/ebooks/7165.epub.images	2020-06-04 00:15:18.12599	ebooks/7165
584444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7165.kindle.noimages	2020-06-04 00:15:19.956976	ebooks/7165
796175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7165.kindle.images	2020-06-04 00:15:19.183976	ebooks/7165
145116	application/epub+zip	http://www.gutenberg.org/ebooks/7165.epub.noimages	2020-06-04 00:15:18.383996	ebooks/7165
3800	image/jpeg	http://www.gutenberg.org/cache/epub/7165/pg7165.cover.small.jpg	2020-06-04 00:15:20.004993	ebooks/7165
298241	text/plain; charset=utf-8	http://www.gutenberg.org/files/7165/7165-0.txt	2014-07-28 09:38:29	ebooks/7165
256781	text/html	http://www.gutenberg.org/files/7165/7165-h.zip	2014-07-28 09:42:10	ebooks/7165
116233	application/zip	http://www.gutenberg.org/files/7165/7165-0.zip	2014-07-28 09:42:10	ebooks/7165
12750	application/rdf+xml	http://www.gutenberg.org/ebooks/7165.rdf	2020-06-11 01:05:47.633019	ebooks/7165
12966	application/rdf+xml	http://www.gutenberg.org/ebooks/7166.rdf	2020-06-11 01:05:47.65702	ebooks/7166
3841	image/jpeg	http://www.gutenberg.org/cache/epub/7166/pg7166.cover.small.jpg	2020-06-04 00:15:22.720947	ebooks/7166
188882	application/epub+zip	http://www.gutenberg.org/ebooks/7166.epub.images	2020-06-04 00:15:20.766947	ebooks/7166
429958	text/html	http://www.gutenberg.org/ebooks/7166.html.images	2020-06-04 00:15:20.482967	ebooks/7166
429958	text/html	http://www.gutenberg.org/ebooks/7166.html.noimages	2020-06-04 00:15:20.57596	ebooks/7166
391472	text/plain	http://www.gutenberg.org/ebooks/7166.txt.utf-8	2020-06-04 00:15:20.207983	ebooks/7166
735998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7166.kindle.images	2020-06-04 00:15:21.789945	ebooks/7166
188881	application/epub+zip	http://www.gutenberg.org/ebooks/7166.epub.noimages	2020-06-04 00:15:20.892948	ebooks/7166
735989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7166.kindle.noimages	2020-06-04 00:15:22.694929	ebooks/7166
13021	image/jpeg	http://www.gutenberg.org/cache/epub/7166/pg7166.cover.medium.jpg	2020-06-04 00:15:22.743929	ebooks/7166
154690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7166/7166-8.zip	2015-04-07 05:46:12	ebooks/7166
391503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7166/7166-8.txt	2015-04-07 05:45:16	ebooks/7166
142524	text/plain	http://www.gutenberg.org/ebooks/7167.txt.utf-8	2020-06-04 00:15:22.852929	ebooks/7167
4503	image/jpeg	http://www.gutenberg.org/cache/epub/7167/pg7167.cover.small.jpg	2020-06-04 00:15:24.237912	ebooks/7167
142537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7167/7167-8.txt	2015-04-06 11:36:10	ebooks/7167
352623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7167.kindle.noimages	2020-06-04 00:15:24.209906	ebooks/7167
176803	text/html	http://www.gutenberg.org/ebooks/7167.html.images	2020-06-04 00:15:23.043928	ebooks/7167
89815	application/epub+zip	http://www.gutenberg.org/ebooks/7167.epub.noimages	2020-06-04 00:15:23.294952	ebooks/7167
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/7167.rdf	2020-06-11 01:05:47.682018	ebooks/7167
89815	application/epub+zip	http://www.gutenberg.org/ebooks/7167.epub.images	2020-06-04 00:15:23.213943	ebooks/7167
352631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7167.kindle.images	2020-06-04 00:15:23.750917	ebooks/7167
57599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7167/7167-8.zip	2015-04-06 11:36:36	ebooks/7167
176803	text/html	http://www.gutenberg.org/ebooks/7167.html.noimages	2020-06-04 00:15:23.102928	ebooks/7167
22992	image/jpeg	http://www.gutenberg.org/cache/epub/7167/pg7167.cover.medium.jpg	2020-06-04 00:15:24.264909	ebooks/7167
214993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7168/7168-8.zip	2015-04-06 11:05:34	ebooks/7168
577836	text/plain	http://www.gutenberg.org/ebooks/7168.txt.utf-8	2020-06-04 00:15:24.393937	ebooks/7168
1013842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7168.kindle.noimages	2020-06-04 00:15:27.287864	ebooks/7168
598669	text/html	http://www.gutenberg.org/ebooks/7168.html.images	2020-06-04 00:15:24.688931	ebooks/7168
251957	application/epub+zip	http://www.gutenberg.org/ebooks/7168.epub.images	2020-06-04 00:15:25.05489	ebooks/7168
1013849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7168.kindle.images	2020-06-04 00:15:26.231875	ebooks/7168
251958	application/epub+zip	http://www.gutenberg.org/ebooks/7168.epub.noimages	2020-06-04 00:15:25.183891	ebooks/7168
598669	text/html	http://www.gutenberg.org/ebooks/7168.html.noimages	2020-06-04 00:15:24.808947	ebooks/7168
12436	application/rdf+xml	http://www.gutenberg.org/ebooks/7168.rdf	2020-06-11 01:05:47.705034	ebooks/7168
577862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7168/7168-8.txt	2015-04-06 11:05:08	ebooks/7168
16345	image/jpeg	http://www.gutenberg.org/cache/epub/7168/pg7168.cover.medium.jpg	2020-06-04 00:15:27.338874	ebooks/7168
3849	image/jpeg	http://www.gutenberg.org/cache/epub/7168/pg7168.cover.small.jpg	2020-06-04 00:15:27.313874	ebooks/7168
24216	application/zip	http://www.gutenberg.org/files/7169/7169-0.zip	2014-03-18 17:24:30	ebooks/7169
62720	text/plain; charset=utf-8	http://www.gutenberg.org/files/7169/7169-0.txt	2014-03-18 17:23:08	ebooks/7169
189483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7169.kindle.noimages	2020-06-04 00:15:28.31815	ebooks/7169
4313	image/jpeg	http://www.gutenberg.org/cache/epub/7169/pg7169.cover.small.jpg	2020-06-04 00:15:28.349162	ebooks/7169
45450	application/epub+zip	http://www.gutenberg.org/ebooks/7169.epub.images	2020-06-04 00:15:27.628172	ebooks/7169
62542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7169/7169-8.txt	2014-03-18 17:22:48	ebooks/7169
24156	application/zip	http://www.gutenberg.org/files/7169/7169-8.zip	2014-03-18 17:24:30	ebooks/7169
24084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7169/7169.zip	2014-03-18 17:24:30	ebooks/7169
25358	application/zip	http://www.gutenberg.org/files/7169/7169-h.zip	2014-03-18 17:24:30	ebooks/7169
18282	image/jpeg	http://www.gutenberg.org/cache/epub/7169/pg7169.cover.medium.jpg	2020-06-04 00:15:28.37916	ebooks/7169
71753	text/html; charset=utf-8	http://www.gutenberg.org/files/7169/7169-h/7169-h.htm	2014-03-18 17:23:28	ebooks/7169
45451	application/epub+zip	http://www.gutenberg.org/ebooks/7169.epub.noimages	2020-06-04 00:15:27.777166	ebooks/7169
189490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7169.kindle.images	2020-06-04 00:15:28.04715	ebooks/7169
15547	application/rdf+xml	http://www.gutenberg.org/ebooks/7169.rdf	2020-06-11 01:05:47.73405	ebooks/7169
62534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7169/7169.txt	2014-03-18 17:22:42	ebooks/7169
365854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/717.kindle.images	2020-06-01 00:15:51.193771	ebooks/717
179396	text/plain	http://www.gutenberg.org/ebooks/717.txt.utf-8	2020-06-01 00:15:50.485801	ebooks/717
365838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/717.kindle.noimages	2020-06-01 00:15:51.627825	ebooks/717
93422	application/epub+zip	http://www.gutenberg.org/ebooks/717.epub.noimages	2020-06-01 00:15:50.764775	ebooks/717
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/717.rdf	2020-06-11 01:00:41.182159	ebooks/717
179424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/717/717.txt	2008-08-16 09:45:00	ebooks/717
2321	image/jpeg	http://www.gutenberg.org/cache/epub/717/pg717.cover.small.jpg	2020-06-01 00:15:51.654765	ebooks/717
93422	application/epub+zip	http://www.gutenberg.org/ebooks/717.epub.images	2020-06-01 00:15:50.662779	ebooks/717
73514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/717/717.zip	2008-08-16 09:45:28	ebooks/717
190023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/717/717-h/717-h.htm	2008-08-16 09:45:14	ebooks/717
8660	image/jpeg	http://www.gutenberg.org/cache/epub/717/pg717.cover.medium.jpg	2020-06-01 00:15:51.679775	ebooks/717
75233	application/zip	http://www.gutenberg.org/files/717/717-h.zip	2008-08-16 09:45:28	ebooks/717
669999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7170/7170.txt	2013-06-13 12:16:44	ebooks/7170
669966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7170/7170-8.txt	2013-06-13 12:16:58	ebooks/7170
753687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7170/7170-h/7170-h.htm	2013-06-13 12:16:12	ebooks/7170
669994	text/plain	http://www.gutenberg.org/ebooks/7170.txt.utf-8	2020-06-04 00:15:28.515173	ebooks/7170
15661	image/jpeg	http://www.gutenberg.org/cache/epub/7170/pg7170.cover.medium.jpg	2020-06-04 00:15:31.956111	ebooks/7170
14945	application/rdf+xml	http://www.gutenberg.org/ebooks/7170.rdf	2020-06-11 01:05:47.763029	ebooks/7170
294005	application/epub+zip	http://www.gutenberg.org/ebooks/7170.epub.noimages	2020-06-04 00:15:29.339204	ebooks/7170
269352	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7170/7170-h.zip	2013-06-13 12:17:46	ebooks/7170
259687	application/zip	http://www.gutenberg.org/files/7170/7170-8.zip	2013-06-13 12:17:46	ebooks/7170
3698	image/jpeg	http://www.gutenberg.org/cache/epub/7170/pg7170.cover.small.jpg	2020-06-04 00:15:31.923126	ebooks/7170
259597	application/zip	http://www.gutenberg.org/files/7170/7170.zip	2013-06-13 12:17:46	ebooks/7170
294005	application/epub+zip	http://www.gutenberg.org/ebooks/7170.epub.images	2020-06-04 00:15:29.067169	ebooks/7170
1194821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7170.kindle.noimages	2020-06-04 00:15:31.886179	ebooks/7170
1194829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7170.kindle.images	2020-06-04 00:15:30.610125	ebooks/7170
139469	application/zip	http://www.gutenberg.org/files/7171/7171-h.zip	2018-03-17 06:54:44	ebooks/7171
15675	application/rdf+xml	http://www.gutenberg.org/ebooks/7171.rdf	2020-06-11 01:05:47.792043	ebooks/7171
161123	application/epub+zip	http://www.gutenberg.org/ebooks/7171.epub.noimages	2020-06-04 00:15:32.605105	ebooks/7171
339753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7171/7171.txt	2013-06-12 02:45:48	ebooks/7171
658823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7171.kindle.images	2020-06-04 00:15:33.368104	ebooks/7171
342802	text/plain; charset=utf-8	http://www.gutenberg.org/files/7171/7171-0.txt	2018-03-12 08:38:32	ebooks/7171
132058	application/zip	http://www.gutenberg.org/files/7171/7171.zip	2013-06-12 02:46:20	ebooks/7171
161123	application/epub+zip	http://www.gutenberg.org/ebooks/7171.epub.images	2020-06-04 00:15:32.392117	ebooks/7171
658819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7171.kindle.noimages	2020-06-04 00:15:34.128081	ebooks/7171
409187	text/html; charset=utf-8	http://www.gutenberg.org/files/7171/7171-h/7171-h.htm	2018-03-17 06:54:28	ebooks/7171
3545	image/jpeg	http://www.gutenberg.org/cache/epub/7171/pg7171.cover.small.jpg	2020-06-04 00:15:34.162087	ebooks/7171
13552	image/jpeg	http://www.gutenberg.org/cache/epub/7171/pg7171.cover.medium.jpg	2020-06-04 00:15:34.194074	ebooks/7171
132517	text/plain; charset=utf-8	http://www.gutenberg.org/files/7171/7171-0.zip	2018-03-17 06:54:44	ebooks/7171
339762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7171/7171-8.txt	2013-06-12 02:46:00	ebooks/7171
132110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7171/7171-8.zip	2013-06-12 02:46:20	ebooks/7171
14981	application/rdf+xml	http://www.gutenberg.org/ebooks/7172.rdf	2020-06-11 01:05:47.821024	ebooks/7172
136686	application/zip	http://www.gutenberg.org/files/7172/7172-h.zip	2013-05-04 10:49:50	ebooks/7172
169750	application/epub+zip	http://www.gutenberg.org/ebooks/7172.epub.noimages	2020-06-04 00:15:35.031078	ebooks/7172
128224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7172/7172.zip	2013-05-04 10:49:50	ebooks/7172
128256	application/zip	http://www.gutenberg.org/files/7172/7172-8.zip	2013-05-04 10:49:50	ebooks/7172
349993	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7172/7172.txt	2013-05-04 10:49:10	ebooks/7172
169750	application/epub+zip	http://www.gutenberg.org/ebooks/7172.epub.images	2020-06-04 00:15:34.773071	ebooks/7172
25688	image/jpeg	http://www.gutenberg.org/cache/epub/7172/pg7172.cover.medium.jpg	2020-06-04 00:15:37.044037	ebooks/7172
438621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7172/7172-h/7172-h.htm	2013-05-04 10:48:42	ebooks/7172
732390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7172.kindle.noimages	2020-06-04 00:15:36.957034	ebooks/7172
349994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7172/7172-8.txt	2013-05-04 10:49:34	ebooks/7172
349969	text/plain	http://www.gutenberg.org/ebooks/7172.txt.utf-8	2020-06-04 00:15:34.328092	ebooks/7172
4993	image/jpeg	http://www.gutenberg.org/cache/epub/7172/pg7172.cover.small.jpg	2020-06-04 00:15:37.002035	ebooks/7172
732398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7172.kindle.images	2020-06-04 00:15:35.990064	ebooks/7172
595344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7173.kindle.noimages	2020-06-04 00:15:39.052007	ebooks/7173
334823	text/html	http://www.gutenberg.org/ebooks/7173.html.noimages	2020-06-04 00:15:37.511059	ebooks/7173
334823	text/html	http://www.gutenberg.org/ebooks/7173.html.images	2020-06-04 00:15:37.440032	ebooks/7173
3414	image/jpeg	http://www.gutenberg.org/cache/epub/7173/pg7173.cover.small.jpg	2020-06-04 00:15:39.076043	ebooks/7173
148611	application/epub+zip	http://www.gutenberg.org/ebooks/7173.epub.images	2020-06-04 00:15:37.661041	ebooks/7173
148612	application/epub+zip	http://www.gutenberg.org/ebooks/7173.epub.noimages	2020-06-04 00:15:37.761042	ebooks/7173
12839	application/rdf+xml	http://www.gutenberg.org/ebooks/7173.rdf	2020-06-11 01:05:47.848038	ebooks/7173
317712	text/plain	http://www.gutenberg.org/ebooks/7173.txt.utf-8	2020-06-04 00:15:37.195058	ebooks/7173
595347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7173.kindle.images	2020-06-04 00:15:38.405015	ebooks/7173
12554	image/jpeg	http://www.gutenberg.org/cache/epub/7173/pg7173.cover.medium.jpg	2020-06-04 00:15:39.099024	ebooks/7173
310316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7173/7173-8.txt	2015-03-21 15:14:36	ebooks/7173
121001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7173/7173-8.zip	2015-03-21 15:15:04	ebooks/7173
1658387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7174.kindle.images	2020-06-04 00:15:41.812972	ebooks/7174
424919	application/epub+zip	http://www.gutenberg.org/ebooks/7174.epub.images	2020-06-04 00:15:39.802014	ebooks/7174
1658379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7174.kindle.noimages	2020-06-04 00:15:43.613965	ebooks/7174
382933	application/zip	http://www.gutenberg.org/files/7174/7174-h.zip	2016-08-07 08:02:04	ebooks/7174
969163	text/plain	http://www.gutenberg.org/ebooks/7174.txt.utf-8	2020-06-04 00:15:39.222024	ebooks/7174
1002463	text/html; charset=us-ascii	http://www.gutenberg.org/files/7174/7174-h/7174-h.htm	2016-08-07 08:01:50	ebooks/7174
969193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7174/7174.txt	2016-08-07 08:01:28	ebooks/7174
13057	application/rdf+xml	http://www.gutenberg.org/ebooks/7174.rdf	2020-06-11 01:05:47.873037	ebooks/7174
424919	application/epub+zip	http://www.gutenberg.org/ebooks/7174.epub.noimages	2020-06-04 00:15:40.008003	ebooks/7174
13635	image/jpeg	http://www.gutenberg.org/cache/epub/7174/pg7174.cover.medium.jpg	2020-06-04 00:15:43.699963	ebooks/7174
3580	image/jpeg	http://www.gutenberg.org/cache/epub/7174/pg7174.cover.small.jpg	2020-06-04 00:15:43.659128	ebooks/7174
377656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7174/7174.zip	2016-08-07 08:02:04	ebooks/7174
13169	image/jpeg	http://www.gutenberg.org/cache/epub/7175/pg7175.cover.medium.jpg	2020-06-04 00:15:44.504952	ebooks/7175
26208	text/plain; charset=utf-8	http://www.gutenberg.org/files/7175/7175-0.zip	2015-04-07 05:25:48	ebooks/7175
45126	application/epub+zip	http://www.gutenberg.org/ebooks/7175.epub.noimages	2020-06-04 00:15:43.995947	ebooks/7175
181501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7175.kindle.images	2020-06-04 00:15:44.224944	ebooks/7175
12200	application/rdf+xml	http://www.gutenberg.org/ebooks/7175.rdf	2020-06-11 01:05:47.897044	ebooks/7175
181498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7175.kindle.noimages	2020-06-04 00:15:44.454949	ebooks/7175
3470	image/jpeg	http://www.gutenberg.org/cache/epub/7175/pg7175.cover.small.jpg	2020-06-04 00:15:44.480937	ebooks/7175
70464	text/html	http://www.gutenberg.org/ebooks/7175.html.images	2020-06-04 00:15:43.867999	ebooks/7175
45125	application/epub+zip	http://www.gutenberg.org/ebooks/7175.epub.images	2020-06-04 00:15:43.951948	ebooks/7175
63777	text/plain; charset=utf-8	http://www.gutenberg.org/files/7175/7175-0.txt	2015-04-07 05:25:16	ebooks/7175
70464	text/html	http://www.gutenberg.org/ebooks/7175.html.noimages	2020-06-04 00:15:43.896952	ebooks/7175
38048	application/epub+zip	http://www.gutenberg.org/ebooks/7176.epub.noimages	2020-06-04 00:15:44.894935	ebooks/7176
38048	application/epub+zip	http://www.gutenberg.org/ebooks/7176.epub.images	2020-06-04 00:15:44.771967	ebooks/7176
20532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7176/7176.zip	2009-04-06 11:43:30	ebooks/7176
11638	image/jpeg	http://www.gutenberg.org/cache/epub/7176/pg7176.cover.medium.jpg	2020-06-04 00:15:45.400935	ebooks/7176
159544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7176.kindle.noimages	2020-06-04 00:15:45.349942	ebooks/7176
62655	text/html; charset=us-ascii	http://www.gutenberg.org/files/7176/7176-h/7176-h.htm	2012-11-26 08:45:10	ebooks/7176
21820	text/html; charset=us-ascii	http://www.gutenberg.org/files/7176/7176-h.zip	2012-11-26 08:45:48	ebooks/7176
13569	application/rdf+xml	http://www.gutenberg.org/ebooks/7176.rdf	2020-06-11 01:05:47.924026	ebooks/7176
54552	text/plain	http://www.gutenberg.org/ebooks/7176.txt.utf-8	2020-06-04 00:15:44.60895	ebooks/7176
159560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7176.kindle.images	2020-06-04 00:15:45.119934	ebooks/7176
3306	image/jpeg	http://www.gutenberg.org/cache/epub/7176/pg7176.cover.small.jpg	2020-06-04 00:15:45.376926	ebooks/7176
54580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7176/7176.txt	2009-04-06 11:42:28	ebooks/7176
873718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7177.kindle.images	2020-06-04 00:15:47.145902	ebooks/7177
224851	application/epub+zip	http://www.gutenberg.org/ebooks/7177.epub.noimages	2020-06-04 00:15:46.196943	ebooks/7177
873711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7177.kindle.noimages	2020-06-04 00:15:48.106919	ebooks/7177
12760	application/rdf+xml	http://www.gutenberg.org/ebooks/7177.rdf	2020-06-11 01:05:47.948041	ebooks/7177
11266	image/jpeg	http://www.gutenberg.org/cache/epub/7177/pg7177.cover.medium.jpg	2020-06-04 00:15:48.154946	ebooks/7177
224850	application/epub+zip	http://www.gutenberg.org/ebooks/7177.epub.images	2020-06-04 00:15:46.076956	ebooks/7177
465157	text/plain	http://www.gutenberg.org/ebooks/7177.txt.utf-8	2020-06-04 00:15:45.518926	ebooks/7177
3061	image/jpeg	http://www.gutenberg.org/cache/epub/7177/pg7177.cover.small.jpg	2020-06-04 00:15:48.132891	ebooks/7177
465152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7177/7177-8.txt	2015-04-07 05:18:04	ebooks/7177
191562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7177/7177-8.zip	2015-04-07 05:18:40	ebooks/7177
492809	text/html	http://www.gutenberg.org/ebooks/7177.html.noimages	2020-06-04 00:15:45.881924	ebooks/7177
492809	text/html	http://www.gutenberg.org/ebooks/7177.html.images	2020-06-04 00:15:45.780933	ebooks/7177
431823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7178/7178-8.zip	2018-04-09 06:48:54	ebooks/7178
1221294	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7178/7178-h/7178-h.htm	2018-04-09 06:47:38	ebooks/7178
14433	application/rdf+xml	http://www.gutenberg.org/ebooks/7178.rdf	2020-06-11 01:05:47.974086	ebooks/7178
465108	application/epub+zip	http://www.gutenberg.org/ebooks/7178.epub.images	2020-06-04 00:15:48.980885	ebooks/7178
1122201	text/plain	http://www.gutenberg.org/ebooks/7178.txt.utf-8	2020-06-04 00:15:48.304898	ebooks/7178
3324	image/jpeg	http://www.gutenberg.org/cache/epub/7178/pg7178.cover.small.jpg	2020-06-04 00:15:53.039043	ebooks/7178
1121649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7178/7178-8.txt	2018-04-09 06:47:38	ebooks/7178
1859116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7178.kindle.images	2020-06-04 00:15:51.136858	ebooks/7178
13254	image/jpeg	http://www.gutenberg.org/cache/epub/7178/pg7178.cover.medium.jpg	2020-06-04 00:15:53.069028	ebooks/7178
465108	application/epub+zip	http://www.gutenberg.org/ebooks/7178.epub.noimages	2020-06-04 00:15:49.265903	ebooks/7178
1859100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7178.kindle.noimages	2020-06-04 00:15:53.006105	ebooks/7178
442831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7178/7178-h.zip	2018-04-09 06:48:54	ebooks/7178
15694	image/jpeg	http://www.gutenberg.org/cache/epub/7179/pg7179.cover.medium.jpg	2020-06-04 00:15:55.47303	ebooks/7179
133326	application/zip	http://www.gutenberg.org/files/7179/7179-8.zip	2012-09-03 07:00:00	ebooks/7179
368090	text/html	http://www.gutenberg.org/ebooks/7179.html.noimages	2020-06-04 00:15:53.518044	ebooks/7179
3907	image/jpeg	http://www.gutenberg.org/cache/epub/7179/pg7179.cover.small.jpg	2020-06-04 00:15:55.448999	ebooks/7179
368090	text/html	http://www.gutenberg.org/ebooks/7179.html.images	2020-06-04 00:15:53.432028	ebooks/7179
659110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7179.kindle.noimages	2020-06-04 00:15:55.423004	ebooks/7179
166242	application/epub+zip	http://www.gutenberg.org/ebooks/7179.epub.noimages	2020-06-04 00:15:53.799045	ebooks/7179
166243	application/epub+zip	http://www.gutenberg.org/ebooks/7179.epub.images	2020-06-04 00:15:53.689025	ebooks/7179
133304	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7179/7179.zip	2012-09-03 07:00:00	ebooks/7179
14826	application/rdf+xml	http://www.gutenberg.org/ebooks/7179.rdf	2020-06-11 01:05:48.003087	ebooks/7179
335255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7179/7179-8.txt	2012-09-03 06:59:06	ebooks/7179
659119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7179.kindle.images	2020-06-04 00:15:54.608016	ebooks/7179
335255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7179/7179.txt	2012-09-03 06:59:00	ebooks/7179
335226	text/plain	http://www.gutenberg.org/ebooks/7179.txt.utf-8	2020-06-04 00:15:53.195057	ebooks/7179
349217	application/epub+zip	http://www.gutenberg.org/ebooks/718.epub.noimages	2020-06-01 00:15:52.607748	ebooks/718
3066	image/jpeg	http://www.gutenberg.org/cache/epub/718/pg718.cover.small.jpg	2020-06-01 00:15:55.765005	ebooks/718
965783	text/html; charset=utf-8	http://www.gutenberg.org/files/718/718-h/718-h.htm	2018-03-19 09:46:26	ebooks/718
787884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/718/718.txt	2006-03-18 11:46:38	ebooks/718
11033	image/jpeg	http://www.gutenberg.org/cache/epub/718/pg718.cover.medium.jpg	2020-06-01 00:15:55.80103	ebooks/718
1399889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/718.kindle.noimages	2020-06-01 00:15:55.724023	ebooks/718
333274	application/zip	http://www.gutenberg.org/files/718/718-h.zip	2018-03-19 09:46:42	ebooks/718
15173	application/rdf+xml	http://www.gutenberg.org/ebooks/718.rdf	2020-06-11 01:00:41.209167	ebooks/718
315053	application/zip	http://www.gutenberg.org/files/718/718.zip	2006-03-18 11:48:46	ebooks/718
349217	application/epub+zip	http://www.gutenberg.org/ebooks/718.epub.images	2020-06-01 00:15:52.310775	ebooks/718
317068	text/plain; charset=utf-8	http://www.gutenberg.org/files/718/718-0.zip	2018-03-19 09:46:42	ebooks/718
802873	text/plain; charset=utf-8	http://www.gutenberg.org/files/718/718-0.txt	2016-09-17 07:19:10	ebooks/718
1399805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/718.kindle.images	2020-06-01 00:15:54.150732	ebooks/718
15760	application/rdf+xml	http://www.gutenberg.org/ebooks/7180.rdf	2020-06-11 01:05:48.034029	ebooks/7180
208326	application/zip	http://www.gutenberg.org/files/7180/7180.zip	2013-06-13 06:49:26	ebooks/7180
209494	text/plain; charset=utf-8	http://www.gutenberg.org/files/7180/7180-0.zip	2018-03-16 01:24:26	ebooks/7180
2613514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7180.kindle.images	2020-06-04 00:15:58.934965	ebooks/7180
1055290	application/epub+zip	http://www.gutenberg.org/ebooks/7180.epub.images	2020-06-04 00:15:56.999984	ebooks/7180
208383	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7180/7180-8.zip	2013-06-13 06:49:26	ebooks/7180
248264	application/epub+zip	http://www.gutenberg.org/ebooks/7180.epub.noimages	2020-06-04 00:15:57.281014	ebooks/7180
1291219	text/html; charset=utf-8	http://www.gutenberg.org/files/7180/7180-h.zip	2018-03-16 01:24:28	ebooks/7180
538030	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7180/7180-8.txt	2013-06-13 06:40:34	ebooks/7180
19210	image/jpeg	http://www.gutenberg.org/cache/epub/7180/pg7180.cover.medium.jpg	2020-06-04 00:16:00.20296	ebooks/7180
546828	text/plain; charset=utf-8	http://www.gutenberg.org/files/7180/7180-0.txt	2018-03-16 01:23:40	ebooks/7180
665377	text/html; charset=utf-8	http://www.gutenberg.org/files/7180/7180-h/7180-h.htm	2018-03-16 01:23:52	ebooks/7180
538021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7180/7180.txt	2013-06-13 06:39:36	ebooks/7180
1001252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7180.kindle.noimages	2020-06-04 00:16:00.118941	ebooks/7180
4234	image/jpeg	http://www.gutenberg.org/cache/epub/7180/pg7180.cover.small.jpg	2020-06-04 00:16:00.162939	ebooks/7180
4169	image/jpeg	http://www.gutenberg.org/cache/epub/7181/pg7181.cover.small.jpg	2020-06-04 00:16:03.651894	ebooks/7181
2177765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7181.kindle.images	2020-06-04 00:16:02.540928	ebooks/7181
602176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7181/7181-h/7181-h.htm	2012-08-10 11:55:56	ebooks/7181
230023	application/zip	http://www.gutenberg.org/files/7181/7181.zip	2012-08-10 11:56:46	ebooks/7181
592046	text/plain	http://www.gutenberg.org/ebooks/7181.txt.utf-8	2020-06-04 00:16:00.363957	ebooks/7181
1775987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7181/7181-h.zip	2012-08-10 11:56:48	ebooks/7181
262101	application/epub+zip	http://www.gutenberg.org/ebooks/7181.epub.noimages	2020-06-04 00:16:01.338931	ebooks/7181
17883	image/jpeg	http://www.gutenberg.org/cache/epub/7181/pg7181.cover.medium.jpg	2020-06-04 00:16:03.681891	ebooks/7181
592076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7181/7181.txt	2012-08-10 11:55:32	ebooks/7181
1039101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7181.kindle.noimages	2020-06-04 00:16:03.617895	ebooks/7181
12604	application/rdf+xml	http://www.gutenberg.org/ebooks/7181.rdf	2020-06-11 01:05:48.058043	ebooks/7181
841709	application/epub+zip	http://www.gutenberg.org/ebooks/7181.epub.images	2020-06-04 00:16:01.193958	ebooks/7181
5032	image/jpeg	http://www.gutenberg.org/cache/epub/7182/pg7182.cover.small.jpg	2020-06-04 00:16:08.431154	ebooks/7182
847959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7182/7182-8.txt	2015-04-06 08:28:18	ebooks/7182
931834	text/html	http://www.gutenberg.org/ebooks/7182.html.noimages	2020-06-04 00:16:04.476914	ebooks/7182
388616	application/epub+zip	http://www.gutenberg.org/ebooks/7182.epub.noimages	2020-06-04 00:16:05.008939	ebooks/7182
1519732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7182.kindle.images	2020-06-04 00:16:06.701161	ebooks/7182
931834	text/html	http://www.gutenberg.org/ebooks/7182.html.images	2020-06-04 00:16:04.292924	ebooks/7182
28042	image/jpeg	http://www.gutenberg.org/cache/epub/7182/pg7182.cover.medium.jpg	2020-06-04 00:16:08.458142	ebooks/7182
388616	application/epub+zip	http://www.gutenberg.org/ebooks/7182.epub.images	2020-06-04 00:16:04.810903	ebooks/7182
1519724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7182.kindle.noimages	2020-06-04 00:16:08.401132	ebooks/7182
12692	application/rdf+xml	http://www.gutenberg.org/ebooks/7182.rdf	2020-06-11 01:05:48.082024	ebooks/7182
850755	text/plain	http://www.gutenberg.org/ebooks/7182.txt.utf-8	2020-06-04 00:16:03.821904	ebooks/7182
330231	application/zip	http://www.gutenberg.org/files/7182/7182-8.zip	2015-04-06 08:28:38	ebooks/7182
213281	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7183/7183-8.zip	2013-06-12 07:09:46	ebooks/7183
252453	application/epub+zip	http://www.gutenberg.org/ebooks/7183.epub.images	2020-06-04 00:16:08.962128	ebooks/7183
561447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7183/7183.txt	2013-06-12 07:01:08	ebooks/7183
561452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7183/7183-8.txt	2013-06-12 07:01:20	ebooks/7183
19855	image/jpeg	http://www.gutenberg.org/cache/epub/7183/pg7183.cover.medium.jpg	2020-06-04 00:16:11.445112	ebooks/7183
16389	application/rdf+xml	http://www.gutenberg.org/ebooks/7183.rdf	2020-06-11 01:05:48.112042	ebooks/7183
658453	text/html; charset=utf-8	http://www.gutenberg.org/files/7183/7183-h/7183-h.htm	2016-12-14 06:42:16	ebooks/7183
213247	application/zip	http://www.gutenberg.org/files/7183/7183.zip	2013-06-12 07:09:46	ebooks/7183
1017041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7183.kindle.noimages	2020-06-04 00:16:11.374098	ebooks/7183
566993	text/plain; charset=utf-8	http://www.gutenberg.org/files/7183/7183-0.txt	2016-12-14 06:40:52	ebooks/7183
213916	text/plain; charset=utf-8	http://www.gutenberg.org/files/7183/7183-0.zip	2016-12-14 06:42:46	ebooks/7183
223015	application/zip	http://www.gutenberg.org/files/7183/7183-h.zip	2016-12-14 06:42:46	ebooks/7183
252453	application/epub+zip	http://www.gutenberg.org/ebooks/7183.epub.noimages	2020-06-04 00:16:09.214125	ebooks/7183
4721	image/jpeg	http://www.gutenberg.org/cache/epub/7183/pg7183.cover.small.jpg	2020-06-04 00:16:11.411111	ebooks/7183
1017049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7183.kindle.images	2020-06-04 00:16:10.292114	ebooks/7183
1209466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7184.kindle.images	2020-06-04 00:16:14.247062	ebooks/7184
4519	image/jpeg	http://www.gutenberg.org/cache/epub/7184/pg7184.cover.small.jpg	2020-06-04 00:16:15.769037	ebooks/7184
700617	text/html	http://www.gutenberg.org/ebooks/7184.html.noimages	2020-06-04 00:16:12.249095	ebooks/7184
631039	text/plain	http://www.gutenberg.org/ebooks/7184.txt.utf-8	2020-06-04 00:16:11.592104	ebooks/7184
700617	text/html	http://www.gutenberg.org/ebooks/7184.html.images	2020-06-04 00:16:12.104133	ebooks/7184
249376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7184/7184-8.zip	2015-04-06 08:21:52	ebooks/7184
631073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7184/7184-8.txt	2015-04-06 08:21:24	ebooks/7184
12289	application/rdf+xml	http://www.gutenberg.org/ebooks/7184.rdf	2020-06-11 01:05:48.137017	ebooks/7184
23907	image/jpeg	http://www.gutenberg.org/cache/epub/7184/pg7184.cover.medium.jpg	2020-06-04 00:16:15.796034	ebooks/7184
308154	application/epub+zip	http://www.gutenberg.org/ebooks/7184.epub.noimages	2020-06-04 00:16:12.749103	ebooks/7184
1209462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7184.kindle.noimages	2020-06-04 00:16:15.740032	ebooks/7184
308154	application/epub+zip	http://www.gutenberg.org/ebooks/7184.epub.images	2020-06-04 00:16:12.552097	ebooks/7184
221788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7185/7185.txt	2018-02-14 05:54:28	ebooks/7185
219207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7185/7185-8.txt	2018-02-15 04:52:00	ebooks/7185
112028	application/epub+zip	http://www.gutenberg.org/ebooks/7185.epub.noimages	2020-06-04 00:16:16.493094	ebooks/7185
8439	image/jpeg	http://www.gutenberg.org/cache/epub/7185/pg7185.cover.medium.jpg	2020-06-04 00:16:17.922008	ebooks/7185
221772	text/plain	http://www.gutenberg.org/ebooks/7185.txt.utf-8	2020-06-04 00:16:15.90806	ebooks/7185
270100	text/html	http://www.gutenberg.org/ebooks/7185.html.noimages	2020-06-04 00:16:16.213063	ebooks/7185
84296	application/zip	http://www.gutenberg.org/files/7185/7185.zip	2018-02-14 05:55:10	ebooks/7185
444744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7185.kindle.images	2020-06-04 00:16:17.18104	ebooks/7185
17059	application/rdf+xml	http://www.gutenberg.org/ebooks/7185.rdf	2020-06-11 01:05:48.170037	ebooks/7185
270100	text/html	http://www.gutenberg.org/ebooks/7185.html.images	2020-06-04 00:16:16.134038	ebooks/7185
84344	application/zip	http://www.gutenberg.org/files/7185/7185-8.zip	2018-02-15 04:53:00	ebooks/7185
2530	image/jpeg	http://www.gutenberg.org/cache/epub/7185/pg7185.cover.small.jpg	2020-06-04 00:16:17.899036	ebooks/7185
444728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7185.kindle.noimages	2020-06-04 00:16:17.874017	ebooks/7185
112028	application/epub+zip	http://www.gutenberg.org/ebooks/7185.epub.images	2020-06-04 00:16:16.377046	ebooks/7185
14288	image/jpeg	http://www.gutenberg.org/cache/epub/7186/pg7186.cover.medium.jpg	2020-06-04 00:16:19.068009	ebooks/7186
62422	application/epub+zip	http://www.gutenberg.org/ebooks/7186.epub.images	2020-06-04 00:16:18.254004	ebooks/7186
15336	application/rdf+xml	http://www.gutenberg.org/ebooks/7186.rdf	2020-06-11 01:05:48.199054	ebooks/7186
39477	application/zip	http://www.gutenberg.org/files/7186/7186-8.zip	2015-04-06 08:11:34	ebooks/7186
98162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7186/7186-8.txt	2015-04-06 08:11:06	ebooks/7186
62423	application/epub+zip	http://www.gutenberg.org/ebooks/7186.epub.noimages	2020-06-04 00:16:18.316002	ebooks/7186
249354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7186.kindle.images	2020-06-04 00:16:18.666013	ebooks/7186
3689	image/jpeg	http://www.gutenberg.org/cache/epub/7186/pg7186.cover.small.jpg	2020-06-04 00:16:19.044015	ebooks/7186
249343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7186.kindle.noimages	2020-06-04 00:16:19.019011	ebooks/7186
117355	text/html	http://www.gutenberg.org/ebooks/7186.html.noimages	2020-06-04 00:16:18.171032	ebooks/7186
99321	text/plain	http://www.gutenberg.org/ebooks/7186.txt.utf-8	2020-06-04 00:16:18.034019	ebooks/7186
117355	text/html	http://www.gutenberg.org/ebooks/7186.html.images	2020-06-04 00:16:18.131001	ebooks/7186
129484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7187/7187.zip	2013-04-06 09:29:24	ebooks/7187
828195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7187.kindle.noimages	2020-06-04 00:16:25.629935	ebooks/7187
331071	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7187/7187-8.txt	2013-04-06 09:24:16	ebooks/7187
259863	application/epub+zip	http://www.gutenberg.org/ebooks/7187.epub.noimages	2020-06-04 00:16:22.356998	ebooks/7187
129790	application/zip	http://www.gutenberg.org/files/7187/7187-0.zip	2016-08-22 02:31:14	ebooks/7187
331062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7187/7187.txt	2013-04-06 09:24:04	ebooks/7187
16541	application/rdf+xml	http://www.gutenberg.org/ebooks/7187.rdf	2020-06-11 01:05:48.229017	ebooks/7187
332199	text/plain; charset=utf-8	http://www.gutenberg.org/files/7187/7187-0.txt	2016-08-22 02:28:00	ebooks/7187
129516	application/zip	http://www.gutenberg.org/files/7187/7187-8.zip	2013-04-06 09:29:24	ebooks/7187
12491	image/jpeg	http://www.gutenberg.org/cache/epub/7187/pg7187.cover.medium.jpg	2020-06-04 00:16:25.745903	ebooks/7187
6589457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7187.kindle.images	2020-06-04 00:16:24.80598	ebooks/7187
12671743	application/zip	http://www.gutenberg.org/files/7187/7187-h.zip	2016-12-05 04:47:22	ebooks/7187
1821	image/jpeg	http://www.gutenberg.org/cache/epub/7187/pg7187.cover.small.jpg	2020-06-04 00:16:25.689904	ebooks/7187
3438657	application/epub+zip	http://www.gutenberg.org/ebooks/7187.epub.images	2020-06-04 00:16:21.907952	ebooks/7187
377528	text/html; charset=utf-8	http://www.gutenberg.org/files/7187/7187-h/7187-h.htm	2016-12-05 04:46:42	ebooks/7187
308081	application/epub+zip	http://www.gutenberg.org/ebooks/7188.epub.noimages	2020-06-04 00:16:27.307913	ebooks/7188
706269	text/plain	http://www.gutenberg.org/ebooks/7188.txt.utf-8	2020-06-04 00:16:25.87391	ebooks/7188
831044	text/html	http://www.gutenberg.org/ebooks/7188.html.images	2020-06-04 00:16:26.441904	ebooks/7188
308081	application/epub+zip	http://www.gutenberg.org/ebooks/7188.epub.images	2020-06-04 00:16:27.034923	ebooks/7188
249766	application/zip	http://www.gutenberg.org/files/7188/7188.zip	2015-04-07 12:43:48	ebooks/7188
16054	image/jpeg	http://www.gutenberg.org/cache/epub/7188/pg7188.cover.medium.jpg	2020-06-04 00:16:31.143035	ebooks/7188
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/7188.rdf	2020-06-11 01:05:48.254034	ebooks/7188
1236393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7188.kindle.noimages	2020-06-04 00:16:31.089064	ebooks/7188
706299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7188/7188.txt	2015-04-07 12:43:24	ebooks/7188
831044	text/html	http://www.gutenberg.org/ebooks/7188.html.noimages	2020-06-04 00:16:26.641897	ebooks/7188
1236437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7188.kindle.images	2020-06-04 00:16:29.192858	ebooks/7188
3870	image/jpeg	http://www.gutenberg.org/cache/epub/7188/pg7188.cover.small.jpg	2020-06-04 00:16:31.118102	ebooks/7188
2562465	application/zip	http://www.gutenberg.org/files/7189/7189-h.zip	2013-05-07 03:43:44	ebooks/7189
823438	text/plain	http://www.gutenberg.org/ebooks/7189.txt.utf-8	2020-06-04 00:16:31.268034	ebooks/7189
6045611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7189.kindle.images	2020-06-04 00:16:41.730902	ebooks/7189
911022	text/html; charset=us-ascii	http://www.gutenberg.org/files/7189/7189-h/7189-h.htm	2013-05-07 03:43:10	ebooks/7189
12306	image/jpeg	http://www.gutenberg.org/cache/epub/7189/pg7189.cover.medium.jpg	2020-06-04 00:16:43.338891	ebooks/7189
2339561	application/epub+zip	http://www.gutenberg.org/ebooks/7189.epub.images	2020-06-04 00:16:32.321074	ebooks/7189
1405207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7189.kindle.noimages	2020-06-04 00:16:43.260887	ebooks/7189
304271	application/zip	http://www.gutenberg.org/files/7189/7189-8.zip	2013-05-07 03:43:44	ebooks/7189
304021	application/zip	http://www.gutenberg.org/files/7189/7189.zip	2013-05-07 03:43:44	ebooks/7189
14942	application/rdf+xml	http://www.gutenberg.org/ebooks/7189.rdf	2020-06-11 01:05:48.28401	ebooks/7189
3105	image/jpeg	http://www.gutenberg.org/cache/epub/7189/pg7189.cover.small.jpg	2020-06-04 00:16:43.302933	ebooks/7189
823221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7189/7189.txt	2013-05-07 02:01:42	ebooks/7189
823195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7189/7189-8.txt	2013-05-07 02:01:58	ebooks/7189
353311	application/epub+zip	http://www.gutenberg.org/ebooks/7189.epub.noimages	2020-06-04 00:16:32.534043	ebooks/7189
829354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/719.kindle.noimages	2020-06-01 00:15:59.51796	ebooks/719
4625	image/jpeg	http://www.gutenberg.org/cache/epub/719/pg719.cover.small.jpg	2020-06-01 00:15:59.579966	ebooks/719
184902	application/epub+zip	http://www.gutenberg.org/ebooks/719.epub.noimages	2020-06-01 00:15:56.868024	ebooks/719
534466	text/html	http://www.gutenberg.org/files/719/719-h/719-h.htm	2013-03-10 09:48:22	ebooks/719
144330	text/plain; charset=utf-8	http://www.gutenberg.org/files/719/719-0.zip	2013-03-10 09:53:04	ebooks/719
21230	image/jpeg	http://www.gutenberg.org/cache/epub/719/pg719.cover.medium.jpg	2020-06-01 00:15:59.63697	ebooks/719
242250	application/epub+zip	http://www.gutenberg.org/ebooks/719.epub.images	2020-06-01 00:15:56.513027	ebooks/719
935358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/719.kindle.images	2020-06-01 00:15:58.200971	ebooks/719
387675	text/plain; charset=utf-8	http://www.gutenberg.org/files/719/719-0.txt	2013-03-10 09:47:49	ebooks/719
213669	text/html	http://www.gutenberg.org/files/719/719-h.zip	2013-03-10 09:53:04	ebooks/719
12844	application/rdf+xml	http://www.gutenberg.org/ebooks/719.rdf	2020-06-11 01:00:41.23316	ebooks/719
13114	application/rdf+xml	http://www.gutenberg.org/ebooks/7190.rdf	2020-06-11 01:05:48.308049	ebooks/7190
611714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7190.kindle.noimages	2020-06-04 00:16:45.217159	ebooks/7190
126303	application/zip	http://www.gutenberg.org/files/7190/7190.zip	2012-08-15 15:14:26	ebooks/7190
150550	application/epub+zip	http://www.gutenberg.org/ebooks/7190.epub.images	2020-06-04 00:16:43.755887	ebooks/7190
611630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7190.kindle.images	2020-06-04 00:16:44.552862	ebooks/7190
3712	image/jpeg	http://www.gutenberg.org/cache/epub/7190/pg7190.cover.small.jpg	2020-06-04 00:16:45.247202	ebooks/7190
365115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7190/7190-h/7190-h.htm	2012-08-12 17:11:42	ebooks/7190
339731	text/plain	http://www.gutenberg.org/ebooks/7190.txt.utf-8	2020-06-04 00:16:43.477906	ebooks/7190
13131	image/jpeg	http://www.gutenberg.org/cache/epub/7190/pg7190.cover.medium.jpg	2020-06-04 00:16:45.275164	ebooks/7190
150550	application/epub+zip	http://www.gutenberg.org/ebooks/7190.epub.noimages	2020-06-04 00:16:43.888884	ebooks/7190
339759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7190/7190.txt	2012-08-12 17:11:34	ebooks/7190
130759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7190/7190-h.zip	2012-08-15 15:14:26	ebooks/7190
214745	application/epub+zip	http://www.gutenberg.org/ebooks/7191.epub.noimages	2020-06-04 00:16:46.171163	ebooks/7191
12674	application/rdf+xml	http://www.gutenberg.org/ebooks/7191.rdf	2020-06-11 01:05:48.333045	ebooks/7191
895013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7191.kindle.noimages	2020-06-04 00:16:48.270137	ebooks/7191
3564	image/jpeg	http://www.gutenberg.org/cache/epub/7191/pg7191.cover.small.jpg	2020-06-04 00:16:48.311114	ebooks/7191
180221	text/plain; charset=utf-8	http://www.gutenberg.org/files/7191/7191-0.zip	2014-12-24 13:17:59	ebooks/7191
895017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7191.kindle.images	2020-06-04 00:16:47.222149	ebooks/7191
185271	application/zip	http://www.gutenberg.org/files/7191/7191-h.zip	2014-12-24 13:17:59	ebooks/7191
519317	text/html	http://www.gutenberg.org/files/7191/7191-h/7191-h.htm	2014-12-24 13:15:34	ebooks/7191
214745	application/epub+zip	http://www.gutenberg.org/ebooks/7191.epub.images	2020-06-04 00:16:45.874176	ebooks/7191
15727	image/jpeg	http://www.gutenberg.org/cache/epub/7191/pg7191.cover.medium.jpg	2020-06-04 00:16:48.348121	ebooks/7191
475197	text/plain; charset=utf-8	http://www.gutenberg.org/files/7191/7191-0.txt	2014-12-24 13:16:52	ebooks/7191
505074	text/html	http://www.gutenberg.org/ebooks/7192.html.images	2020-06-04 00:16:48.674121	ebooks/7192
11694	application/rdf+xml	http://www.gutenberg.org/ebooks/7192.rdf	2020-06-11 01:05:48.356013	ebooks/7192
898522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7192.kindle.images	2020-06-04 00:16:50.084091	ebooks/7192
505074	text/html	http://www.gutenberg.org/ebooks/7192.html.noimages	2020-06-04 00:16:48.783117	ebooks/7192
898518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7192.kindle.noimages	2020-06-04 00:16:51.070095	ebooks/7192
226710	application/epub+zip	http://www.gutenberg.org/ebooks/7192.epub.images	2020-06-04 00:16:48.980147	ebooks/7192
25946	image/jpeg	http://www.gutenberg.org/cache/epub/7192/pg7192.cover.medium.jpg	2020-06-04 00:16:51.125088	ebooks/7192
226710	application/epub+zip	http://www.gutenberg.org/ebooks/7192.epub.noimages	2020-06-04 00:16:49.100126	ebooks/7192
4668	image/jpeg	http://www.gutenberg.org/cache/epub/7192/pg7192.cover.small.jpg	2020-06-04 00:16:51.099076	ebooks/7192
183260	text/plain; charset=utf-8	http://www.gutenberg.org/files/7192/7192-0.zip	2014-11-01 09:38:34	ebooks/7192
474520	text/plain; charset=utf-8	http://www.gutenberg.org/files/7192/7192-0.txt	2014-11-01 09:38:02	ebooks/7192
147183	application/epub+zip	http://www.gutenberg.org/ebooks/7193.epub.noimages	2020-06-04 00:16:52.595072	ebooks/7193
14120	image/jpeg	http://www.gutenberg.org/cache/epub/7193/pg7193.cover.medium.jpg	2020-06-04 00:16:54.224059	ebooks/7193
15518	application/rdf+xml	http://www.gutenberg.org/ebooks/7193.rdf	2020-06-11 01:05:48.386015	ebooks/7193
2365665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7193/7193-h.zip	2004-06-30 11:43:48	ebooks/7193
380643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7193.kindle.noimages	2020-06-04 00:16:54.160054	ebooks/7193
57555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7193/7193.txt	2004-06-29 12:11:46	ebooks/7193
57527	text/plain	http://www.gutenberg.org/ebooks/7193.txt.utf-8	2020-06-04 00:16:51.234128	ebooks/7193
2221	image/jpeg	http://www.gutenberg.org/cache/epub/7193/pg7193.cover.small.jpg	2020-06-04 00:16:54.192046	ebooks/7193
1723536	application/epub+zip	http://www.gutenberg.org/ebooks/7193.epub.images	2020-06-04 00:16:52.392086	ebooks/7193
65651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7193/7193-h/7193-h.htm	2004-06-30 11:43:14	ebooks/7193
3496784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7193.kindle.images	2020-06-04 00:16:53.798071	ebooks/7193
23331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7193/7193.zip	2004-06-29 12:15:50	ebooks/7193
14120	image/jpeg	http://www.gutenberg.org/cache/epub/7194/pg7194.cover.medium.jpg	2020-06-04 00:16:57.568052	ebooks/7194
156109	application/epub+zip	http://www.gutenberg.org/ebooks/7194.epub.noimages	2020-06-04 00:16:55.769031	ebooks/7194
31959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7194/7194.zip	2004-06-29 13:03:28	ebooks/7194
80294	text/plain	http://www.gutenberg.org/ebooks/7194.txt.utf-8	2020-06-04 00:16:54.327049	ebooks/7194
1875143	application/epub+zip	http://www.gutenberg.org/ebooks/7194.epub.images	2020-06-04 00:16:55.560023	ebooks/7194
3819899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7194.kindle.images	2020-06-04 00:16:57.089007	ebooks/7194
15517	application/rdf+xml	http://www.gutenberg.org/ebooks/7194.rdf	2020-06-11 01:05:48.414031	ebooks/7194
418769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7194.kindle.noimages	2020-06-04 00:16:57.502005	ebooks/7194
90586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7194/7194-h/7194-h.htm	2004-06-30 11:46:56	ebooks/7194
2528193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7194/7194-h.zip	2004-06-30 11:47:36	ebooks/7194
80322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7194/7194.txt	2004-06-29 12:59:52	ebooks/7194
2221	image/jpeg	http://www.gutenberg.org/cache/epub/7194/pg7194.cover.small.jpg	2020-06-04 00:16:57.536007	ebooks/7194
2081270	application/epub+zip	http://www.gutenberg.org/ebooks/7195.epub.images	2020-06-04 00:16:59.096993	ebooks/7195
4225270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7195.kindle.images	2020-06-04 00:17:00.729953	ebooks/7195
28692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7195/7195.zip	2004-06-29 13:22:42	ebooks/7195
15517	application/rdf+xml	http://www.gutenberg.org/ebooks/7195.rdf	2020-06-11 01:05:48.444009	ebooks/7195
152987	application/epub+zip	http://www.gutenberg.org/ebooks/7195.epub.noimages	2020-06-04 00:16:59.307008	ebooks/7195
2783554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7195/7195-h.zip	2004-06-30 11:51:04	ebooks/7195
2221	image/jpeg	http://www.gutenberg.org/cache/epub/7195/pg7195.cover.small.jpg	2020-06-04 00:17:01.153963	ebooks/7195
80812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7195/7195-h/7195-h.htm	2004-06-30 11:50:26	ebooks/7195
71555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7195/7195.txt	2004-06-29 13:19:26	ebooks/7195
14120	image/jpeg	http://www.gutenberg.org/cache/epub/7195/pg7195.cover.medium.jpg	2020-06-04 00:17:01.185954	ebooks/7195
405211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7195.kindle.noimages	2020-06-04 00:17:01.120951	ebooks/7195
71527	text/plain	http://www.gutenberg.org/ebooks/7195.txt.utf-8	2020-06-04 00:16:57.671009	ebooks/7195
79668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7196/7196.txt	2004-06-29 15:34:08	ebooks/7196
15517	application/rdf+xml	http://www.gutenberg.org/ebooks/7196.rdf	2020-06-11 01:05:48.473046	ebooks/7196
3952462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7196.kindle.images	2020-06-04 00:17:04.13892	ebooks/7196
415809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7196.kindle.noimages	2020-06-04 00:17:04.531936	ebooks/7196
31729	application/zip	http://www.gutenberg.org/files/7196/7196.zip	2004-06-29 15:37:04	ebooks/7196
14120	image/jpeg	http://www.gutenberg.org/cache/epub/7196/pg7196.cover.medium.jpg	2020-06-04 00:17:04.595906	ebooks/7196
2221	image/jpeg	http://www.gutenberg.org/cache/epub/7196/pg7196.cover.small.jpg	2020-06-04 00:17:04.563937	ebooks/7196
79640	text/plain	http://www.gutenberg.org/ebooks/7196.txt.utf-8	2020-06-04 00:17:01.288969	ebooks/7196
2643737	application/zip	http://www.gutenberg.org/files/7196/7196-h.zip	2004-07-01 14:51:14	ebooks/7196
1942338	application/epub+zip	http://www.gutenberg.org/ebooks/7196.epub.images	2020-06-04 00:17:02.597926	ebooks/7196
88173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7196/7196-h/7196-h.htm	2004-07-01 14:50:36	ebooks/7196
155877	application/epub+zip	http://www.gutenberg.org/ebooks/7196.epub.noimages	2020-06-04 00:17:02.805954	ebooks/7196
68281	text/plain	http://www.gutenberg.org/ebooks/7197.txt.utf-8	2020-06-04 00:17:04.696904	ebooks/7197
2849639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7197/7197-h.zip	2004-06-30 11:27:00	ebooks/7197
4404726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7197.kindle.images	2020-06-04 00:17:07.627899	ebooks/7197
77813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7197/7197-h/7197-h.htm	2004-06-30 11:26:34	ebooks/7197
68309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7197/7197.txt	2004-06-30 11:23:50	ebooks/7197
14120	image/jpeg	http://www.gutenberg.org/cache/epub/7197/pg7197.cover.medium.jpg	2020-06-04 00:17:08.077873	ebooks/7197
2221	image/jpeg	http://www.gutenberg.org/cache/epub/7197/pg7197.cover.small.jpg	2020-06-04 00:17:08.044863	ebooks/7197
151970	application/epub+zip	http://www.gutenberg.org/ebooks/7197.epub.noimages	2020-06-04 00:17:06.181928	ebooks/7197
2172866	application/epub+zip	http://www.gutenberg.org/ebooks/7197.epub.images	2020-06-04 00:17:05.971937	ebooks/7197
15517	application/rdf+xml	http://www.gutenberg.org/ebooks/7197.rdf	2020-06-11 01:05:48.502022	ebooks/7197
27541	application/zip	http://www.gutenberg.org/files/7197/7197.zip	2004-06-30 11:27:00	ebooks/7197
399798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7197.kindle.noimages	2020-06-04 00:17:08.010863	ebooks/7197
25662	application/zip	http://www.gutenberg.org/files/7198/7198.zip	2004-06-30 13:24:54	ebooks/7198
149917	application/epub+zip	http://www.gutenberg.org/ebooks/7198.epub.noimages	2020-06-04 00:17:09.692041	ebooks/7198
15517	application/rdf+xml	http://www.gutenberg.org/ebooks/7198.rdf	2020-06-11 01:05:48.533023	ebooks/7198
2221	image/jpeg	http://www.gutenberg.org/cache/epub/7198/pg7198.cover.small.jpg	2020-06-04 00:17:11.410023	ebooks/7198
65229	text/plain	http://www.gutenberg.org/ebooks/7198.txt.utf-8	2020-06-04 00:17:08.181861	ebooks/7198
2578873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7198/7198-h.zip	2004-07-01 08:19:26	ebooks/7198
74635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7198/7198-h/7198-h.htm	2004-07-01 08:18:54	ebooks/7198
1874299	application/epub+zip	http://www.gutenberg.org/ebooks/7198.epub.images	2020-06-04 00:17:09.483861	ebooks/7198
65257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7198/7198.txt	2004-06-30 13:18:42	ebooks/7198
14120	image/jpeg	http://www.gutenberg.org/cache/epub/7198/pg7198.cover.medium.jpg	2020-06-04 00:17:11.443022	ebooks/7198
394633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7198.kindle.noimages	2020-06-04 00:17:11.377015	ebooks/7198
3807143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7198.kindle.images	2020-06-04 00:17:10.989067	ebooks/7198
14120	image/jpeg	http://www.gutenberg.org/cache/epub/7199/pg7199.cover.medium.jpg	2020-06-04 00:17:14.831972	ebooks/7199
408066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7199.kindle.noimages	2020-06-04 00:17:14.765973	ebooks/7199
83803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7199/7199-h/7199-h.htm	2004-06-30 13:50:20	ebooks/7199
74151	text/plain	http://www.gutenberg.org/ebooks/7199.txt.utf-8	2020-06-04 00:17:11.544027	ebooks/7199
153698	application/epub+zip	http://www.gutenberg.org/ebooks/7199.epub.noimages	2020-06-04 00:17:12.943998	ebooks/7199
15517	application/rdf+xml	http://www.gutenberg.org/ebooks/7199.rdf	2020-06-11 01:05:48.563007	ebooks/7199
4376943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7199.kindle.images	2020-06-04 00:17:14.378977	ebooks/7199
2221	image/jpeg	http://www.gutenberg.org/cache/epub/7199/pg7199.cover.small.jpg	2020-06-04 00:17:14.798977	ebooks/7199
2773644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7199/7199-h.zip	2004-06-30 13:50:56	ebooks/7199
74179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7199/7199.txt	2004-06-30 13:48:00	ebooks/7199
29400	application/zip	http://www.gutenberg.org/files/7199/7199.zip	2004-06-30 13:50:54	ebooks/7199
2156623	application/epub+zip	http://www.gutenberg.org/ebooks/7199.epub.images	2020-06-04 00:17:12.736039	ebooks/7199
3866	image/jpeg	http://www.gutenberg.org/cache/epub/72/pg72.cover.small.jpg	2020-05-31 23:34:56.736957	ebooks/72
294313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/72/72.txt	2012-10-10 05:45:04	ebooks/72
294285	text/plain	http://www.gutenberg.org/ebooks/72.txt.utf-8	2020-05-31 23:34:54.88899	ebooks/72
556185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/72.kindle.images	2020-05-31 23:34:56.005949	ebooks/72
556169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/72.kindle.noimages	2020-05-31 23:34:56.703928	ebooks/72
108511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/72/72.zip	2012-10-10 05:45:38	ebooks/72
13535	application/rdf+xml	http://www.gutenberg.org/ebooks/72.rdf	2020-06-11 01:00:07.855084	ebooks/72
134217	application/epub+zip	http://www.gutenberg.org/ebooks/72.epub.images	2020-05-31 23:34:55.175967	ebooks/72
14912	image/jpeg	http://www.gutenberg.org/cache/epub/72/pg72.cover.medium.jpg	2020-05-31 23:34:56.767941	ebooks/72
317837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/72/72-h/72-h.htm	2012-10-10 05:44:38	ebooks/72
134217	application/epub+zip	http://www.gutenberg.org/ebooks/72.epub.noimages	2020-05-31 23:34:55.31395	ebooks/72
110873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/72/72-h.zip	2012-10-10 05:45:40	ebooks/72
14196	image/jpeg	http://www.gutenberg.org/cache/epub/720/pg720.cover.medium.jpg	2020-06-01 00:16:01.79194	ebooks/720
3704	image/jpeg	http://www.gutenberg.org/cache/epub/720/pg720.cover.small.jpg	2020-06-01 00:16:01.763969	ebooks/720
408014	text/html	http://www.gutenberg.org/files/720/720-h/720-h.htm	2006-02-23 11:50:25	ebooks/720
170925	application/epub+zip	http://www.gutenberg.org/ebooks/720.epub.images	2020-06-01 00:16:00.11298	ebooks/720
147532	text/html	http://www.gutenberg.org/files/720/720-h.zip	2006-02-23 11:53:09	ebooks/720
380820	text/plain	http://www.gutenberg.org/ebooks/720.txt.utf-8	2020-06-01 00:15:59.824001	ebooks/720
380819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/720/720.txt	2006-02-23 11:53:09	ebooks/720
698994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/720.kindle.noimages	2020-06-01 00:16:01.732938	ebooks/720
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/720.rdf	2020-06-11 01:00:41.259159	ebooks/720
170926	application/epub+zip	http://www.gutenberg.org/ebooks/720.epub.noimages	2020-06-01 00:16:00.249949	ebooks/720
699009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/720.kindle.images	2020-06-01 00:16:00.989936	ebooks/720
144476	application/zip	http://www.gutenberg.org/files/720/720.zip	2006-02-23 11:53:09	ebooks/720
59509	text/plain	http://www.gutenberg.org/ebooks/7200.txt.utf-8	2020-06-04 00:17:18.287953	ebooks/7200
382939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7200.kindle.noimages	2020-06-04 00:17:21.539886	ebooks/7200
14120	image/jpeg	http://www.gutenberg.org/cache/epub/7200/pg7200.cover.medium.jpg	2020-06-04 00:17:21.605888	ebooks/7200
2058126	application/epub+zip	http://www.gutenberg.org/ebooks/7200.epub.images	2020-06-04 00:17:19.65897	ebooks/7200
15517	application/rdf+xml	http://www.gutenberg.org/ebooks/7200.rdf	2020-06-11 01:05:48.592017	ebooks/7200
2605100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7200/7200-h.zip	2004-06-30 14:46:12	ebooks/7200
67793	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7200/7200-h/7200-h.htm	2004-06-30 14:45:40	ebooks/7200
59537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7200/7200.txt	2004-06-30 14:43:46	ebooks/7200
4167490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7200.kindle.images	2020-06-04 00:17:21.185891	ebooks/7200
23663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7200/7200.zip	2004-06-30 14:46:12	ebooks/7200
147659	application/epub+zip	http://www.gutenberg.org/ebooks/7200.epub.noimages	2020-06-04 00:17:19.864919	ebooks/7200
2221	image/jpeg	http://www.gutenberg.org/cache/epub/7200/pg7200.cover.small.jpg	2020-06-04 00:17:21.573884	ebooks/7200
340503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7201/7201-8.zip	2015-04-09 12:21:14	ebooks/7201
883654	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7201/7201-8.txt	2015-04-09 12:20:52	ebooks/7201
1536666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7201.kindle.noimages	2020-06-04 00:17:25.830155	ebooks/7201
3790	image/jpeg	http://www.gutenberg.org/cache/epub/7201/pg7201.cover.small.jpg	2020-06-04 00:17:25.85814	ebooks/7201
15841	image/jpeg	http://www.gutenberg.org/cache/epub/7201/pg7201.cover.medium.jpg	2020-06-04 00:17:25.882138	ebooks/7201
386974	application/epub+zip	http://www.gutenberg.org/ebooks/7201.epub.images	2020-06-04 00:17:22.598871	ebooks/7201
1536670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7201.kindle.images	2020-06-04 00:17:24.292165	ebooks/7201
908194	text/html	http://www.gutenberg.org/ebooks/7201.html.noimages	2020-06-04 00:17:22.302875	ebooks/7201
908194	text/html	http://www.gutenberg.org/ebooks/7201.html.images	2020-06-04 00:17:22.134874	ebooks/7201
386974	application/epub+zip	http://www.gutenberg.org/ebooks/7201.epub.noimages	2020-06-04 00:17:22.755928	ebooks/7201
883705	text/plain	http://www.gutenberg.org/ebooks/7201.txt.utf-8	2020-06-04 00:17:21.727933	ebooks/7201
12192	application/rdf+xml	http://www.gutenberg.org/ebooks/7201.rdf	2020-06-11 01:05:50.635004	ebooks/7201
114787	application/epub+zip	http://www.gutenberg.org/ebooks/7202.epub.images	2020-06-04 00:17:27.27811	ebooks/7202
15862	image/jpeg	http://www.gutenberg.org/cache/epub/7202/pg7202.cover.medium.jpg	2020-06-04 00:17:28.347107	ebooks/7202
3813	image/jpeg	http://www.gutenberg.org/cache/epub/7202/pg7202.cover.small.jpg	2020-06-04 00:17:28.322123	ebooks/7202
449571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7202.kindle.images	2020-06-04 00:17:27.823102	ebooks/7202
13986	application/rdf+xml	http://www.gutenberg.org/ebooks/7202.rdf	2020-06-11 01:05:50.662019	ebooks/7202
228677	text/html	http://www.gutenberg.org/ebooks/7202.html.noimages	2020-06-04 00:17:27.167144	ebooks/7202
86207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7202/7202-8.zip	2015-04-09 10:01:58	ebooks/7202
215117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7202/7202-8.txt	2015-04-09 10:01:36	ebooks/7202
114786	application/epub+zip	http://www.gutenberg.org/ebooks/7202.epub.noimages	2020-06-04 00:17:27.356134	ebooks/7202
217409	text/plain	http://www.gutenberg.org/ebooks/7202.txt.utf-8	2020-06-04 00:17:26.986132	ebooks/7202
228677	text/html	http://www.gutenberg.org/ebooks/7202.html.images	2020-06-04 00:17:27.111178	ebooks/7202
449554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7202.kindle.noimages	2020-06-04 00:17:28.295131	ebooks/7202
391784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7203.kindle.images	2020-06-04 00:17:30.448068	ebooks/7203
13271	image/jpeg	http://www.gutenberg.org/cache/epub/7203/pg7203.cover.medium.jpg	2020-06-04 00:17:30.925065	ebooks/7203
203546	text/html	http://www.gutenberg.org/ebooks/7203.html.noimages	2020-06-04 00:17:29.840075	ebooks/7203
203546	text/html	http://www.gutenberg.org/ebooks/7203.html.images	2020-06-04 00:17:29.787114	ebooks/7203
100215	application/epub+zip	http://www.gutenberg.org/ebooks/7203.epub.noimages	2020-06-04 00:17:30.017125	ebooks/7203
3400	image/jpeg	http://www.gutenberg.org/cache/epub/7203/pg7203.cover.small.jpg	2020-06-04 00:17:30.902063	ebooks/7203
75255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7203/7203-8.zip	2015-04-09 11:21:36	ebooks/7203
187601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7203/7203-8.txt	2015-04-09 11:21:14	ebooks/7203
100216	application/epub+zip	http://www.gutenberg.org/ebooks/7203.epub.images	2020-06-04 00:17:29.945123	ebooks/7203
12912	application/rdf+xml	http://www.gutenberg.org/ebooks/7203.rdf	2020-06-11 01:05:50.686985	ebooks/7203
189561	text/plain	http://www.gutenberg.org/ebooks/7203.txt.utf-8	2020-06-04 00:17:29.668102	ebooks/7203
391775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7203.kindle.noimages	2020-06-04 00:17:30.877065	ebooks/7203
415759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7204/7204-8.txt	2015-04-10 01:56:14	ebooks/7204
420691	text/plain	http://www.gutenberg.org/ebooks/7204.txt.utf-8	2020-06-04 00:17:32.691093	ebooks/7204
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/7204.rdf	2020-06-11 01:05:50.711998	ebooks/7204
197302	application/epub+zip	http://www.gutenberg.org/ebooks/7204.epub.images	2020-06-04 00:17:33.227042	ebooks/7204
773295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7204.kindle.noimages	2020-06-04 00:17:34.976014	ebooks/7204
445779	text/html	http://www.gutenberg.org/ebooks/7204.html.images	2020-06-04 00:17:32.938051	ebooks/7204
773298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7204.kindle.images	2020-06-04 00:17:34.161068	ebooks/7204
163926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7204/7204-8.zip	2015-04-10 01:56:44	ebooks/7204
197303	application/epub+zip	http://www.gutenberg.org/ebooks/7204.epub.noimages	2020-06-04 00:17:33.350069	ebooks/7204
3851	image/jpeg	http://www.gutenberg.org/cache/epub/7204/pg7204.cover.small.jpg	2020-06-04 00:17:35.002011	ebooks/7204
445779	text/html	http://www.gutenberg.org/ebooks/7204.html.noimages	2020-06-04 00:17:33.03207	ebooks/7204
14819	image/jpeg	http://www.gutenberg.org/cache/epub/7204/pg7204.cover.medium.jpg	2020-06-04 00:17:35.026021	ebooks/7204
281056	text/html; charset=utf-8	http://www.gutenberg.org/files/7205/7205-h.zip	2019-06-25 07:30:30	ebooks/7205
1223715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7205.kindle.images	2020-06-04 00:17:37.569017	ebooks/7205
12512	image/jpeg	http://www.gutenberg.org/cache/epub/7205/pg7205.cover.medium.jpg	2020-06-04 00:17:39.238952	ebooks/7205
1223707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7205.kindle.noimages	2020-06-04 00:17:39.157016	ebooks/7205
209524	application/zip	http://www.gutenberg.org/files/7205/7205-0.zip	2019-06-25 07:30:30	ebooks/7205
13048	application/rdf+xml	http://www.gutenberg.org/ebooks/7205.rdf	2020-06-11 01:05:50.736979	ebooks/7205
565554	text/plain; charset=utf-8	http://www.gutenberg.org/files/7205/7205-0.txt	2019-06-25 05:31:06	ebooks/7205
386163	application/epub+zip	http://www.gutenberg.org/ebooks/7205.epub.noimages	2020-06-04 00:17:35.98005	ebooks/7205
386163	application/epub+zip	http://www.gutenberg.org/ebooks/7205.epub.images	2020-06-04 00:17:35.646022	ebooks/7205
2600	image/jpeg	http://www.gutenberg.org/cache/epub/7205/pg7205.cover.small.jpg	2020-06-04 00:17:39.200954	ebooks/7205
636950	text/html; charset=utf-8	http://www.gutenberg.org/files/7205/7205-h/7205-h.htm	2019-06-25 05:31:20	ebooks/7205
145288	application/epub+zip	http://www.gutenberg.org/ebooks/7206.epub.images	2020-06-04 00:17:42.898906	ebooks/7206
117682	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7206/7206-8.zip	2015-04-09 10:49:10	ebooks/7206
14810	application/rdf+xml	http://www.gutenberg.org/ebooks/7206.rdf	2020-06-11 01:05:50.764983	ebooks/7206
572495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7206.kindle.noimages	2020-06-04 00:17:44.152892	ebooks/7206
312647	text/plain	http://www.gutenberg.org/ebooks/7206.txt.utf-8	2020-06-04 00:17:42.491914	ebooks/7206
321809	text/html	http://www.gutenberg.org/ebooks/7206.html.images	2020-06-04 00:17:42.684926	ebooks/7206
145287	application/epub+zip	http://www.gutenberg.org/ebooks/7206.epub.noimages	2020-06-04 00:17:42.985935	ebooks/7206
3353	image/jpeg	http://www.gutenberg.org/cache/epub/7206/pg7206.cover.small.jpg	2020-06-04 00:17:44.177899	ebooks/7206
12885	image/jpeg	http://www.gutenberg.org/cache/epub/7206/pg7206.cover.medium.jpg	2020-06-04 00:17:44.200912	ebooks/7206
309044	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7206/7206-8.txt	2015-04-09 10:48:20	ebooks/7206
572508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7206.kindle.images	2020-06-04 00:17:43.568945	ebooks/7206
321809	text/html	http://www.gutenberg.org/ebooks/7206.html.noimages	2020-06-04 00:17:42.756924	ebooks/7206
3884	image/jpeg	http://www.gutenberg.org/cache/epub/7207/pg7207.cover.small.jpg	2020-06-04 00:17:50.347014	ebooks/7207
229881	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7207/7207-8.zip	2015-04-10 03:16:12	ebooks/7207
654597	text/html	http://www.gutenberg.org/ebooks/7207.html.noimages	2020-06-04 00:17:47.527867	ebooks/7207
608791	text/plain	http://www.gutenberg.org/ebooks/7207.txt.utf-8	2020-06-04 00:17:47.038865	ebooks/7207
13212	application/rdf+xml	http://www.gutenberg.org/ebooks/7207.rdf	2020-06-11 01:05:50.789979	ebooks/7207
1083277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7207.kindle.noimages	2020-06-04 00:17:50.31903	ebooks/7207
654597	text/html	http://www.gutenberg.org/ebooks/7207.html.images	2020-06-04 00:17:47.394866	ebooks/7207
274613	application/epub+zip	http://www.gutenberg.org/ebooks/7207.epub.images	2020-06-04 00:17:47.802866	ebooks/7207
274613	application/epub+zip	http://www.gutenberg.org/ebooks/7207.epub.noimages	2020-06-04 00:17:47.974849	ebooks/7207
16978	image/jpeg	http://www.gutenberg.org/cache/epub/7207/pg7207.cover.medium.jpg	2020-06-04 00:17:50.371025	ebooks/7207
601448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7207/7207-8.txt	2015-04-10 03:15:58	ebooks/7207
1083285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7207.kindle.images	2020-06-04 00:17:49.147058	ebooks/7207
54071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7208/7208.zip	2013-07-05 06:20:48	ebooks/7208
2900	image/jpeg	http://www.gutenberg.org/cache/epub/7208/pg7208.cover.small.jpg	2020-06-04 00:17:51.705993	ebooks/7208
57638	application/zip	http://www.gutenberg.org/files/7208/7208-h.zip	2018-03-16 02:21:46	ebooks/7208
14684	application/rdf+xml	http://www.gutenberg.org/ebooks/7208.rdf	2020-06-11 01:05:50.816979	ebooks/7208
171515	text/html; charset=utf-8	http://www.gutenberg.org/files/7208/7208-h/7208-h.htm	2018-03-16 02:21:14	ebooks/7208
304217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7208.kindle.noimages	2020-06-04 00:17:51.677002	ebooks/7208
139302	text/plain; charset=utf-8	http://www.gutenberg.org/files/7208/7208-0.txt	2018-03-16 02:21:02	ebooks/7208
304233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7208.kindle.images	2020-06-04 00:17:51.269032	ebooks/7208
137048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7208/7208.txt	2013-07-05 06:20:26	ebooks/7208
75685	application/epub+zip	http://www.gutenberg.org/ebooks/7208.epub.images	2020-06-04 00:17:50.690037	ebooks/7208
10501	image/jpeg	http://www.gutenberg.org/cache/epub/7208/pg7208.cover.medium.jpg	2020-06-04 00:17:51.732005	ebooks/7208
75685	application/epub+zip	http://www.gutenberg.org/ebooks/7208.epub.noimages	2020-06-04 00:17:50.862014	ebooks/7208
54342	application/zip	http://www.gutenberg.org/files/7208/7208-0.zip	2018-03-16 02:21:46	ebooks/7208
56451	text/html	http://www.gutenberg.org/ebooks/7209.html.images	2020-06-04 00:17:51.883028	ebooks/7209
40347	application/epub+zip	http://www.gutenberg.org/ebooks/7209.epub.images	2020-06-04 00:17:51.953993	ebooks/7209
157159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7209.kindle.images	2020-06-04 00:17:52.160003	ebooks/7209
56451	text/html	http://www.gutenberg.org/ebooks/7209.html.noimages	2020-06-04 00:17:51.90801	ebooks/7209
51222	text/plain; charset=utf-8	http://www.gutenberg.org/files/7209/7209-0.txt	2009-05-07 16:27:52	ebooks/7209
22109	text/plain; charset=utf-8	http://www.gutenberg.org/files/7209/7209-0.zip	2009-05-07 16:56:34	ebooks/7209
10442	image/jpeg	http://www.gutenberg.org/cache/epub/7209/pg7209.cover.medium.jpg	2020-06-04 00:17:52.377018	ebooks/7209
2962	image/jpeg	http://www.gutenberg.org/cache/epub/7209/pg7209.cover.small.jpg	2020-06-04 00:17:52.354001	ebooks/7209
12402	application/rdf+xml	http://www.gutenberg.org/ebooks/7209.rdf	2020-06-11 01:05:50.839997	ebooks/7209
40347	application/epub+zip	http://www.gutenberg.org/ebooks/7209.epub.noimages	2020-06-04 00:17:51.989996	ebooks/7209
157151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7209.kindle.noimages	2020-06-04 00:17:52.329999	ebooks/7209
222123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/721.kindle.images	2020-06-01 00:16:02.402967	ebooks/721
87505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/721/721.txt	2008-07-23 09:11:04	ebooks/721
34804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/721/721.zip	2008-07-23 09:11:30	ebooks/721
56739	application/epub+zip	http://www.gutenberg.org/ebooks/721.epub.noimages	2020-06-01 00:16:02.120928	ebooks/721
14121	image/jpeg	http://www.gutenberg.org/cache/epub/721/pg721.cover.medium.jpg	2020-06-01 00:16:02.74292	ebooks/721
92883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/721/721-h/721-h.htm	2008-07-23 09:11:16	ebooks/721
56739	application/epub+zip	http://www.gutenberg.org/ebooks/721.epub.images	2020-06-01 00:16:02.037997	ebooks/721
14032	application/rdf+xml	http://www.gutenberg.org/ebooks/721.rdf	2020-06-11 01:00:41.285157	ebooks/721
87477	text/plain	http://www.gutenberg.org/ebooks/721.txt.utf-8	2020-06-01 00:16:01.906945	ebooks/721
222111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/721.kindle.noimages	2020-06-01 00:16:02.688927	ebooks/721
3870	image/jpeg	http://www.gutenberg.org/cache/epub/721/pg721.cover.small.jpg	2020-06-01 00:16:02.715921	ebooks/721
35816	application/zip	http://www.gutenberg.org/files/721/721-h.zip	2008-07-23 09:11:30	ebooks/721
312130	text/plain	http://www.gutenberg.org/ebooks/7210.txt.utf-8	2020-06-04 00:17:52.489006	ebooks/7210
158850	application/epub+zip	http://www.gutenberg.org/ebooks/7210.epub.images	2020-06-04 00:17:53.080987	ebooks/7210
158850	application/epub+zip	http://www.gutenberg.org/ebooks/7210.epub.noimages	2020-06-04 00:17:53.209019	ebooks/7210
640586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7210.kindle.images	2020-06-04 00:17:54.033982	ebooks/7210
23785	image/jpeg	http://www.gutenberg.org/cache/epub/7210/pg7210.cover.medium.jpg	2020-06-04 00:17:54.925962	ebooks/7210
357565	text/html	http://www.gutenberg.org/ebooks/7210.html.noimages	2020-06-04 00:17:52.849994	ebooks/7210
4531	image/jpeg	http://www.gutenberg.org/cache/epub/7210/pg7210.cover.small.jpg	2020-06-04 00:17:54.900952	ebooks/7210
13059	application/rdf+xml	http://www.gutenberg.org/ebooks/7210.rdf	2020-06-11 01:05:50.865978	ebooks/7210
312158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7210/7210.txt	2012-08-30 16:48:58	ebooks/7210
357565	text/html	http://www.gutenberg.org/ebooks/7210.html.images	2020-06-04 00:17:52.759984	ebooks/7210
116366	application/zip	http://www.gutenberg.org/files/7210/7210.zip	2012-08-30 16:51:50	ebooks/7210
640574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7210.kindle.noimages	2020-06-04 00:17:54.871961	ebooks/7210
12422	application/rdf+xml	http://www.gutenberg.org/ebooks/7211.rdf	2020-06-11 01:05:50.889986	ebooks/7211
1585194	text/html	http://www.gutenberg.org/ebooks/7211.html.images	2020-06-04 00:17:55.915963	ebooks/7211
1327194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7211/7211-8.txt	2015-04-10 07:09:24	ebooks/7211
479937	application/zip	http://www.gutenberg.org/files/7211/7211-8.zip	2015-04-10 07:09:46	ebooks/7211
2232901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7211.kindle.noimages	2020-06-04 00:18:02.481888	ebooks/7211
2232909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7211.kindle.images	2020-06-04 00:17:59.859931	ebooks/7211
3831	image/jpeg	http://www.gutenberg.org/cache/epub/7211/pg7211.cover.small.jpg	2020-06-04 00:18:02.509924	ebooks/7211
553857	application/epub+zip	http://www.gutenberg.org/ebooks/7211.epub.images	2020-06-04 00:17:56.852947	ebooks/7211
1585194	text/html	http://www.gutenberg.org/ebooks/7211.html.noimages	2020-06-04 00:17:56.243962	ebooks/7211
14046	image/jpeg	http://www.gutenberg.org/cache/epub/7211/pg7211.cover.medium.jpg	2020-06-04 00:18:02.53394	ebooks/7211
1327309	text/plain	http://www.gutenberg.org/ebooks/7211.txt.utf-8	2020-06-04 00:17:55.065961	ebooks/7211
553857	application/epub+zip	http://www.gutenberg.org/ebooks/7211.epub.noimages	2020-06-04 00:17:57.229955	ebooks/7211
217304	application/epub+zip	http://www.gutenberg.org/ebooks/7212.epub.noimages	2020-06-04 00:18:03.468178	ebooks/7212
854184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7212.kindle.noimages	2020-06-04 00:18:05.521119	ebooks/7212
438511	text/plain	http://www.gutenberg.org/ebooks/7212.txt.utf-8	2020-06-04 00:18:02.650853	ebooks/7212
854197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7212.kindle.images	2020-06-04 00:18:04.488129	ebooks/7212
217305	application/epub+zip	http://www.gutenberg.org/ebooks/7212.epub.images	2020-06-04 00:18:03.318167	ebooks/7212
438074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7212/7212-8.txt	2015-04-10 02:37:46	ebooks/7212
4793	image/jpeg	http://www.gutenberg.org/cache/epub/7212/pg7212.cover.small.jpg	2020-06-04 00:18:05.548124	ebooks/7212
171832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7212/7212-8.zip	2015-04-10 02:38:02	ebooks/7212
13205	application/rdf+xml	http://www.gutenberg.org/ebooks/7212.rdf	2020-06-11 01:05:50.914979	ebooks/7212
492115	text/html	http://www.gutenberg.org/ebooks/7212.html.images	2020-06-04 00:18:02.941171	ebooks/7212
23625	image/jpeg	http://www.gutenberg.org/cache/epub/7212/pg7212.cover.medium.jpg	2020-06-04 00:18:05.574114	ebooks/7212
492115	text/html	http://www.gutenberg.org/ebooks/7212.html.noimages	2020-06-04 00:18:03.076152	ebooks/7212
922680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7213.kindle.images	2020-06-04 00:18:07.496111	ebooks/7213
922669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7213.kindle.noimages	2020-06-04 00:18:08.500074	ebooks/7213
237356	application/epub+zip	http://www.gutenberg.org/ebooks/7213.epub.images	2020-06-04 00:18:06.359147	ebooks/7213
15083	application/rdf+xml	http://www.gutenberg.org/ebooks/7213.rdf	2020-06-11 01:05:50.944983	ebooks/7213
10145	image/jpeg	http://www.gutenberg.org/cache/epub/7213/pg7213.cover.medium.jpg	2020-06-04 00:18:08.549073	ebooks/7213
546221	text/plain	http://www.gutenberg.org/ebooks/7213.txt.utf-8	2020-06-04 00:18:05.691143	ebooks/7213
2759	image/jpeg	http://www.gutenberg.org/cache/epub/7213/pg7213.cover.small.jpg	2020-06-04 00:18:08.525096	ebooks/7213
572751	text/html	http://www.gutenberg.org/ebooks/7213.html.noimages	2020-06-04 00:18:06.14017	ebooks/7213
572751	text/html	http://www.gutenberg.org/ebooks/7213.html.images	2020-06-04 00:18:06.027124	ebooks/7213
237357	application/epub+zip	http://www.gutenberg.org/ebooks/7213.epub.noimages	2020-06-04 00:18:06.489123	ebooks/7213
201185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7213/7213.zip	2016-01-21 06:08:22	ebooks/7213
546251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7213/7213.txt	2016-01-21 06:08:08	ebooks/7213
101279	text/html; charset=utf-8	http://www.gutenberg.org/files/7214/7214-h.zip	2018-03-15 08:37:36	ebooks/7214
483637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7214.kindle.images	2020-06-04 00:18:09.795059	ebooks/7214
94843	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7214/7214-8.zip	2013-05-11 06:04:10	ebooks/7214
95212	application/zip	http://www.gutenberg.org/files/7214/7214-0.zip	2018-03-15 08:37:36	ebooks/7214
2437	image/jpeg	http://www.gutenberg.org/cache/epub/7214/pg7214.cover.small.jpg	2020-06-04 00:18:10.475048	ebooks/7214
17752	application/rdf+xml	http://www.gutenberg.org/ebooks/7214.rdf	2020-06-11 01:05:50.97699	ebooks/7214
320416	text/html; charset=utf-8	http://www.gutenberg.org/files/7214/7214-h/7214-h.htm	2018-03-15 08:36:18	ebooks/7214
118269	application/epub+zip	http://www.gutenberg.org/ebooks/7214.epub.images	2020-06-04 00:18:08.948076	ebooks/7214
483628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7214.kindle.noimages	2020-06-04 00:18:10.439055	ebooks/7214
94820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7214/7214.zip	2013-05-11 06:04:10	ebooks/7214
253443	text/plain; charset=utf-8	http://www.gutenberg.org/files/7214/7214-0.txt	2018-03-15 08:36:04	ebooks/7214
118268	application/epub+zip	http://www.gutenberg.org/ebooks/7214.epub.noimages	2020-06-04 00:18:09.155071	ebooks/7214
250242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7214/7214.txt	2013-05-11 06:03:44	ebooks/7214
8465	image/jpeg	http://www.gutenberg.org/cache/epub/7214/pg7214.cover.medium.jpg	2020-06-04 00:18:10.507056	ebooks/7214
250179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7214/7214-8.txt	2013-05-11 06:03:54	ebooks/7214
11783	application/rdf+xml	http://www.gutenberg.org/ebooks/7215.rdf	2020-06-11 01:05:50.99903	ebooks/7215
35323	text/html	http://www.gutenberg.org/ebooks/7215.html.noimages	2020-06-04 00:18:10.678106	ebooks/7215
35323	text/html	http://www.gutenberg.org/ebooks/7215.html.images	2020-06-04 00:18:10.658096	ebooks/7215
111824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7215.kindle.noimages	2020-06-04 00:18:11.030041	ebooks/7215
13522	text/plain; charset=utf-8	http://www.gutenberg.org/files/7215/7215-0.zip	2013-02-16 10:00:38	ebooks/7215
28208	application/epub+zip	http://www.gutenberg.org/ebooks/7215.epub.noimages	2020-06-04 00:18:10.751051	ebooks/7215
7538	image/jpeg	http://www.gutenberg.org/cache/epub/7215/pg7215.cover.medium.jpg	2020-06-04 00:18:11.076041	ebooks/7215
31598	text/plain; charset=utf-8	http://www.gutenberg.org/files/7215/7215-0.txt	2013-02-16 09:59:30	ebooks/7215
111832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7215.kindle.images	2020-06-04 00:18:10.889045	ebooks/7215
2401	image/jpeg	http://www.gutenberg.org/cache/epub/7215/pg7215.cover.small.jpg	2020-06-04 00:18:11.053053	ebooks/7215
28208	application/epub+zip	http://www.gutenberg.org/ebooks/7215.epub.images	2020-06-04 00:18:10.717059	ebooks/7215
129529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7216.kindle.images	2020-06-04 00:18:11.433038	ebooks/7216
33809	application/epub+zip	http://www.gutenberg.org/ebooks/7216.epub.noimages	2020-06-04 00:18:11.289037	ebooks/7216
12055	application/rdf+xml	http://www.gutenberg.org/ebooks/7216.rdf	2020-06-11 01:05:51.023011	ebooks/7216
129525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7216.kindle.noimages	2020-06-04 00:18:11.578049	ebooks/7216
13534	image/jpeg	http://www.gutenberg.org/cache/epub/7216/pg7216.cover.medium.jpg	2020-06-04 00:18:11.627036	ebooks/7216
32530	text/plain; charset=utf-8	http://www.gutenberg.org/files/7216/7216-0.txt	2009-05-07 16:29:22	ebooks/7216
12036	application/zip	http://www.gutenberg.org/files/7216/7216-0.zip	2009-05-07 16:56:44	ebooks/7216
3457	image/jpeg	http://www.gutenberg.org/cache/epub/7216/pg7216.cover.small.jpg	2020-06-04 00:18:11.603068	ebooks/7216
36847	text/html	http://www.gutenberg.org/ebooks/7216.html.noimages	2020-06-04 00:18:11.21204	ebooks/7216
33809	application/epub+zip	http://www.gutenberg.org/ebooks/7216.epub.images	2020-06-04 00:18:11.252056	ebooks/7216
36847	text/html	http://www.gutenberg.org/ebooks/7216.html.images	2020-06-04 00:18:11.191042	ebooks/7216
69173	text/html	http://www.gutenberg.org/ebooks/7217.html.noimages	2020-06-04 00:18:11.776042	ebooks/7217
69173	text/html	http://www.gutenberg.org/ebooks/7217.html.images	2020-06-04 00:18:11.75004	ebooks/7217
27709	application/zip	http://www.gutenberg.org/files/7217/7217-0.zip	2009-05-07 16:56:48	ebooks/7217
12862	application/rdf+xml	http://www.gutenberg.org/ebooks/7217.rdf	2020-06-11 01:05:51.047987	ebooks/7217
45573	application/epub+zip	http://www.gutenberg.org/ebooks/7217.epub.noimages	2020-06-04 00:18:11.865035	ebooks/7217
45574	application/epub+zip	http://www.gutenberg.org/ebooks/7217.epub.images	2020-06-04 00:18:11.826037	ebooks/7217
63407	text/plain; charset=utf-8	http://www.gutenberg.org/files/7217/7217-0.txt	2009-05-07 16:29:42	ebooks/7217
10098	image/jpeg	http://www.gutenberg.org/cache/epub/7217/pg7217.cover.medium.jpg	2020-06-04 00:18:12.276034	ebooks/7217
2944	image/jpeg	http://www.gutenberg.org/cache/epub/7217/pg7217.cover.small.jpg	2020-06-04 00:18:12.253029	ebooks/7217
178710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7217.kindle.images	2020-06-04 00:18:12.046029	ebooks/7217
178701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7217.kindle.noimages	2020-06-04 00:18:12.229027	ebooks/7217
35041	text/plain; charset=utf-8	http://www.gutenberg.org/files/7218/7218-0.txt	2009-05-07 16:30:10	ebooks/7218
129296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7218.kindle.noimages	2020-06-04 00:18:12.809093	ebooks/7218
2912	image/jpeg	http://www.gutenberg.org/cache/epub/7218/pg7218.cover.small.jpg	2020-06-04 00:18:12.834021	ebooks/7218
15004	application/zip	http://www.gutenberg.org/files/7218/7218-0.zip	2009-05-07 16:56:56	ebooks/7218
39334	text/html	http://www.gutenberg.org/ebooks/7218.html.noimages	2020-06-04 00:18:12.431038	ebooks/7218
129304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7218.kindle.images	2020-06-04 00:18:12.658024	ebooks/7218
33236	application/epub+zip	http://www.gutenberg.org/ebooks/7218.epub.noimages	2020-06-04 00:18:12.509029	ebooks/7218
33236	application/epub+zip	http://www.gutenberg.org/ebooks/7218.epub.images	2020-06-04 00:18:12.474041	ebooks/7218
39334	text/html	http://www.gutenberg.org/ebooks/7218.html.images	2020-06-04 00:18:12.410039	ebooks/7218
11686	application/rdf+xml	http://www.gutenberg.org/ebooks/7218.rdf	2020-06-11 01:05:51.071999	ebooks/7218
10867	image/jpeg	http://www.gutenberg.org/cache/epub/7218/pg7218.cover.medium.jpg	2020-06-04 00:18:12.857019	ebooks/7218
62972	text/html	http://www.gutenberg.org/ebooks/7219.html.images	2020-06-04 00:18:12.98902	ebooks/7219
11426	application/rdf+xml	http://www.gutenberg.org/ebooks/7219.rdf	2020-06-11 01:05:51.09399	ebooks/7219
62972	text/html	http://www.gutenberg.org/ebooks/7219.html.noimages	2020-06-04 00:18:13.014048	ebooks/7219
55028	text/plain; charset=utf-8	http://www.gutenberg.org/files/7219/7219-0.txt	2009-05-07 16:32:30	ebooks/7219
24470	text/plain; charset=utf-8	http://www.gutenberg.org/files/7219/7219-0.zip	2009-05-07 16:57:06	ebooks/7219
164463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7219.kindle.images	2020-06-04 00:18:13.304018	ebooks/7219
42887	application/epub+zip	http://www.gutenberg.org/ebooks/7219.epub.noimages	2020-06-04 00:18:13.110016	ebooks/7219
164455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7219.kindle.noimages	2020-06-04 00:18:13.501011	ebooks/7219
8662	image/jpeg	http://www.gutenberg.org/cache/epub/7219/pg7219.cover.medium.jpg	2020-06-04 00:18:13.548018	ebooks/7219
2437	image/jpeg	http://www.gutenberg.org/cache/epub/7219/pg7219.cover.small.jpg	2020-06-04 00:18:13.525015	ebooks/7219
42887	application/epub+zip	http://www.gutenberg.org/ebooks/7219.epub.images	2020-06-04 00:18:13.067035	ebooks/7219
4145	image/jpeg	http://www.gutenberg.org/cache/epub/722/pg722.cover.small.jpg	2020-06-01 00:16:04.544903	ebooks/722
294354	text/html	http://www.gutenberg.org/ebooks/722.html.noimages	2020-06-01 00:16:03.101967	ebooks/722
17359	image/jpeg	http://www.gutenberg.org/cache/epub/722/pg722.cover.medium.jpg	2020-06-01 00:16:04.568908	ebooks/722
13459	application/rdf+xml	http://www.gutenberg.org/ebooks/722.rdf	2020-06-11 01:00:41.309164	ebooks/722
136991	application/epub+zip	http://www.gutenberg.org/ebooks/722.epub.noimages	2020-06-01 00:16:03.310928	ebooks/722
106004	application/zip	http://www.gutenberg.org/files/722/722.zip	2015-04-01 08:47:06	ebooks/722
277256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/722/722.txt	2015-04-01 08:46:38	ebooks/722
277257	text/plain	http://www.gutenberg.org/ebooks/722.txt.utf-8	2020-06-01 00:16:02.86293	ebooks/722
542587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/722.kindle.noimages	2020-06-01 00:16:04.518893	ebooks/722
294354	text/html	http://www.gutenberg.org/ebooks/722.html.images	2020-06-01 00:16:03.030977	ebooks/722
136991	application/epub+zip	http://www.gutenberg.org/ebooks/722.epub.images	2020-06-01 00:16:03.229929	ebooks/722
542595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/722.kindle.images	2020-06-01 00:16:03.913908	ebooks/722
598223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7220.kindle.images	2020-06-04 00:18:14.70701	ebooks/7220
3014	image/jpeg	http://www.gutenberg.org/cache/epub/7220/pg7220.cover.small.jpg	2020-06-04 00:18:15.322988	ebooks/7220
116198	application/zip	http://www.gutenberg.org/files/7220/7220-0.zip	2009-01-09 10:16:54	ebooks/7220
11990	application/rdf+xml	http://www.gutenberg.org/ebooks/7220.rdf	2020-06-11 01:05:51.116014	ebooks/7220
147366	application/epub+zip	http://www.gutenberg.org/ebooks/7220.epub.noimages	2020-06-04 00:18:14.119014	ebooks/7220
277459	text/html	http://www.gutenberg.org/ebooks/7220.html.images	2020-06-04 00:18:13.782032	ebooks/7220
232589	text/plain; charset=utf-8	http://www.gutenberg.org/files/7220/7220-0.txt	2009-01-09 10:16:24	ebooks/7220
147367	application/epub+zip	http://www.gutenberg.org/ebooks/7220.epub.images	2020-06-04 00:18:14.016006	ebooks/7220
11066	image/jpeg	http://www.gutenberg.org/cache/epub/7220/pg7220.cover.medium.jpg	2020-06-04 00:18:15.345986	ebooks/7220
598214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7220.kindle.noimages	2020-06-04 00:18:15.297012	ebooks/7220
277459	text/html	http://www.gutenberg.org/ebooks/7220.html.noimages	2020-06-04 00:18:13.859064	ebooks/7220
216770	application/epub+zip	http://www.gutenberg.org/ebooks/7221.epub.images	2020-06-04 00:18:16.008989	ebooks/7221
11096	application/rdf+xml	http://www.gutenberg.org/ebooks/7221.rdf	2020-06-11 01:05:51.137995	ebooks/7221
870410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7221.kindle.images	2020-06-04 00:18:16.920968	ebooks/7221
382930	text/plain; charset=utf-8	http://www.gutenberg.org/files/7221/7221-0.txt	2009-05-07 16:32:50	ebooks/7221
440927	text/html	http://www.gutenberg.org/ebooks/7221.html.images	2020-06-04 00:18:15.673985	ebooks/7221
870402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7221.kindle.noimages	2020-06-04 00:18:17.699956	ebooks/7221
216770	application/epub+zip	http://www.gutenberg.org/ebooks/7221.epub.noimages	2020-06-04 00:18:16.144975	ebooks/7221
7728	image/jpeg	http://www.gutenberg.org/cache/epub/7221/pg7221.cover.medium.jpg	2020-06-04 00:18:17.747975	ebooks/7221
440927	text/html	http://www.gutenberg.org/ebooks/7221.html.noimages	2020-06-04 00:18:15.78901	ebooks/7221
182017	text/plain; charset=utf-8	http://www.gutenberg.org/files/7221/7221-0.zip	2009-05-07 16:57:12	ebooks/7221
2183	image/jpeg	http://www.gutenberg.org/cache/epub/7221/pg7221.cover.small.jpg	2020-06-04 00:18:17.72496	ebooks/7221
94517	application/zip	http://www.gutenberg.org/files/7222/7222-8.zip	2013-05-07 08:59:10	ebooks/7222
245033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7222/7222-8.txt	2013-05-07 08:54:40	ebooks/7222
485572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7222.kindle.noimages	2020-06-04 00:18:19.412936	ebooks/7222
245036	text/plain	http://www.gutenberg.org/ebooks/7222.txt.utf-8	2020-06-04 00:18:17.850976	ebooks/7222
281734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7222/7222-h/7222-h.htm	2013-05-07 08:58:50	ebooks/7222
485581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7222.kindle.images	2020-06-04 00:18:18.847965	ebooks/7222
15781	application/rdf+xml	http://www.gutenberg.org/ebooks/7222.rdf	2020-06-11 01:05:51.16701	ebooks/7222
117888	application/epub+zip	http://www.gutenberg.org/ebooks/7222.epub.noimages	2020-06-04 00:18:18.282954	ebooks/7222
117889	application/epub+zip	http://www.gutenberg.org/ebooks/7222.epub.images	2020-06-04 00:18:18.122966	ebooks/7222
245034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7222/7222.txt	2013-05-07 08:54:26	ebooks/7222
98260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7222/7222-h.zip	2013-05-07 08:59:10	ebooks/7222
13802	image/jpeg	http://www.gutenberg.org/cache/epub/7222/pg7222.cover.medium.jpg	2020-06-04 00:18:19.472942	ebooks/7222
94456	application/zip	http://www.gutenberg.org/files/7222/7222.zip	2013-05-07 08:59:10	ebooks/7222
3580	image/jpeg	http://www.gutenberg.org/cache/epub/7222/pg7222.cover.small.jpg	2020-06-04 00:18:19.443954	ebooks/7222
487651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7223.kindle.images	2020-06-04 00:18:21.16294	ebooks/7223
68529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7223/7223-8.zip	2013-05-03 05:43:42	ebooks/7223
3461	image/jpeg	http://www.gutenberg.org/cache/epub/7223/pg7223.cover.small.jpg	2020-06-04 00:18:22.092947	ebooks/7223
318906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7223/7223-h/7223-h.htm	2013-05-03 05:41:36	ebooks/7223
198345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7223/7223-8.txt	2013-05-03 05:42:24	ebooks/7223
12629	image/jpeg	http://www.gutenberg.org/cache/epub/7223/pg7223.cover.medium.jpg	2020-06-04 00:18:22.151919	ebooks/7223
487644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7223.kindle.noimages	2020-06-04 00:18:22.029907	ebooks/7223
14500	application/rdf+xml	http://www.gutenberg.org/ebooks/7223.rdf	2020-06-11 01:05:51.194994	ebooks/7223
198336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7223/7223.txt	2013-05-03 05:42:02	ebooks/7223
109515	application/epub+zip	http://www.gutenberg.org/ebooks/7223.epub.images	2020-06-04 00:18:20.037943	ebooks/7223
68409	application/zip	http://www.gutenberg.org/files/7223/7223.zip	2013-05-03 05:43:42	ebooks/7223
80024	application/zip	http://www.gutenberg.org/files/7223/7223-h.zip	2013-05-03 05:43:42	ebooks/7223
109516	application/epub+zip	http://www.gutenberg.org/ebooks/7223.epub.noimages	2020-06-04 00:18:20.30094	ebooks/7223
198439	text/plain	http://www.gutenberg.org/ebooks/7223.txt.utf-8	2020-06-04 00:18:19.596951	ebooks/7223
77279	application/epub+zip	http://www.gutenberg.org/ebooks/7224.epub.noimages	2020-06-04 00:18:22.592902	ebooks/7224
154920	text/html	http://www.gutenberg.org/ebooks/7224.html.noimages	2020-06-04 00:18:22.462912	ebooks/7224
154920	text/html	http://www.gutenberg.org/ebooks/7224.html.images	2020-06-04 00:18:22.421898	ebooks/7224
53329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7224/7224.zip	2015-05-18 07:49:44	ebooks/7224
306411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7224.kindle.noimages	2020-06-04 00:18:23.313882	ebooks/7224
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/7224.rdf	2020-06-11 01:05:51.219007	ebooks/7224
145566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7224/7224.txt	2015-05-18 07:41:48	ebooks/7224
145536	text/plain	http://www.gutenberg.org/ebooks/7224.txt.utf-8	2020-06-04 00:18:22.330896	ebooks/7224
77279	application/epub+zip	http://www.gutenberg.org/ebooks/7224.epub.images	2020-06-04 00:18:22.540899	ebooks/7224
13961	image/jpeg	http://www.gutenberg.org/cache/epub/7224/pg7224.cover.medium.jpg	2020-06-04 00:18:23.362892	ebooks/7224
3811	image/jpeg	http://www.gutenberg.org/cache/epub/7224/pg7224.cover.small.jpg	2020-06-04 00:18:23.338882	ebooks/7224
306419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7224.kindle.images	2020-06-04 00:18:22.95289	ebooks/7224
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/7225.rdf	2020-06-11 01:05:51.248986	ebooks/7225
287863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7225.kindle.images	2020-06-04 00:18:24.218881	ebooks/7225
119955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7225/7225-8.txt	2015-04-09 11:01:14	ebooks/7225
71647	application/epub+zip	http://www.gutenberg.org/ebooks/7225.epub.images	2020-06-04 00:18:23.733898	ebooks/7225
121221	text/plain	http://www.gutenberg.org/ebooks/7225.txt.utf-8	2020-06-04 00:18:23.469903	ebooks/7225
15944	image/jpeg	http://www.gutenberg.org/cache/epub/7225/pg7225.cover.medium.jpg	2020-06-04 00:18:24.684871	ebooks/7225
45685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7225/7225-8.zip	2015-04-09 11:01:38	ebooks/7225
3503	image/jpeg	http://www.gutenberg.org/cache/epub/7225/pg7225.cover.small.jpg	2020-06-04 00:18:24.6599	ebooks/7225
287848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7225.kindle.noimages	2020-06-04 00:18:24.633883	ebooks/7225
144560	text/html	http://www.gutenberg.org/ebooks/7225.html.images	2020-06-04 00:18:23.587905	ebooks/7225
71648	application/epub+zip	http://www.gutenberg.org/ebooks/7225.epub.noimages	2020-06-04 00:18:23.807883	ebooks/7225
144560	text/html	http://www.gutenberg.org/ebooks/7225.html.noimages	2020-06-04 00:18:23.63589	ebooks/7225
90214	application/epub+zip	http://www.gutenberg.org/ebooks/7226.epub.noimages	2020-06-04 00:18:25.288864	ebooks/7226
195703	text/html	http://www.gutenberg.org/ebooks/7226.html.noimages	2020-06-04 00:18:25.071892	ebooks/7226
360430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7226.kindle.images	2020-06-04 00:18:25.802868	ebooks/7226
14425	application/rdf+xml	http://www.gutenberg.org/ebooks/7226.rdf	2020-06-11 01:05:51.280015	ebooks/7226
63058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7226/7226-8.zip	2015-04-09 11:17:44	ebooks/7226
90214	application/epub+zip	http://www.gutenberg.org/ebooks/7226.epub.images	2020-06-04 00:18:25.196875	ebooks/7226
162863	text/plain	http://www.gutenberg.org/ebooks/7226.txt.utf-8	2020-06-04 00:18:24.853878	ebooks/7226
360414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7226.kindle.noimages	2020-06-04 00:18:26.320873	ebooks/7226
160865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7226/7226-8.txt	2015-04-09 11:17:22	ebooks/7226
195703	text/html	http://www.gutenberg.org/ebooks/7226.html.images	2020-06-04 00:18:25.010888	ebooks/7226
14950	image/jpeg	http://www.gutenberg.org/cache/epub/7226/pg7226.cover.medium.jpg	2020-06-04 00:18:26.37087	ebooks/7226
3644	image/jpeg	http://www.gutenberg.org/cache/epub/7226/pg7226.cover.small.jpg	2020-06-04 00:18:26.346897	ebooks/7226
516443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7227.kindle.noimages	2020-06-04 00:18:28.144025	ebooks/7227
516450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7227.kindle.images	2020-06-04 00:18:27.557058	ebooks/7227
15095	application/rdf+xml	http://www.gutenberg.org/ebooks/7227.rdf	2020-06-11 01:05:51.307063	ebooks/7227
104753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7227/7227.zip	2013-05-21 06:22:28	ebooks/7227
15027	image/jpeg	http://www.gutenberg.org/cache/epub/7227/pg7227.cover.medium.jpg	2020-06-04 00:18:28.202069	ebooks/7227
267992	text/plain	http://www.gutenberg.org/ebooks/7227.txt.utf-8	2020-06-04 00:18:26.482889	ebooks/7227
104797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7227/7227-8.zip	2013-05-21 06:22:28	ebooks/7227
3921	image/jpeg	http://www.gutenberg.org/cache/epub/7227/pg7227.cover.small.jpg	2020-06-04 00:18:28.175024	ebooks/7227
109865	application/zip	http://www.gutenberg.org/files/7227/7227-h.zip	2013-05-21 06:22:28	ebooks/7227
268005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7227/7227.txt	2013-05-21 06:21:36	ebooks/7227
308800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7227/7227-h/7227-h.htm	2013-05-21 06:21:10	ebooks/7227
126995	application/epub+zip	http://www.gutenberg.org/ebooks/7227.epub.noimages	2020-06-04 00:18:26.971868	ebooks/7227
126994	application/epub+zip	http://www.gutenberg.org/ebooks/7227.epub.images	2020-06-04 00:18:26.788859	ebooks/7227
268003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7227/7227-8.txt	2013-05-21 06:21:48	ebooks/7227
352501	text/plain	http://www.gutenberg.org/ebooks/7228.txt.utf-8	2020-06-04 00:18:28.328037	ebooks/7228
143734	application/zip	http://www.gutenberg.org/files/7228/7228.zip	2015-02-12 05:33:04	ebooks/7228
189233	application/epub+zip	http://www.gutenberg.org/ebooks/7228.epub.noimages	2020-06-04 00:18:29.03705	ebooks/7228
13813	application/rdf+xml	http://www.gutenberg.org/ebooks/7228.rdf	2020-06-11 01:05:51.334023	ebooks/7228
416995	text/html; charset=us-ascii	http://www.gutenberg.org/files/7228/7228-h/7228-h.htm	2015-02-12 05:25:56	ebooks/7228
189233	application/epub+zip	http://www.gutenberg.org/ebooks/7228.epub.images	2020-06-04 00:18:28.806039	ebooks/7228
757473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7228.kindle.noimages	2020-06-04 00:18:31.198997	ebooks/7228
352531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7228/7228.txt	2015-02-12 05:25:50	ebooks/7228
153455	text/html; charset=us-ascii	http://www.gutenberg.org/files/7228/7228-h.zip	2015-02-12 05:33:04	ebooks/7228
757485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7228.kindle.images	2020-06-04 00:18:30.124998	ebooks/7228
15157	image/jpeg	http://www.gutenberg.org/cache/epub/7228/pg7228.cover.medium.jpg	2020-06-04 00:18:31.323021	ebooks/7228
3568	image/jpeg	http://www.gutenberg.org/cache/epub/7228/pg7228.cover.small.jpg	2020-06-04 00:18:31.263993	ebooks/7228
994425	text/html; charset=utf-8	http://www.gutenberg.org/files/7229/7229-h/7229-h.htm	2018-03-17 11:31:42	ebooks/7229
299130	text/plain; charset=utf-8	http://www.gutenberg.org/files/7229/7229-0.zip	2018-03-17 11:32:00	ebooks/7229
13016	image/jpeg	http://www.gutenberg.org/cache/epub/7229/pg7229.cover.medium.jpg	2020-06-04 00:18:35.671961	ebooks/7229
331779	application/epub+zip	http://www.gutenberg.org/ebooks/7229.epub.noimages	2020-06-04 00:18:32.315972	ebooks/7229
314039	text/html; charset=utf-8	http://www.gutenberg.org/files/7229/7229-h.zip	2018-03-17 11:32:00	ebooks/7229
1368631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7229.kindle.images	2020-06-04 00:18:33.867952	ebooks/7229
824057	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7229/7229.txt	2009-07-25 10:34:50	ebooks/7229
331779	application/epub+zip	http://www.gutenberg.org/ebooks/7229.epub.images	2020-06-04 00:18:32.020004	ebooks/7229
297725	application/zip	http://www.gutenberg.org/files/7229/7229.zip	2009-07-25 10:40:00	ebooks/7229
1368623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7229.kindle.noimages	2020-06-04 00:18:35.418012	ebooks/7229
14420	application/rdf+xml	http://www.gutenberg.org/ebooks/7229.rdf	2020-06-11 01:05:51.362986	ebooks/7229
836276	text/plain; charset=utf-8	http://www.gutenberg.org/files/7229/7229-0.txt	2018-03-11 10:08:08	ebooks/7229
3586	image/jpeg	http://www.gutenberg.org/cache/epub/7229/pg7229.cover.small.jpg	2020-06-04 00:18:35.63299	ebooks/7229
46671	text/html	http://www.gutenberg.org/files/723/723-h/723-h.htm	2018-08-26 03:06:14	ebooks/723
34976	application/epub+zip	http://www.gutenberg.org/ebooks/723.epub.noimages	2020-06-01 00:16:05.124887	ebooks/723
142183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/723.kindle.images	2020-06-01 00:16:05.317882	ebooks/723
34979	application/epub+zip	http://www.gutenberg.org/ebooks/723.epub.images	2020-06-01 00:16:04.891892	ebooks/723
16309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/723/723.zip	2008-07-23 09:29:18	ebooks/723
142172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/723.kindle.noimages	2020-06-01 00:16:05.515878	ebooks/723
41920	text/plain	http://www.gutenberg.org/ebooks/723.txt.utf-8	2020-06-01 00:16:04.67691	ebooks/723
41948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/723/723.txt	2008-07-23 09:29:02	ebooks/723
17495	application/zip	http://www.gutenberg.org/files/723/723-h.zip	2018-08-26 03:08:12	ebooks/723
12852	application/rdf+xml	http://www.gutenberg.org/ebooks/723.rdf	2020-06-11 01:00:41.333152	ebooks/723
13377	image/jpeg	http://www.gutenberg.org/cache/epub/723/pg723.cover.medium.jpg	2020-06-01 00:16:05.569895	ebooks/723
3583	image/jpeg	http://www.gutenberg.org/cache/epub/723/pg723.cover.small.jpg	2020-06-01 00:16:05.542921	ebooks/723
23932	image/jpeg	http://www.gutenberg.org/cache/epub/7230/pg7230.cover.medium.jpg	2020-06-04 00:18:38.261903	ebooks/7230
317600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7230/7230-8.txt	2012-09-10 10:53:44	ebooks/7230
165608	application/epub+zip	http://www.gutenberg.org/ebooks/7230.epub.noimages	2020-06-04 00:18:36.538916	ebooks/7230
165609	application/epub+zip	http://www.gutenberg.org/ebooks/7230.epub.images	2020-06-04 00:18:36.256934	ebooks/7230
127439	application/zip	http://www.gutenberg.org/files/7230/7230.zip	2012-09-10 10:55:36	ebooks/7230
317591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7230/7230.txt	2012-09-10 10:54:24	ebooks/7230
127503	application/zip	http://www.gutenberg.org/files/7230/7230-8.zip	2012-09-10 10:55:38	ebooks/7230
388556	text/html	http://www.gutenberg.org/files/7230/7230-h/7230-h.htm	2018-11-12 05:31:42	ebooks/7230
134394	application/octet-stream	http://www.gutenberg.org/files/7230/7230-h.zip	2018-11-12 05:31:58	ebooks/7230
317596	text/plain	http://www.gutenberg.org/ebooks/7230.txt.utf-8	2020-06-04 00:18:35.818974	ebooks/7230
15242	application/rdf+xml	http://www.gutenberg.org/ebooks/7230.rdf	2020-06-11 01:05:51.391974	ebooks/7230
684829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7230.kindle.images	2020-06-04 00:18:37.361903	ebooks/7230
4732	image/jpeg	http://www.gutenberg.org/cache/epub/7230/pg7230.cover.small.jpg	2020-06-04 00:18:38.224903	ebooks/7230
684820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7230.kindle.noimages	2020-06-04 00:18:38.18492	ebooks/7230
907956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7231.kindle.noimages	2020-06-04 00:18:41.355896	ebooks/7231
221728	application/epub+zip	http://www.gutenberg.org/ebooks/7231.epub.noimages	2020-06-04 00:18:39.160908	ebooks/7231
187811	application/zip	http://www.gutenberg.org/files/7231/7231-0.zip	2018-03-16 01:56:18	ebooks/7231
504392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7231/7231-8.txt	2013-05-28 10:59:20	ebooks/7231
504383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7231/7231.txt	2013-05-28 10:59:10	ebooks/7231
186550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7231/7231-8.zip	2013-05-28 11:00:10	ebooks/7231
642441	text/html; charset=utf-8	http://www.gutenberg.org/files/7231/7231-h/7231-h.htm	2018-03-16 01:55:52	ebooks/7231
907961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7231.kindle.images	2020-06-04 00:18:40.251866	ebooks/7231
186524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7231/7231.zip	2013-05-28 11:00:10	ebooks/7231
221729	application/epub+zip	http://www.gutenberg.org/ebooks/7231.epub.images	2020-06-04 00:18:38.894925	ebooks/7231
515539	text/plain; charset=utf-8	http://www.gutenberg.org/files/7231/7231-0.txt	2018-03-16 01:55:28	ebooks/7231
198087	application/zip	http://www.gutenberg.org/files/7231/7231-h.zip	2018-03-16 01:56:20	ebooks/7231
16903	application/rdf+xml	http://www.gutenberg.org/ebooks/7231.rdf	2020-06-11 01:05:51.42205	ebooks/7231
3503	image/jpeg	http://www.gutenberg.org/cache/epub/7231/pg7231.cover.small.jpg	2020-06-04 00:18:41.39787	ebooks/7231
12834	image/jpeg	http://www.gutenberg.org/cache/epub/7231/pg7231.cover.medium.jpg	2020-06-04 00:18:41.434874	ebooks/7231
74309	application/zip	http://www.gutenberg.org/files/7232/7232-8.zip	2015-04-09 11:06:00	ebooks/7232
102062	application/epub+zip	http://www.gutenberg.org/ebooks/7232.epub.images	2020-06-04 00:18:41.947229	ebooks/7232
13345	image/jpeg	http://www.gutenberg.org/cache/epub/7232/pg7232.cover.medium.jpg	2020-06-04 00:18:43.207131	ebooks/7232
188144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7232/7232-8.txt	2015-04-09 11:05:40	ebooks/7232
222966	text/html	http://www.gutenberg.org/ebooks/7232.html.images	2020-06-04 00:18:41.748177	ebooks/7232
222966	text/html	http://www.gutenberg.org/ebooks/7232.html.noimages	2020-06-04 00:18:41.813149	ebooks/7232
3492	image/jpeg	http://www.gutenberg.org/cache/epub/7232/pg7232.cover.small.jpg	2020-06-04 00:18:43.184146	ebooks/7232
15241	application/rdf+xml	http://www.gutenberg.org/ebooks/7232.rdf	2020-06-11 01:05:51.451013	ebooks/7232
190430	text/plain	http://www.gutenberg.org/ebooks/7232.txt.utf-8	2020-06-04 00:18:41.577866	ebooks/7232
102061	application/epub+zip	http://www.gutenberg.org/ebooks/7232.epub.noimages	2020-06-04 00:18:42.045163	ebooks/7232
403350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7232.kindle.images	2020-06-04 00:18:42.596149	ebooks/7232
403337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7232.kindle.noimages	2020-06-04 00:18:43.158155	ebooks/7232
93034	application/epub+zip	http://www.gutenberg.org/ebooks/7233.epub.images	2020-06-04 00:18:43.687119	ebooks/7233
13248	image/jpeg	http://www.gutenberg.org/cache/epub/7233/pg7233.cover.medium.jpg	2020-06-04 00:18:44.925132	ebooks/7233
207059	text/html	http://www.gutenberg.org/ebooks/7233.html.noimages	2020-06-04 00:18:43.555136	ebooks/7233
93034	application/epub+zip	http://www.gutenberg.org/ebooks/7233.epub.noimages	2020-06-04 00:18:43.779135	ebooks/7233
3507	image/jpeg	http://www.gutenberg.org/cache/epub/7233/pg7233.cover.small.jpg	2020-06-04 00:18:44.902114	ebooks/7233
169955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7233/7233-8.txt	2015-04-09 11:13:24	ebooks/7233
207059	text/html	http://www.gutenberg.org/ebooks/7233.html.images	2020-06-04 00:18:43.489144	ebooks/7233
370002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7233.kindle.noimages	2020-06-04 00:18:44.876104	ebooks/7233
172045	text/plain	http://www.gutenberg.org/ebooks/7233.txt.utf-8	2020-06-04 00:18:43.321132	ebooks/7233
14990	application/rdf+xml	http://www.gutenberg.org/ebooks/7233.rdf	2020-06-11 01:05:51.479012	ebooks/7233
370014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7233.kindle.images	2020-06-04 00:18:44.321133	ebooks/7233
64354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7233/7233-8.zip	2015-04-09 11:13:52	ebooks/7233
1230157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7234/7234-h/7234-h.htm	2020-01-31 07:16:50	ebooks/7234
463621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7234/7234-h.zip	2020-01-31 07:17:14	ebooks/7234
1984408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7234.kindle.images	2020-06-04 00:18:48.073075	ebooks/7234
15164	application/rdf+xml	http://www.gutenberg.org/ebooks/7234.rdf	2020-06-11 01:05:51.507002	ebooks/7234
22685	image/jpeg	http://www.gutenberg.org/cache/epub/7234/pg7234.cover.medium.jpg	2020-06-04 00:18:50.160037	ebooks/7234
1825786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7234.kindle.noimages	2020-06-04 00:18:50.059039	ebooks/7234
4757	image/jpeg	http://www.gutenberg.org/cache/epub/7234/pg7234.cover.small.jpg	2020-06-04 00:18:50.112054	ebooks/7234
1143787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7234/7234.txt	2014-09-22 06:37:48	ebooks/7234
437582	application/epub+zip	http://www.gutenberg.org/ebooks/7234.epub.noimages	2020-06-04 00:18:46.051097	ebooks/7234
393131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7234/7234.zip	2014-09-22 06:44:10	ebooks/7234
1143757	text/plain	http://www.gutenberg.org/ebooks/7234.txt.utf-8	2020-06-04 00:18:45.061131	ebooks/7234
518044	application/epub+zip	http://www.gutenberg.org/ebooks/7234.epub.images	2020-06-04 00:18:45.787137	ebooks/7234
13085	application/rdf+xml	http://www.gutenberg.org/ebooks/7235.rdf	2020-06-11 01:05:51.53201	ebooks/7235
110726	application/epub+zip	http://www.gutenberg.org/ebooks/7235.epub.noimages	2020-06-04 00:18:50.701037	ebooks/7235
110727	application/epub+zip	http://www.gutenberg.org/ebooks/7235.epub.images	2020-06-04 00:18:50.578047	ebooks/7235
461762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7235.kindle.noimages	2020-06-04 00:18:51.994031	ebooks/7235
13132	image/jpeg	http://www.gutenberg.org/cache/epub/7235/pg7235.cover.medium.jpg	2020-06-04 00:18:52.069013	ebooks/7235
218677	text/plain	http://www.gutenberg.org/ebooks/7235.txt.utf-8	2020-06-04 00:18:50.320039	ebooks/7235
87118	text/html; charset=us-ascii	http://www.gutenberg.org/files/7235/7235-h.zip	2012-11-04 15:48:28	ebooks/7235
461771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7235.kindle.images	2020-06-04 00:18:51.347068	ebooks/7235
218705	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7235/7235.txt	2012-10-13 19:36:00	ebooks/7235
3524	image/jpeg	http://www.gutenberg.org/cache/epub/7235/pg7235.cover.small.jpg	2020-06-04 00:18:52.033024	ebooks/7235
248980	text/html; charset=us-ascii	http://www.gutenberg.org/files/7235/7235-h/7235-h.htm	2012-11-04 15:40:30	ebooks/7235
83676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7235/7235.zip	2012-11-04 15:48:28	ebooks/7235
17147	image/jpeg	http://www.gutenberg.org/cache/epub/7236/pg7236.cover.medium.jpg	2020-06-04 00:18:53.575023	ebooks/7236
337817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7236.kindle.images	2020-06-04 00:18:53.057998	ebooks/7236
85717	application/epub+zip	http://www.gutenberg.org/ebooks/7236.epub.noimages	2020-06-04 00:18:52.590012	ebooks/7236
337801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7236.kindle.noimages	2020-06-04 00:18:53.525002	ebooks/7236
85717	application/epub+zip	http://www.gutenberg.org/ebooks/7236.epub.images	2020-06-04 00:18:52.509009	ebooks/7236
171788	text/html	http://www.gutenberg.org/ebooks/7236.html.noimages	2020-06-04 00:18:52.39504	ebooks/7236
171788	text/html	http://www.gutenberg.org/ebooks/7236.html.images	2020-06-04 00:18:52.339052	ebooks/7236
57069	application/zip	http://www.gutenberg.org/files/7236/7236-8.zip	2015-04-09 11:18:36	ebooks/7236
15624	application/rdf+xml	http://www.gutenberg.org/ebooks/7236.rdf	2020-06-11 01:05:51.56197	ebooks/7236
144468	text/plain	http://www.gutenberg.org/ebooks/7236.txt.utf-8	2020-06-04 00:18:52.200026	ebooks/7236
142767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7236/7236-8.txt	2015-04-09 11:18:16	ebooks/7236
3928	image/jpeg	http://www.gutenberg.org/cache/epub/7236/pg7236.cover.small.jpg	2020-06-04 00:18:53.55101	ebooks/7236
237279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7237/7237-8.txt	2013-05-12 04:46:24	ebooks/7237
281565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7237/7237-h/7237-h.htm	2013-05-12 04:45:48	ebooks/7237
15300	image/jpeg	http://www.gutenberg.org/cache/epub/7237/pg7237.cover.medium.jpg	2020-06-04 00:18:55.553971	ebooks/7237
96342	application/zip	http://www.gutenberg.org/files/7237/7237.zip	2013-05-12 04:46:42	ebooks/7237
101040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7237/7237-h.zip	2013-05-12 04:46:42	ebooks/7237
495628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7237.kindle.noimages	2020-06-04 00:18:55.485968	ebooks/7237
124396	application/epub+zip	http://www.gutenberg.org/ebooks/7237.epub.noimages	2020-06-04 00:18:54.265994	ebooks/7237
237256	text/plain	http://www.gutenberg.org/ebooks/7237.txt.utf-8	2020-06-04 00:18:53.690017	ebooks/7237
495632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7237.kindle.images	2020-06-04 00:18:54.876989	ebooks/7237
15283	application/rdf+xml	http://www.gutenberg.org/ebooks/7237.rdf	2020-06-11 01:05:51.591991	ebooks/7237
124396	application/epub+zip	http://www.gutenberg.org/ebooks/7237.epub.images	2020-06-04 00:18:54.000997	ebooks/7237
96380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7237/7237-8.zip	2013-05-12 04:46:42	ebooks/7237
237271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7237/7237.txt	2013-05-12 04:46:12	ebooks/7237
4078	image/jpeg	http://www.gutenberg.org/cache/epub/7237/pg7237.cover.small.jpg	2020-06-04 00:18:55.521966	ebooks/7237
571113	text/plain	http://www.gutenberg.org/ebooks/7238.txt.utf-8	2020-06-04 00:18:55.694979	ebooks/7238
966180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7238.kindle.noimages	2020-06-04 00:19:00.604919	ebooks/7238
4078575	application/zip	http://www.gutenberg.org/files/7238/7238-h.zip	2015-02-12 05:33:12	ebooks/7238
571059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7238/7238-8.txt	2015-02-12 05:26:44	ebooks/7238
14118	application/rdf+xml	http://www.gutenberg.org/ebooks/7238.rdf	2020-06-11 01:05:51.618968	ebooks/7238
9793476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7238.kindle.images	2020-06-04 00:18:59.516941	ebooks/7238
241104	application/epub+zip	http://www.gutenberg.org/ebooks/7238.epub.noimages	2020-06-04 00:18:56.84495	ebooks/7238
4521425	application/epub+zip	http://www.gutenberg.org/ebooks/7238.epub.images	2020-06-04 00:18:56.675973	ebooks/7238
207205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7238/7238-8.zip	2015-02-12 05:33:12	ebooks/7238
607853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7238/7238-h/7238-h.htm	2015-02-12 05:26:52	ebooks/7238
13916	image/jpeg	http://www.gutenberg.org/cache/epub/7238/pg7238.cover.medium.jpg	2020-06-04 00:19:00.682941	ebooks/7238
3989	image/jpeg	http://www.gutenberg.org/cache/epub/7238/pg7238.cover.small.jpg	2020-06-04 00:19:00.645912	ebooks/7238
130176	application/zip	http://www.gutenberg.org/files/7239/7239-h.zip	2019-06-02 07:32:50	ebooks/7239
323126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7239/7239-8.txt	2012-09-12 06:42:54	ebooks/7239
124397	application/zip	http://www.gutenberg.org/files/7239/7239.zip	2012-09-12 06:43:06	ebooks/7239
323117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7239/7239.txt	2012-09-12 06:42:48	ebooks/7239
3803	image/jpeg	http://www.gutenberg.org/cache/epub/7239/pg7239.cover.small.jpg	2020-06-04 00:19:03.035875	ebooks/7239
323097	text/plain	http://www.gutenberg.org/ebooks/7239.txt.utf-8	2020-06-04 00:19:00.826898	ebooks/7239
153282	application/epub+zip	http://www.gutenberg.org/ebooks/7239.epub.images	2020-06-04 00:19:01.237901	ebooks/7239
124421	application/zip	http://www.gutenberg.org/files/7239/7239-8.zip	2012-09-12 06:43:08	ebooks/7239
631586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7239.kindle.images	2020-06-04 00:19:02.243885	ebooks/7239
15442	image/jpeg	http://www.gutenberg.org/cache/epub/7239/pg7239.cover.medium.jpg	2020-06-04 00:19:03.067869	ebooks/7239
153282	application/epub+zip	http://www.gutenberg.org/ebooks/7239.epub.noimages	2020-06-04 00:19:01.491908	ebooks/7239
16059	application/rdf+xml	http://www.gutenberg.org/ebooks/7239.rdf	2020-06-11 01:05:51.647979	ebooks/7239
631578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7239.kindle.noimages	2020-06-04 00:19:02.99989	ebooks/7239
385262	text/html	http://www.gutenberg.org/files/7239/7239-h/7239-h.htm	2019-06-02 07:30:36	ebooks/7239
34160	application/zip	http://www.gutenberg.org/files/724/724.zip	2008-07-23 09:42:12	ebooks/724
54523	application/epub+zip	http://www.gutenberg.org/ebooks/724.epub.noimages	2020-06-01 00:16:05.879879	ebooks/724
93720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/724/724-h/724-h.htm	2008-07-23 09:42:00	ebooks/724
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/724.rdf	2020-06-11 01:00:41.356154	ebooks/724
91716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/724/724.txt	2008-07-23 09:41:48	ebooks/724
54522	application/epub+zip	http://www.gutenberg.org/ebooks/724.epub.images	2020-06-01 00:16:05.806911	ebooks/724
3693	image/jpeg	http://www.gutenberg.org/cache/epub/724/pg724.cover.small.jpg	2020-06-01 00:16:06.420878	ebooks/724
222666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/724.kindle.images	2020-06-01 00:16:06.13789	ebooks/724
91688	text/plain	http://www.gutenberg.org/ebooks/724.txt.utf-8	2020-06-01 00:16:05.684893	ebooks/724
34764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/724/724-h.zip	2008-07-23 09:42:12	ebooks/724
222659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/724.kindle.noimages	2020-06-01 00:16:06.394867	ebooks/724
15328	image/jpeg	http://www.gutenberg.org/cache/epub/724/pg724.cover.medium.jpg	2020-06-01 00:16:06.44588	ebooks/724
117108	application/epub+zip	http://www.gutenberg.org/ebooks/7240.epub.noimages	2020-06-04 00:19:03.76089	ebooks/7240
17395	image/jpeg	http://www.gutenberg.org/cache/epub/7240/pg7240.cover.medium.jpg	2020-06-04 00:19:05.119844	ebooks/7240
15850	application/rdf+xml	http://www.gutenberg.org/ebooks/7240.rdf	2020-06-11 01:05:51.679982	ebooks/7240
256564	text/html	http://www.gutenberg.org/ebooks/7240.html.images	2020-06-04 00:19:03.416875	ebooks/7240
83278	application/zip	http://www.gutenberg.org/files/7240/7240-8.zip	2015-04-09 11:15:28	ebooks/7240
3948	image/jpeg	http://www.gutenberg.org/cache/epub/7240/pg7240.cover.small.jpg	2020-06-04 00:19:05.094853	ebooks/7240
462983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7240.kindle.images	2020-06-04 00:19:04.413865	ebooks/7240
256564	text/html	http://www.gutenberg.org/ebooks/7240.html.noimages	2020-06-04 00:19:03.492896	ebooks/7240
212851	text/plain	http://www.gutenberg.org/ebooks/7240.txt.utf-8	2020-06-04 00:19:03.203897	ebooks/7240
210186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7240/7240-8.txt	2015-04-09 11:15:08	ebooks/7240
463068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7240.kindle.noimages	2020-06-04 00:19:05.067853	ebooks/7240
117107	application/epub+zip	http://www.gutenberg.org/ebooks/7240.epub.images	2020-06-04 00:19:03.64988	ebooks/7240
644460	text/plain	http://www.gutenberg.org/ebooks/7241.txt.utf-8	2020-06-04 00:19:05.244872	ebooks/7241
256784	application/zip	http://www.gutenberg.org/files/7241/7241-8.zip	2014-09-01 06:25:16	ebooks/7241
1333296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7241.kindle.images	2020-06-04 00:19:08.229003	ebooks/7241
332084	application/epub+zip	http://www.gutenberg.org/ebooks/7241.epub.noimages	2020-06-04 00:19:06.283086	ebooks/7241
15683	application/rdf+xml	http://www.gutenberg.org/ebooks/7241.rdf	2020-06-11 01:05:51.709996	ebooks/7241
264742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7241/7241-h.zip	2020-03-13 10:32:22	ebooks/7241
644332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7241/7241-8.txt	2014-09-01 06:22:24	ebooks/7241
644323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7241/7241.txt	2014-09-01 06:22:18	ebooks/7241
689807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7241/7241-h/7241-h.htm	2020-03-13 10:32:04	ebooks/7241
332084	application/epub+zip	http://www.gutenberg.org/ebooks/7241.epub.images	2020-06-04 00:19:05.946845	ebooks/7241
20906	image/jpeg	http://www.gutenberg.org/cache/epub/7241/pg7241.cover.medium.jpg	2020-06-04 00:19:10.451985	ebooks/7241
4540	image/jpeg	http://www.gutenberg.org/cache/epub/7241/pg7241.cover.small.jpg	2020-06-04 00:19:10.293986	ebooks/7241
1333288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7241.kindle.noimages	2020-06-04 00:19:10.185983	ebooks/7241
256593	application/zip	http://www.gutenberg.org/files/7241/7241.zip	2014-09-01 06:25:16	ebooks/7241
15139	application/rdf+xml	http://www.gutenberg.org/ebooks/7242.rdf	2020-06-11 01:05:51.738985	ebooks/7242
149897	application/epub+zip	http://www.gutenberg.org/ebooks/7242.epub.noimages	2020-06-04 00:19:12.681973	ebooks/7242
102396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7242/7242-h/7242-h.htm	2014-06-29 07:05:54	ebooks/7242
6216607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7242.kindle.images	2020-06-04 00:19:14.825939	ebooks/7242
1952	image/jpeg	http://www.gutenberg.org/cache/epub/7242/pg7242.cover.small.jpg	2020-06-04 00:19:15.268921	ebooks/7242
407477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7242.kindle.noimages	2020-06-04 00:19:15.233915	ebooks/7242
36775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7242/7242.zip	2005-05-14 06:57:24	ebooks/7242
3071635	application/epub+zip	http://www.gutenberg.org/ebooks/7242.epub.images	2020-06-04 00:19:12.524959	ebooks/7242
3699783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7242/7242-h.zip	2014-06-29 07:06:32	ebooks/7242
92161	text/plain	http://www.gutenberg.org/ebooks/7242.txt.utf-8	2020-06-04 00:19:10.685978	ebooks/7242
92189	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7242/7242.txt	2005-05-14 06:39:26	ebooks/7242
10701	image/jpeg	http://www.gutenberg.org/cache/epub/7242/pg7242.cover.medium.jpg	2020-06-04 00:19:15.302912	ebooks/7242
145798	application/epub+zip	http://www.gutenberg.org/ebooks/7243.epub.noimages	2020-06-04 00:19:17.182908	ebooks/7243
10701	image/jpeg	http://www.gutenberg.org/cache/epub/7243/pg7243.cover.medium.jpg	2020-06-04 00:19:19.652861	ebooks/7243
33484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7243/7243.zip	2005-05-14 07:20:48	ebooks/7243
92175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7243/7243-h/7243-h.htm	2005-05-14 07:19:44	ebooks/7243
3089945	application/epub+zip	http://www.gutenberg.org/ebooks/7243.epub.images	2020-06-04 00:19:17.030893	ebooks/7243
83245	text/plain	http://www.gutenberg.org/ebooks/7243.txt.utf-8	2020-06-04 00:19:15.422924	ebooks/7243
83273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7243/7243.txt	2005-05-14 07:19:16	ebooks/7243
15022	application/rdf+xml	http://www.gutenberg.org/ebooks/7243.rdf	2020-06-11 01:05:51.769006	ebooks/7243
1952	image/jpeg	http://www.gutenberg.org/cache/epub/7243/pg7243.cover.small.jpg	2020-06-04 00:19:19.61992	ebooks/7243
6242361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7243.kindle.images	2020-06-04 00:19:19.203864	ebooks/7243
389154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7243.kindle.noimages	2020-06-04 00:19:19.584861	ebooks/7243
3572101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7243/7243-h.zip	2005-05-14 07:20:42	ebooks/7243
3532109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7244/7244-h.zip	2005-05-14 07:38:22	ebooks/7244
1952	image/jpeg	http://www.gutenberg.org/cache/epub/7244/pg7244.cover.small.jpg	2020-06-04 00:19:24.135116	ebooks/7244
3037784	application/epub+zip	http://www.gutenberg.org/ebooks/7244.epub.images	2020-06-04 00:19:21.53216	ebooks/7244
83837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7244/7244.txt	2005-05-14 07:34:00	ebooks/7244
33604	application/zip	http://www.gutenberg.org/files/7244/7244.zip	2005-05-14 07:35:06	ebooks/7244
83809	text/plain	http://www.gutenberg.org/ebooks/7244.txt.utf-8	2020-06-04 00:19:19.752874	ebooks/7244
145779	application/epub+zip	http://www.gutenberg.org/ebooks/7244.epub.noimages	2020-06-04 00:19:21.686143	ebooks/7244
390311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7244.kindle.noimages	2020-06-04 00:19:24.1011	ebooks/7244
10701	image/jpeg	http://www.gutenberg.org/cache/epub/7244/pg7244.cover.medium.jpg	2020-06-04 00:19:24.168109	ebooks/7244
93175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7244/7244-h/7244-h.htm	2005-05-14 07:36:36	ebooks/7244
6138988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7244.kindle.images	2020-06-04 00:19:23.728106	ebooks/7244
15021	application/rdf+xml	http://www.gutenberg.org/ebooks/7244.rdf	2020-06-11 01:05:51.79798	ebooks/7244
10701	image/jpeg	http://www.gutenberg.org/cache/epub/7245/pg7245.cover.medium.jpg	2020-06-04 00:19:28.805039	ebooks/7245
1952	image/jpeg	http://www.gutenberg.org/cache/epub/7245/pg7245.cover.small.jpg	2020-06-04 00:19:28.771056	ebooks/7245
3202147	application/epub+zip	http://www.gutenberg.org/ebooks/7245.epub.images	2020-06-04 00:19:25.961104	ebooks/7245
6495795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7245.kindle.images	2020-06-04 00:19:28.289041	ebooks/7245
464875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7245.kindle.noimages	2020-06-04 00:19:28.736037	ebooks/7245
3713109	application/zip	http://www.gutenberg.org/files/7245/7245-h.zip	2004-07-06 13:34:12	ebooks/7245
164891	application/epub+zip	http://www.gutenberg.org/ebooks/7245.epub.noimages	2020-06-04 00:19:26.131092	ebooks/7245
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/7245.rdf	2020-06-11 01:05:51.825987	ebooks/7245
126460	text/plain	http://www.gutenberg.org/ebooks/7245.txt.utf-8	2020-06-04 00:19:24.273093	ebooks/7245
50784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7245/7245.zip	2004-07-06 13:34:12	ebooks/7245
126488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7245/7245.txt	2004-07-06 13:31:24	ebooks/7245
138692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7245/7245-h/7245-h.htm	2004-07-06 13:33:36	ebooks/7245
10701	image/jpeg	http://www.gutenberg.org/cache/epub/7246/pg7246.cover.medium.jpg	2020-06-04 00:19:32.814986	ebooks/7246
417279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7246.kindle.noimages	2020-06-04 00:19:32.746997	ebooks/7246
5364356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7246.kindle.images	2020-06-04 00:19:32.334008	ebooks/7246
39964	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7246/7246.zip	2004-07-06 14:47:24	ebooks/7246
15025	application/rdf+xml	http://www.gutenberg.org/ebooks/7246.rdf	2020-06-11 01:05:51.854984	ebooks/7246
109536	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7246/7246-h/7246-h.htm	2004-07-06 14:46:36	ebooks/7246
100066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7246/7246.txt	2004-07-06 14:38:10	ebooks/7246
2643156	application/epub+zip	http://www.gutenberg.org/ebooks/7246.epub.images	2020-06-04 00:19:30.317056	ebooks/7246
152219	application/epub+zip	http://www.gutenberg.org/ebooks/7246.epub.noimages	2020-06-04 00:19:30.487035	ebooks/7246
3148209	application/zip	http://www.gutenberg.org/files/7246/7246-h.zip	2004-07-06 14:47:26	ebooks/7246
100038	text/plain	http://www.gutenberg.org/ebooks/7246.txt.utf-8	2020-06-04 00:19:28.907056	ebooks/7246
1952	image/jpeg	http://www.gutenberg.org/cache/epub/7246/pg7246.cover.small.jpg	2020-06-04 00:19:32.780999	ebooks/7246
1952	image/jpeg	http://www.gutenberg.org/cache/epub/7247/pg7247.cover.small.jpg	2020-06-04 00:19:36.40095	ebooks/7247
403998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7247.kindle.noimages	2020-06-04 00:19:36.36695	ebooks/7247
91146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7247/7247.txt	2004-07-06 15:17:36	ebooks/7247
10701	image/jpeg	http://www.gutenberg.org/cache/epub/7247/pg7247.cover.medium.jpg	2020-06-04 00:19:36.432955	ebooks/7247
2691733	application/epub+zip	http://www.gutenberg.org/ebooks/7247.epub.images	2020-06-04 00:19:34.018987	ebooks/7247
148970	application/epub+zip	http://www.gutenberg.org/ebooks/7247.epub.noimages	2020-06-04 00:19:34.173992	ebooks/7247
36417	application/zip	http://www.gutenberg.org/files/7247/7247.zip	2004-07-06 15:20:52	ebooks/7247
5455105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7247.kindle.images	2020-06-04 00:19:35.977956	ebooks/7247
91118	text/plain	http://www.gutenberg.org/ebooks/7247.txt.utf-8	2020-06-04 00:19:32.916987	ebooks/7247
15022	application/rdf+xml	http://www.gutenberg.org/ebooks/7247.rdf	2020-06-11 01:05:51.882997	ebooks/7247
101037	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7247/7247-h/7247-h.htm	2004-07-06 15:20:22	ebooks/7247
2953517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7247/7247-h.zip	2004-07-06 15:20:54	ebooks/7247
2470313	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7248/7248-h.zip	2004-07-07 04:49:32	ebooks/7248
93150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7248/7248.txt	2004-07-07 04:45:42	ebooks/7248
37071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7248/7248.zip	2004-07-07 04:49:30	ebooks/7248
2129538	application/epub+zip	http://www.gutenberg.org/ebooks/7248.epub.images	2020-06-04 00:19:37.623935	ebooks/7248
405985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7248.kindle.noimages	2020-06-04 00:19:39.72791	ebooks/7248
102130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7248/7248-h/7248-h.htm	2004-07-07 04:47:46	ebooks/7248
15023	application/rdf+xml	http://www.gutenberg.org/ebooks/7248.rdf	2020-06-11 01:05:51.91099	ebooks/7248
1952	image/jpeg	http://www.gutenberg.org/cache/epub/7248/pg7248.cover.small.jpg	2020-06-04 00:19:39.761893	ebooks/7248
93122	text/plain	http://www.gutenberg.org/ebooks/7248.txt.utf-8	2020-06-04 00:19:36.533964	ebooks/7248
4332246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7248.kindle.images	2020-06-04 00:19:39.322916	ebooks/7248
10701	image/jpeg	http://www.gutenberg.org/cache/epub/7248/pg7248.cover.medium.jpg	2020-06-04 00:19:39.793898	ebooks/7248
149325	application/epub+zip	http://www.gutenberg.org/ebooks/7248.epub.noimages	2020-06-04 00:19:37.777947	ebooks/7248
1952	image/jpeg	http://www.gutenberg.org/cache/epub/7249/pg7249.cover.small.jpg	2020-06-04 00:19:43.484847	ebooks/7249
15021	application/rdf+xml	http://www.gutenberg.org/ebooks/7249.rdf	2020-06-11 01:05:51.938982	ebooks/7249
82629	text/plain	http://www.gutenberg.org/ebooks/7249.txt.utf-8	2020-06-04 00:19:39.892901	ebooks/7249
146027	application/epub+zip	http://www.gutenberg.org/ebooks/7249.epub.noimages	2020-06-04 00:19:41.24788	ebooks/7249
391727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7249.kindle.noimages	2020-06-04 00:19:43.449871	ebooks/7249
2548291	application/epub+zip	http://www.gutenberg.org/ebooks/7249.epub.images	2020-06-04 00:19:41.087916	ebooks/7249
10701	image/jpeg	http://www.gutenberg.org/cache/epub/7249/pg7249.cover.medium.jpg	2020-06-04 00:19:43.517879	ebooks/7249
33672	application/zip	http://www.gutenberg.org/files/7249/7249.zip	2005-05-14 07:48:58	ebooks/7249
92955	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7249/7249-h/7249-h.htm	2005-05-14 07:49:00	ebooks/7249
82657	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7249/7249.txt	2005-05-14 07:48:00	ebooks/7249
2941769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7249/7249-h.zip	2005-05-14 07:49:58	ebooks/7249
5161391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7249.kindle.images	2020-06-04 00:19:43.057851	ebooks/7249
704522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/725/725.txt	2008-08-16 09:48:02	ebooks/725
1193031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/725.kindle.images	2020-06-01 00:16:08.414849	ebooks/725
3905	image/jpeg	http://www.gutenberg.org/cache/epub/725/pg725.cover.small.jpg	2020-06-01 00:16:09.666837	ebooks/725
13771	application/rdf+xml	http://www.gutenberg.org/ebooks/725.rdf	2020-06-11 01:00:41.380152	ebooks/725
293743	application/epub+zip	http://www.gutenberg.org/ebooks/725.epub.images	2020-06-01 00:16:07.005887	ebooks/725
704494	text/plain	http://www.gutenberg.org/ebooks/725.txt.utf-8	2020-06-01 00:16:06.567889	ebooks/725
16618	image/jpeg	http://www.gutenberg.org/cache/epub/725/pg725.cover.medium.jpg	2020-06-01 00:16:09.696853	ebooks/725
293742	application/epub+zip	http://www.gutenberg.org/ebooks/725.epub.noimages	2020-06-01 00:16:07.186885	ebooks/725
268712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/725/725-h.zip	2008-08-16 09:48:34	ebooks/725
265528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/725/725.zip	2008-08-16 09:48:32	ebooks/725
1193022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/725.kindle.noimages	2020-06-01 00:16:09.633861	ebooks/725
723707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/725/725-h/725-h.htm	2008-08-16 09:48:16	ebooks/725
2451660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7250/7250-h.zip	2004-07-07 09:07:40	ebooks/7250
10701	image/jpeg	http://www.gutenberg.org/cache/epub/7250/pg7250.cover.medium.jpg	2020-06-04 00:19:50.423001	ebooks/7250
15021	application/rdf+xml	http://www.gutenberg.org/ebooks/7250.rdf	2020-06-11 01:05:51.967001	ebooks/7250
146776	application/epub+zip	http://www.gutenberg.org/ebooks/7250.epub.noimages	2020-06-04 00:19:48.369001	ebooks/7250
94936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7250/7250-h/7250-h.htm	2004-07-07 09:07:04	ebooks/7250
2274158	application/epub+zip	http://www.gutenberg.org/ebooks/7250.epub.images	2020-06-04 00:19:48.213003	ebooks/7250
84442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7250/7250.txt	2004-07-07 09:03:42	ebooks/7250
395252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7250.kindle.noimages	2020-06-04 00:19:50.35596	ebooks/7250
4615326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7250.kindle.images	2020-06-04 00:19:49.973039	ebooks/7250
84414	text/plain	http://www.gutenberg.org/ebooks/7250.txt.utf-8	2020-06-04 00:19:47.114056	ebooks/7250
33853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7250/7250.zip	2004-07-07 09:07:38	ebooks/7250
1952	image/jpeg	http://www.gutenberg.org/cache/epub/7250/pg7250.cover.small.jpg	2020-06-04 00:19:50.389962	ebooks/7250
502790	text/plain; charset=utf-8	http://www.gutenberg.org/files/7251/7251-0.txt	2018-02-28 09:12:52	ebooks/7251
9344049	application/epub+zip	http://www.gutenberg.org/ebooks/7251.epub.images	2020-06-04 00:19:53.946955	ebooks/7251
3353	image/jpeg	http://www.gutenberg.org/cache/epub/7251/pg7251.cover.small.jpg	2020-06-04 00:20:01.628111	ebooks/7251
496962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7251/7251.txt	2013-07-06 05:10:06	ebooks/7251
14842	application/rdf+xml	http://www.gutenberg.org/ebooks/7251.rdf	2020-06-11 01:05:51.99597	ebooks/7251
19086213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7251.kindle.images	2020-06-04 00:20:00.321133	ebooks/7251
571906	text/html; charset=utf-8	http://www.gutenberg.org/files/7251/7251-h/7251-h.htm	2018-03-20 01:28:12	ebooks/7251
187678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7251/7251.zip	2013-07-06 05:12:26	ebooks/7251
26944	image/jpeg	http://www.gutenberg.org/cache/epub/7251/pg7251.cover.medium.jpg	2020-06-04 00:20:01.686126	ebooks/7251
1126111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7251.kindle.noimages	2020-06-04 00:20:01.566116	ebooks/7251
10981375	application/zip	http://www.gutenberg.org/files/7251/7251-h.zip	2018-03-20 01:28:40	ebooks/7251
337731	application/epub+zip	http://www.gutenberg.org/ebooks/7251.epub.noimages	2020-06-04 00:19:54.499924	ebooks/7251
188351	text/plain; charset=utf-8	http://www.gutenberg.org/files/7251/7251-0.zip	2018-03-20 01:28:40	ebooks/7251
70331	application/epub+zip	http://www.gutenberg.org/ebooks/7252.epub.images	2020-06-04 00:20:02.058124	ebooks/7252
47520	application/zip	http://www.gutenberg.org/files/7252/7252-h.zip	2013-05-14 07:48:44	ebooks/7252
286147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7252.kindle.noimages	2020-06-04 00:20:02.87411	ebooks/7252
286151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7252.kindle.images	2020-06-04 00:20:02.544107	ebooks/7252
117364	text/plain	http://www.gutenberg.org/ebooks/7252.txt.utf-8	2020-06-04 00:20:01.85112	ebooks/7252
131671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7252/7252-h/7252-h.htm	2013-05-14 07:47:56	ebooks/7252
70331	application/epub+zip	http://www.gutenberg.org/ebooks/7252.epub.noimages	2020-06-04 00:20:02.210106	ebooks/7252
117390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7252/7252-8.txt	2013-05-14 07:48:28	ebooks/7252
18821	image/jpeg	http://www.gutenberg.org/cache/epub/7252/pg7252.cover.medium.jpg	2020-06-04 00:20:02.931109	ebooks/7252
117381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7252/7252.txt	2013-05-14 07:48:18	ebooks/7252
4194	image/jpeg	http://www.gutenberg.org/cache/epub/7252/pg7252.cover.small.jpg	2020-06-04 00:20:02.9041	ebooks/7252
45395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7252/7252-8.zip	2013-05-14 07:48:44	ebooks/7252
45377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7252/7252.zip	2013-05-14 07:48:44	ebooks/7252
15448	application/rdf+xml	http://www.gutenberg.org/ebooks/7252.rdf	2020-06-11 01:05:52.024004	ebooks/7252
12931	application/rdf+xml	http://www.gutenberg.org/ebooks/7253.rdf	2020-06-11 01:05:52.050012	ebooks/7253
298124	application/epub+zip	http://www.gutenberg.org/ebooks/7253.epub.noimages	2020-06-04 00:20:04.041103	ebooks/7253
1183248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7253.kindle.noimages	2020-06-04 00:20:06.809057	ebooks/7253
3601	image/jpeg	http://www.gutenberg.org/cache/epub/7253/pg7253.cover.small.jpg	2020-06-04 00:20:06.838055	ebooks/7253
1183255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7253.kindle.images	2020-06-04 00:20:05.420068	ebooks/7253
298123	application/epub+zip	http://www.gutenberg.org/ebooks/7253.epub.images	2020-06-04 00:20:03.869091	ebooks/7253
249627	application/zip	http://www.gutenberg.org/files/7253/7253-8.zip	2015-04-10 02:16:08	ebooks/7253
638929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7253/7253-8.txt	2015-04-10 02:15:54	ebooks/7253
17804	image/jpeg	http://www.gutenberg.org/cache/epub/7253/pg7253.cover.medium.jpg	2020-06-04 00:20:06.863057	ebooks/7253
709500	text/html	http://www.gutenberg.org/ebooks/7253.html.images	2020-06-04 00:20:03.447088	ebooks/7253
639072	text/plain	http://www.gutenberg.org/ebooks/7253.txt.utf-8	2020-06-04 00:20:03.064112	ebooks/7253
709500	text/html	http://www.gutenberg.org/ebooks/7253.html.noimages	2020-06-04 00:20:03.592089	ebooks/7253
384328	application/zip	http://www.gutenberg.org/files/7254/7254.zip	2012-08-18 07:12:42	ebooks/7254
4975	image/jpeg	http://www.gutenberg.org/cache/epub/7254/pg7254.cover.small.jpg	2020-06-04 00:20:12.203977	ebooks/7254
27663	image/jpeg	http://www.gutenberg.org/cache/epub/7254/pg7254.cover.medium.jpg	2020-06-04 00:20:12.23099	ebooks/7254
1789278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7254.kindle.images	2020-06-04 00:20:10.26003	ebooks/7254
444378	application/epub+zip	http://www.gutenberg.org/ebooks/7254.epub.images	2020-06-04 00:20:08.159064	ebooks/7254
1789261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7254.kindle.noimages	2020-06-04 00:20:12.173979	ebooks/7254
444377	application/epub+zip	http://www.gutenberg.org/ebooks/7254.epub.noimages	2020-06-04 00:20:08.337029	ebooks/7254
1066357	text/plain	http://www.gutenberg.org/ebooks/7254.txt.utf-8	2020-06-04 00:20:06.996086	ebooks/7254
1066385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7254/7254.txt	2012-08-18 07:11:24	ebooks/7254
14453	application/rdf+xml	http://www.gutenberg.org/ebooks/7254.rdf	2020-06-11 01:05:52.077017	ebooks/7254
1106587	text/html	http://www.gutenberg.org/ebooks/7254.html.images	2020-06-04 00:20:07.584049	ebooks/7254
1106587	text/html	http://www.gutenberg.org/ebooks/7254.html.noimages	2020-06-04 00:20:07.801068	ebooks/7254
489796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7255/7255-8.txt	2015-04-09 09:05:10	ebooks/7255
514977	text/html	http://www.gutenberg.org/ebooks/7255.html.noimages	2020-06-04 00:20:12.714982	ebooks/7255
189763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7255/7255-8.zip	2015-04-09 09:05:44	ebooks/7255
892530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7255.kindle.noimages	2020-06-04 00:20:14.958966	ebooks/7255
489761	text/plain	http://www.gutenberg.org/ebooks/7255.txt.utf-8	2020-06-04 00:20:12.352979	ebooks/7255
3346	image/jpeg	http://www.gutenberg.org/cache/epub/7255/pg7255.cover.small.jpg	2020-06-04 00:20:14.984943	ebooks/7255
13537	image/jpeg	http://www.gutenberg.org/cache/epub/7255/pg7255.cover.medium.jpg	2020-06-04 00:20:15.007965	ebooks/7255
225514	application/epub+zip	http://www.gutenberg.org/ebooks/7255.epub.noimages	2020-06-04 00:20:13.020984	ebooks/7255
514977	text/html	http://www.gutenberg.org/ebooks/7255.html.images	2020-06-04 00:20:12.61301	ebooks/7255
225514	application/epub+zip	http://www.gutenberg.org/ebooks/7255.epub.images	2020-06-04 00:20:12.905984	ebooks/7255
13105	application/rdf+xml	http://www.gutenberg.org/ebooks/7255.rdf	2020-06-11 01:05:52.101011	ebooks/7255
892538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7255.kindle.images	2020-06-04 00:20:13.988956	ebooks/7255
31312	text/plain	http://www.gutenberg.org/ebooks/7256.txt.utf-8	2020-06-04 00:20:15.109949	ebooks/7256
32916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7256/7256-h/7256-h.htm	2015-04-05 04:44:52	ebooks/7256
117344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7256.kindle.noimages	2020-06-04 00:20:15.561954	ebooks/7256
10285	image/jpeg	http://www.gutenberg.org/cache/epub/7256/pg7256.cover.medium.jpg	2020-06-04 00:20:15.60994	ebooks/7256
12305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7256/7256.zip	2015-04-05 04:46:44	ebooks/7256
28000	application/epub+zip	http://www.gutenberg.org/ebooks/7256.epub.images	2020-06-04 00:20:15.184936	ebooks/7256
117356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7256.kindle.images	2020-06-04 00:20:15.399933	ebooks/7256
12865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7256/7256-h.zip	2015-04-05 04:46:44	ebooks/7256
3006	image/jpeg	http://www.gutenberg.org/cache/epub/7256/pg7256.cover.small.jpg	2020-06-04 00:20:15.586933	ebooks/7256
13528	application/rdf+xml	http://www.gutenberg.org/ebooks/7256.rdf	2020-06-11 01:05:52.127017	ebooks/7256
28000	application/epub+zip	http://www.gutenberg.org/ebooks/7256.epub.noimages	2020-06-04 00:20:15.235939	ebooks/7256
31340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7256/7256.txt	2015-04-05 04:45:42	ebooks/7256
786724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7257.kindle.images	2020-06-04 00:20:20.099873	ebooks/7257
435384	text/plain	http://www.gutenberg.org/ebooks/7257.txt.utf-8	2020-06-04 00:20:18.735939	ebooks/7257
198220	application/epub+zip	http://www.gutenberg.org/ebooks/7257.epub.noimages	2020-06-04 00:20:19.3079	ebooks/7257
447231	text/html	http://www.gutenberg.org/ebooks/7257.html.images	2020-06-04 00:20:18.948938	ebooks/7257
164896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7257/7257-8.zip	2015-04-10 04:49:10	ebooks/7257
786716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7257.kindle.noimages	2020-06-04 00:20:20.893863	ebooks/7257
17416	image/jpeg	http://www.gutenberg.org/cache/epub/7257/pg7257.cover.medium.jpg	2020-06-04 00:20:20.943881	ebooks/7257
13393	application/rdf+xml	http://www.gutenberg.org/ebooks/7257.rdf	2020-06-11 01:05:52.162985	ebooks/7257
198220	application/epub+zip	http://www.gutenberg.org/ebooks/7257.epub.images	2020-06-04 00:20:19.210908	ebooks/7257
447231	text/html	http://www.gutenberg.org/ebooks/7257.html.noimages	2020-06-04 00:20:19.042932	ebooks/7257
435363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7257/7257-8.txt	2015-04-10 04:48:46	ebooks/7257
4017	image/jpeg	http://www.gutenberg.org/cache/epub/7257/pg7257.cover.small.jpg	2020-06-04 00:20:20.919868	ebooks/7257
12159	application/rdf+xml	http://www.gutenberg.org/ebooks/7258.rdf	2020-06-11 01:05:52.188002	ebooks/7258
3714928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7258.kindle.images	2020-06-04 00:20:24.354036	ebooks/7258
491404	text/plain; charset=utf-8	http://www.gutenberg.org/files/7258/7258-0.txt	2015-05-06 13:18:31	ebooks/7258
929351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7258.kindle.noimages	2020-06-04 00:20:25.318006	ebooks/7258
4323	image/jpeg	http://www.gutenberg.org/cache/epub/7258/pg7258.cover.small.jpg	2020-06-04 00:20:25.35502	ebooks/7258
1630768	application/epub+zip	http://www.gutenberg.org/ebooks/7258.epub.images	2020-06-04 00:20:22.448842	ebooks/7258
2801199	application/zip	http://www.gutenberg.org/files/7258/7258-h.zip	2015-05-06 13:33:07	ebooks/7258
19006	image/jpeg	http://www.gutenberg.org/cache/epub/7258/pg7258.cover.medium.jpg	2020-06-04 00:20:25.387044	ebooks/7258
225935	application/epub+zip	http://www.gutenberg.org/ebooks/7258.epub.noimages	2020-06-04 00:20:22.704855	ebooks/7258
193221	application/zip	http://www.gutenberg.org/files/7258/7258-0.zip	2015-05-06 13:33:07	ebooks/7258
507843	text/html	http://www.gutenberg.org/files/7258/7258-h/7258-h.htm	2015-05-06 13:24:40	ebooks/7258
150382	application/epub+zip	http://www.gutenberg.org/ebooks/7259.epub.images	2020-06-04 00:20:25.710021	ebooks/7259
100982	application/zip	http://www.gutenberg.org/files/7259/7259.zip	2014-09-22 06:44:18	ebooks/7259
13239	application/rdf+xml	http://www.gutenberg.org/ebooks/7259.rdf	2020-06-11 01:05:52.213973	ebooks/7259
4190	image/jpeg	http://www.gutenberg.org/cache/epub/7259/pg7259.cover.small.jpg	2020-06-04 00:20:27.030996	ebooks/7259
123108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7259/7259-h.zip	2014-09-22 06:44:18	ebooks/7259
561346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7259.kindle.images	2020-06-04 00:20:26.405017	ebooks/7259
294800	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7259/7259-h/7259-h.htm	2014-09-22 06:38:50	ebooks/7259
561337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7259.kindle.noimages	2020-06-04 00:20:27.01811	ebooks/7259
287632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7259/7259.txt	2014-09-22 06:38:44	ebooks/7259
29342	image/jpeg	http://www.gutenberg.org/cache/epub/7259/pg7259.cover.medium.jpg	2020-06-04 00:20:27.042985	ebooks/7259
287602	text/plain	http://www.gutenberg.org/ebooks/7259.txt.utf-8	2020-06-04 00:20:25.515026	ebooks/7259
150381	application/epub+zip	http://www.gutenberg.org/ebooks/7259.epub.noimages	2020-06-04 00:20:25.793011	ebooks/7259
25373	application/octet-stream	http://www.gutenberg.org/files/726/726-h.zip	2018-08-26 03:32:30	ebooks/726
13382	application/rdf+xml	http://www.gutenberg.org/ebooks/726.rdf	2020-06-11 01:00:41.404156	ebooks/726
46690	application/epub+zip	http://www.gutenberg.org/ebooks/726.epub.images	2020-06-01 00:16:10.047833	ebooks/726
60820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/726/726.txt	2008-07-23 09:45:06	ebooks/726
60792	text/plain	http://www.gutenberg.org/ebooks/726.txt.utf-8	2020-06-01 00:16:09.818851	ebooks/726
46690	application/epub+zip	http://www.gutenberg.org/ebooks/726.epub.noimages	2020-06-01 00:16:10.239833	ebooks/726
20255	image/jpeg	http://www.gutenberg.org/cache/epub/726/pg726.cover.medium.jpg	2020-06-01 00:16:10.77081	ebooks/726
23902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/726/726.zip	2008-07-23 09:47:44	ebooks/726
194674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/726.kindle.noimages	2020-06-01 00:16:10.717809	ebooks/726
67457	text/html	http://www.gutenberg.org/files/726/726-h/726-h.htm	2018-08-26 03:29:36	ebooks/726
194686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/726.kindle.images	2020-06-01 00:16:10.485816	ebooks/726
4335	image/jpeg	http://www.gutenberg.org/cache/epub/726/pg726.cover.small.jpg	2020-06-01 00:16:10.74383	ebooks/726
66759	text/html	http://www.gutenberg.org/ebooks/7260.html.noimages	2020-06-04 00:20:27.230994	ebooks/7260
192274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7260.kindle.noimages	2020-06-04 00:20:27.697982	ebooks/7260
28494	application/zip	http://www.gutenberg.org/files/7260/7260-0.zip	2009-05-07 16:57:18	ebooks/7260
66759	text/html	http://www.gutenberg.org/ebooks/7260.html.images	2020-06-04 00:20:27.201981	ebooks/7260
192277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7260.kindle.images	2020-06-04 00:20:27.50998	ebooks/7260
11741	application/rdf+xml	http://www.gutenberg.org/ebooks/7260.rdf	2020-06-11 01:05:52.235997	ebooks/7260
13293	image/jpeg	http://www.gutenberg.org/cache/epub/7260/pg7260.cover.medium.jpg	2020-06-04 00:20:27.745991	ebooks/7260
59591	text/plain; charset=utf-8	http://www.gutenberg.org/files/7260/7260-0.txt	2009-05-07 16:34:08	ebooks/7260
49070	application/epub+zip	http://www.gutenberg.org/ebooks/7260.epub.noimages	2020-06-04 00:20:27.320996	ebooks/7260
49069	application/epub+zip	http://www.gutenberg.org/ebooks/7260.epub.images	2020-06-04 00:20:27.281992	ebooks/7260
3452	image/jpeg	http://www.gutenberg.org/cache/epub/7260/pg7260.cover.small.jpg	2020-06-04 00:20:27.722981	ebooks/7260
25656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7261/7261-8.zip	2014-04-07 16:56:00	ebooks/7261
25479	application/zip	http://www.gutenberg.org/files/7261/7261.zip	2014-04-07 16:56:00	ebooks/7261
26695	text/html; charset=utf-8	http://www.gutenberg.org/files/7261/7261-h.zip	2014-04-07 16:56:00	ebooks/7261
72739	text/html; charset=utf-8	http://www.gutenberg.org/files/7261/7261-h/7261-h.htm	2014-04-07 16:55:26	ebooks/7261
44949	application/epub+zip	http://www.gutenberg.org/ebooks/7261.epub.images	2020-06-04 00:20:28.014013	ebooks/7261
3838	image/jpeg	http://www.gutenberg.org/cache/epub/7261/pg7261.cover.small.jpg	2020-06-04 00:20:28.645987	ebooks/7261
191875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7261.kindle.noimages	2020-06-04 00:20:28.618972	ebooks/7261
44947	application/epub+zip	http://www.gutenberg.org/ebooks/7261.epub.noimages	2020-06-04 00:20:28.153977	ebooks/7261
67647	text/plain; charset=utf-8	http://www.gutenberg.org/files/7261/7261-0.txt	2014-04-07 16:55:12	ebooks/7261
15895	application/rdf+xml	http://www.gutenberg.org/ebooks/7261.rdf	2020-06-11 01:05:52.273993	ebooks/7261
17331	image/jpeg	http://www.gutenberg.org/cache/epub/7261/pg7261.cover.medium.jpg	2020-06-04 00:20:28.671969	ebooks/7261
191885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7261.kindle.images	2020-06-04 00:20:28.382993	ebooks/7261
67292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7261/7261.txt	2014-04-07 16:54:46	ebooks/7261
67300	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7261/7261-8.txt	2014-04-07 16:54:54	ebooks/7261
25759	text/plain; charset=utf-8	http://www.gutenberg.org/files/7261/7261-0.zip	2014-04-07 16:56:00	ebooks/7261
12821	application/rdf+xml	http://www.gutenberg.org/ebooks/7262.rdf	2020-06-11 01:05:52.298981	ebooks/7262
509331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7262/7262.txt	2015-05-18 07:32:48	ebooks/7262
176416	application/zip	http://www.gutenberg.org/files/7262/7262.zip	2015-05-18 07:45:36	ebooks/7262
553891	text/html	http://www.gutenberg.org/ebooks/7262.html.noimages	2020-06-04 00:20:29.223988	ebooks/7262
905694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7262.kindle.images	2020-06-04 00:20:30.62394	ebooks/7262
25750	image/jpeg	http://www.gutenberg.org/cache/epub/7262/pg7262.cover.medium.jpg	2020-06-04 00:20:31.747923	ebooks/7262
905685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7262.kindle.noimages	2020-06-04 00:20:31.691924	ebooks/7262
223334	application/epub+zip	http://www.gutenberg.org/ebooks/7262.epub.images	2020-06-04 00:20:29.434965	ebooks/7262
4757	image/jpeg	http://www.gutenberg.org/cache/epub/7262/pg7262.cover.small.jpg	2020-06-04 00:20:31.720954	ebooks/7262
223333	application/epub+zip	http://www.gutenberg.org/ebooks/7262.epub.noimages	2020-06-04 00:20:29.561952	ebooks/7262
553891	text/html	http://www.gutenberg.org/ebooks/7262.html.images	2020-06-04 00:20:29.105973	ebooks/7262
509301	text/plain	http://www.gutenberg.org/ebooks/7262.txt.utf-8	2020-06-04 00:20:28.799999	ebooks/7262
126930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7263/7263-h.zip	2014-04-14 16:41:56	ebooks/7263
379693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7263/7263-h/7263-h.htm	2014-04-12 07:42:22	ebooks/7263
310122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7263/7263-8.txt	2014-04-12 07:42:12	ebooks/7263
609859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7263.kindle.images	2020-06-04 00:20:33.027917	ebooks/7263
118558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7263/7263-8.zip	2014-04-14 16:41:56	ebooks/7263
3478	image/jpeg	http://www.gutenberg.org/cache/epub/7263/pg7263.cover.small.jpg	2020-06-04 00:20:33.8029	ebooks/7263
145655	application/epub+zip	http://www.gutenberg.org/ebooks/7263.epub.images	2020-06-04 00:20:32.150964	ebooks/7263
14433	application/rdf+xml	http://www.gutenberg.org/ebooks/7263.rdf	2020-06-11 01:05:52.326976	ebooks/7263
317621	text/plain	http://www.gutenberg.org/ebooks/7263.txt.utf-8	2020-06-04 00:20:31.861931	ebooks/7263
12774	image/jpeg	http://www.gutenberg.org/cache/epub/7263/pg7263.cover.medium.jpg	2020-06-04 00:20:33.834922	ebooks/7263
145656	application/epub+zip	http://www.gutenberg.org/ebooks/7263.epub.noimages	2020-06-04 00:20:32.286941	ebooks/7263
609844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7263.kindle.noimages	2020-06-04 00:20:33.76792	ebooks/7263
131970	text/plain	http://www.gutenberg.org/ebooks/7264.txt.utf-8	2020-06-04 00:20:33.96092	ebooks/7264
14826	image/jpeg	http://www.gutenberg.org/cache/epub/7264/pg7264.cover.medium.jpg	2020-06-04 00:20:35.40489	ebooks/7264
165978	text/html	http://www.gutenberg.org/ebooks/7264.html.images	2020-06-04 00:20:34.093912	ebooks/7264
82232	application/epub+zip	http://www.gutenberg.org/ebooks/7264.epub.images	2020-06-04 00:20:34.278914	ebooks/7264
130390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7264/7264-8.txt	2015-04-09 11:06:38	ebooks/7264
82231	application/epub+zip	http://www.gutenberg.org/ebooks/7264.epub.noimages	2020-06-04 00:20:34.360904	ebooks/7264
314967	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7264.kindle.noimages	2020-06-04 00:20:35.354925	ebooks/7264
14743	application/rdf+xml	http://www.gutenberg.org/ebooks/7264.rdf	2020-06-11 01:05:52.354995	ebooks/7264
53924	application/zip	http://www.gutenberg.org/files/7264/7264-8.zip	2015-04-09 11:07:00	ebooks/7264
165978	text/html	http://www.gutenberg.org/ebooks/7264.html.noimages	2020-06-04 00:20:34.160903	ebooks/7264
3394	image/jpeg	http://www.gutenberg.org/cache/epub/7264/pg7264.cover.small.jpg	2020-06-04 00:20:35.38088	ebooks/7264
314984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7264.kindle.images	2020-06-04 00:20:34.856891	ebooks/7264
863876	application/epub+zip	http://www.gutenberg.org/ebooks/7265.epub.images	2020-06-04 00:20:36.481994	ebooks/7265
3428824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7265.kindle.images	2020-06-04 00:20:40.499111	ebooks/7265
832276	application/zip	http://www.gutenberg.org/files/7265/7265-h.zip	2019-06-10 02:11:14	ebooks/7265
2039855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7265/7265.txt	2019-06-10 02:10:52	ebooks/7265
798252	text/plain; charset=utf-8	http://www.gutenberg.org/files/7265/7265-0.zip	2019-06-10 02:11:14	ebooks/7265
796272	application/zip	http://www.gutenberg.org/files/7265/7265.zip	2019-06-10 02:11:14	ebooks/7265
15420	application/rdf+xml	http://www.gutenberg.org/ebooks/7265.rdf	2020-06-11 01:05:52.387001	ebooks/7265
2378608	text/html; charset=utf-8	http://www.gutenberg.org/files/7265/7265-h/7265-h.htm	2019-06-10 02:10:52	ebooks/7265
2057856	text/plain; charset=utf-8	http://www.gutenberg.org/files/7265/7265-0.txt	2019-06-10 02:10:50	ebooks/7265
3654	image/jpeg	http://www.gutenberg.org/cache/epub/7265/pg7265.cover.small.jpg	2020-06-04 00:20:44.065069	ebooks/7265
13475	image/jpeg	http://www.gutenberg.org/cache/epub/7265/pg7265.cover.medium.jpg	2020-06-04 00:20:44.112095	ebooks/7265
3428809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7265.kindle.noimages	2020-06-04 00:20:44.010097	ebooks/7265
863877	application/epub+zip	http://www.gutenberg.org/ebooks/7265.epub.noimages	2020-06-04 00:20:36.995856	ebooks/7265
56386	application/epub+zip	http://www.gutenberg.org/ebooks/7266.epub.images	2020-06-04 00:20:44.383061	ebooks/7266
78635	text/plain; charset=utf-8	http://www.gutenberg.org/files/7266/7266-0.txt	2009-05-07 16:33:48	ebooks/7266
221058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7266.kindle.noimages	2020-06-04 00:20:44.847052	ebooks/7266
12121	application/rdf+xml	http://www.gutenberg.org/ebooks/7266.rdf	2020-06-11 01:05:52.410017	ebooks/7266
9560	image/jpeg	http://www.gutenberg.org/cache/epub/7266/pg7266.cover.medium.jpg	2020-06-04 00:20:44.893061	ebooks/7266
84593	text/html	http://www.gutenberg.org/ebooks/7266.html.noimages	2020-06-04 00:20:44.325065	ebooks/7266
2525	image/jpeg	http://www.gutenberg.org/cache/epub/7266/pg7266.cover.small.jpg	2020-06-04 00:20:44.870059	ebooks/7266
84593	text/html	http://www.gutenberg.org/ebooks/7266.html.images	2020-06-04 00:20:44.295065	ebooks/7266
56386	application/epub+zip	http://www.gutenberg.org/ebooks/7266.epub.noimages	2020-06-04 00:20:44.42508	ebooks/7266
221062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7266.kindle.images	2020-06-04 00:20:44.635059	ebooks/7266
38732	application/zip	http://www.gutenberg.org/files/7266/7266-0.zip	2009-05-07 16:57:22	ebooks/7266
2430	image/jpeg	http://www.gutenberg.org/cache/epub/7267/pg7267.cover.small.jpg	2020-06-04 00:20:46.358139	ebooks/7267
60968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7267/7267-8.zip	2012-10-11 17:56:54	ebooks/7267
332624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7267.kindle.noimages	2020-06-04 00:20:46.334039	ebooks/7267
181444	text/html	http://www.gutenberg.org/ebooks/7267.html.noimages	2020-06-04 00:20:45.222059	ebooks/7267
332632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7267.kindle.images	2020-06-04 00:20:45.870062	ebooks/7267
160271	text/plain	http://www.gutenberg.org/ebooks/7267.txt.utf-8	2020-06-04 00:20:44.997078	ebooks/7267
83324	application/epub+zip	http://www.gutenberg.org/ebooks/7267.epub.images	2020-06-04 00:20:45.328049	ebooks/7267
8901	image/jpeg	http://www.gutenberg.org/cache/epub/7267/pg7267.cover.medium.jpg	2020-06-04 00:20:46.381049	ebooks/7267
12605	application/rdf+xml	http://www.gutenberg.org/ebooks/7267.rdf	2020-06-11 01:05:52.434004	ebooks/7267
83324	application/epub+zip	http://www.gutenberg.org/ebooks/7267.epub.noimages	2020-06-04 00:20:45.407051	ebooks/7267
181444	text/html	http://www.gutenberg.org/ebooks/7267.html.images	2020-06-04 00:20:45.17405	ebooks/7267
159577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7267/7267-8.txt	2012-10-11 17:55:32	ebooks/7267
168965	application/epub+zip	http://www.gutenberg.org/ebooks/7268.epub.noimages	2020-06-04 00:20:46.912062	ebooks/7268
3854	image/jpeg	http://www.gutenberg.org/cache/epub/7268/pg7268.cover.small.jpg	2020-06-04 00:20:48.405018	ebooks/7268
372500	text/plain	http://www.gutenberg.org/ebooks/7268.txt.utf-8	2020-06-04 00:20:46.493036	ebooks/7268
363831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7268/7268-8.txt	2015-02-11 11:57:16	ebooks/7268
685561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7268.kindle.images	2020-06-04 00:20:47.644028	ebooks/7268
168965	application/epub+zip	http://www.gutenberg.org/ebooks/7268.epub.images	2020-06-04 00:20:46.783183	ebooks/7268
434123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7268/7268-h/7268-h.htm	2015-02-11 11:58:00	ebooks/7268
150922	application/zip	http://www.gutenberg.org/files/7268/7268-h.zip	2015-02-11 12:02:44	ebooks/7268
13864	application/rdf+xml	http://www.gutenberg.org/ebooks/7268.rdf	2020-06-11 01:05:52.460038	ebooks/7268
685549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7268.kindle.noimages	2020-06-04 00:20:48.373012	ebooks/7268
142237	application/zip	http://www.gutenberg.org/files/7268/7268-8.zip	2015-02-11 12:02:44	ebooks/7268
14098	image/jpeg	http://www.gutenberg.org/cache/epub/7268/pg7268.cover.medium.jpg	2020-06-04 00:20:48.43401	ebooks/7268
320457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7269.kindle.images	2020-06-04 00:20:49.421012	ebooks/7269
82061	application/epub+zip	http://www.gutenberg.org/ebooks/7269.epub.images	2020-06-04 00:20:48.865018	ebooks/7269
144434	text/plain	http://www.gutenberg.org/ebooks/7269.txt.utf-8	2020-06-04 00:20:48.555061	ebooks/7269
320442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7269.kindle.noimages	2020-06-04 00:20:49.894	ebooks/7269
14700	application/rdf+xml	http://www.gutenberg.org/ebooks/7269.rdf	2020-06-11 01:05:52.487973	ebooks/7269
82062	application/epub+zip	http://www.gutenberg.org/ebooks/7269.epub.noimages	2020-06-04 00:20:48.947007	ebooks/7269
10311	image/jpeg	http://www.gutenberg.org/cache/epub/7269/pg7269.cover.medium.jpg	2020-06-04 00:20:49.94101	ebooks/7269
57190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7269/7269-8.zip	2015-04-09 11:16:42	ebooks/7269
2880	image/jpeg	http://www.gutenberg.org/cache/epub/7269/pg7269.cover.small.jpg	2020-06-04 00:20:49.918987	ebooks/7269
173069	text/html	http://www.gutenberg.org/ebooks/7269.html.noimages	2020-06-04 00:20:48.752006	ebooks/7269
142620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7269/7269-8.txt	2015-04-09 11:16:22	ebooks/7269
173069	text/html	http://www.gutenberg.org/ebooks/7269.html.images	2020-06-04 00:20:48.696059	ebooks/7269
4057	image/jpeg	http://www.gutenberg.org/cache/epub/727/pg727.cover.small.jpg	2020-06-01 00:16:11.377817	ebooks/727
35380	text/plain	http://www.gutenberg.org/ebooks/727.txt.utf-8	2020-06-01 00:16:10.878826	ebooks/727
12247	application/rdf+xml	http://www.gutenberg.org/ebooks/727.rdf	2020-06-11 01:00:41.427181	ebooks/727
39306	text/html	http://www.gutenberg.org/ebooks/727.html.images	2020-06-01 00:16:10.914815	ebooks/727
13880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/727/727.zip	2008-07-23 09:48:32	ebooks/727
131627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/727.kindle.images	2020-06-01 00:16:11.17581	ebooks/727
131611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/727.kindle.noimages	2020-06-01 00:16:11.351812	ebooks/727
32679	application/epub+zip	http://www.gutenberg.org/ebooks/727.epub.images	2020-06-01 00:16:10.977805	ebooks/727
35408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/727/727.txt	2008-07-23 09:48:18	ebooks/727
32679	application/epub+zip	http://www.gutenberg.org/ebooks/727.epub.noimages	2020-06-01 00:16:11.011813	ebooks/727
14545	image/jpeg	http://www.gutenberg.org/cache/epub/727/pg727.cover.medium.jpg	2020-06-01 00:16:11.403868	ebooks/727
39306	text/html	http://www.gutenberg.org/ebooks/727.html.noimages	2020-06-01 00:16:10.93582	ebooks/727
11754	application/rdf+xml	http://www.gutenberg.org/ebooks/7270.rdf	2020-06-11 01:05:52.509995	ebooks/7270
13411	image/jpeg	http://www.gutenberg.org/cache/epub/7270/pg7270.cover.medium.jpg	2020-06-04 00:20:50.770002	ebooks/7270
255413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7270.kindle.images	2020-06-04 00:20:50.474989	ebooks/7270
3330	image/jpeg	http://www.gutenberg.org/cache/epub/7270/pg7270.cover.small.jpg	2020-06-04 00:20:50.746984	ebooks/7270
103942	text/html	http://www.gutenberg.org/ebooks/7270.html.noimages	2020-06-04 00:20:50.118985	ebooks/7270
64273	application/epub+zip	http://www.gutenberg.org/ebooks/7270.epub.noimages	2020-06-04 00:20:50.230986	ebooks/7270
64273	application/epub+zip	http://www.gutenberg.org/ebooks/7270.epub.images	2020-06-04 00:20:50.182986	ebooks/7270
90595	text/plain; charset=utf-8	http://www.gutenberg.org/files/7270/7270-0.txt	2009-05-07 16:34:34	ebooks/7270
103942	text/html	http://www.gutenberg.org/ebooks/7270.html.images	2020-06-04 00:20:50.083998	ebooks/7270
42095	text/plain; charset=utf-8	http://www.gutenberg.org/files/7270/7270-0.zip	2009-05-07 16:57:28	ebooks/7270
255405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7270.kindle.noimages	2020-06-04 00:20:50.721977	ebooks/7270
73273	text/html	http://www.gutenberg.org/ebooks/7271.html.images	2020-06-04 00:20:50.896012	ebooks/7271
64486	text/plain; charset=utf-8	http://www.gutenberg.org/files/7271/7271-0.txt	2009-05-07 16:35:12	ebooks/7271
202146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7271.kindle.noimages	2020-06-04 00:20:51.416981	ebooks/7271
11756	application/rdf+xml	http://www.gutenberg.org/ebooks/7271.rdf	2020-06-11 01:05:52.532987	ebooks/7271
13885	image/jpeg	http://www.gutenberg.org/cache/epub/7271/pg7271.cover.medium.jpg	2020-06-04 00:20:51.46497	ebooks/7271
202152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7271.kindle.images	2020-06-04 00:20:51.214974	ebooks/7271
50754	application/epub+zip	http://www.gutenberg.org/ebooks/7271.epub.noimages	2020-06-04 00:20:51.015978	ebooks/7271
30583	text/plain; charset=utf-8	http://www.gutenberg.org/files/7271/7271-0.zip	2009-05-07 16:57:32	ebooks/7271
73273	text/html	http://www.gutenberg.org/ebooks/7271.html.noimages	2020-06-04 00:20:50.923993	ebooks/7271
50756	application/epub+zip	http://www.gutenberg.org/ebooks/7271.epub.images	2020-06-04 00:20:50.975981	ebooks/7271
3411	image/jpeg	http://www.gutenberg.org/cache/epub/7271/pg7271.cover.small.jpg	2020-06-04 00:20:51.441966	ebooks/7271
194160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7272.kindle.noimages	2020-06-04 00:20:52.072964	ebooks/7272
67366	text/html	http://www.gutenberg.org/ebooks/7272.html.images	2020-06-04 00:20:51.586987	ebooks/7272
194164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7272.kindle.images	2020-06-04 00:20:51.884972	ebooks/7272
3410	image/jpeg	http://www.gutenberg.org/cache/epub/7272/pg7272.cover.small.jpg	2020-06-04 00:20:52.097958	ebooks/7272
67366	text/html	http://www.gutenberg.org/ebooks/7272.html.noimages	2020-06-04 00:20:51.613971	ebooks/7272
48972	application/epub+zip	http://www.gutenberg.org/ebooks/7272.epub.images	2020-06-04 00:20:51.663009	ebooks/7272
48972	application/epub+zip	http://www.gutenberg.org/ebooks/7272.epub.noimages	2020-06-04 00:20:51.701007	ebooks/7272
61116	text/plain; charset=utf-8	http://www.gutenberg.org/files/7272/7272-0.txt	2009-05-07 16:35:34	ebooks/7272
13919	image/jpeg	http://www.gutenberg.org/cache/epub/7272/pg7272.cover.medium.jpg	2020-06-04 00:20:52.120972	ebooks/7272
28837	application/zip	http://www.gutenberg.org/files/7272/7272-0.zip	2009-05-07 16:57:40	ebooks/7272
11755	application/rdf+xml	http://www.gutenberg.org/ebooks/7272.rdf	2020-06-11 01:05:52.555984	ebooks/7272
13732	image/jpeg	http://www.gutenberg.org/cache/epub/7273/pg7273.cover.medium.jpg	2020-06-04 00:20:52.756005	ebooks/7273
45941	application/epub+zip	http://www.gutenberg.org/ebooks/7273.epub.images	2020-06-04 00:20:52.317976	ebooks/7273
58291	text/html	http://www.gutenberg.org/ebooks/7273.html.noimages	2020-06-04 00:20:52.27098	ebooks/7273
24217	application/zip	http://www.gutenberg.org/files/7273/7273-0.zip	2009-05-07 16:57:44	ebooks/7273
177589	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7273.kindle.images	2020-06-04 00:20:52.53097	ebooks/7273
51972	text/plain; charset=utf-8	http://www.gutenberg.org/files/7273/7273-0.txt	2009-05-07 16:35:54	ebooks/7273
11754	application/rdf+xml	http://www.gutenberg.org/ebooks/7273.rdf	2020-06-11 01:05:52.579004	ebooks/7273
58291	text/html	http://www.gutenberg.org/ebooks/7273.html.images	2020-06-04 00:20:52.245989	ebooks/7273
3359	image/jpeg	http://www.gutenberg.org/cache/epub/7273/pg7273.cover.small.jpg	2020-06-04 00:20:52.731969	ebooks/7273
177587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7273.kindle.noimages	2020-06-04 00:20:52.707949	ebooks/7273
45943	application/epub+zip	http://www.gutenberg.org/ebooks/7273.epub.noimages	2020-06-04 00:20:52.355954	ebooks/7273
623356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7274.kindle.images	2020-06-04 00:20:55.310942	ebooks/7274
158256	application/epub+zip	http://www.gutenberg.org/ebooks/7274.epub.noimages	2020-06-04 00:20:54.486932	ebooks/7274
122624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7274/7274-8.zip	2015-04-10 04:32:50	ebooks/7274
623344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7274.kindle.noimages	2020-06-04 00:20:56.138965	ebooks/7274
13729	image/jpeg	http://www.gutenberg.org/cache/epub/7274/pg7274.cover.medium.jpg	2020-06-04 00:20:56.188915	ebooks/7274
158256	application/epub+zip	http://www.gutenberg.org/ebooks/7274.epub.images	2020-06-04 00:20:54.366934	ebooks/7274
360261	text/html	http://www.gutenberg.org/ebooks/7274.html.noimages	2020-06-04 00:20:54.181932	ebooks/7274
303736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7274/7274-8.txt	2015-04-10 04:32:32	ebooks/7274
3476	image/jpeg	http://www.gutenberg.org/cache/epub/7274/pg7274.cover.small.jpg	2020-06-04 00:20:56.164929	ebooks/7274
360261	text/html	http://www.gutenberg.org/ebooks/7274.html.images	2020-06-04 00:20:54.08	ebooks/7274
14260	application/rdf+xml	http://www.gutenberg.org/ebooks/7274.rdf	2020-06-11 01:05:52.606997	ebooks/7274
303749	text/plain	http://www.gutenberg.org/ebooks/7274.txt.utf-8	2020-06-04 00:20:53.842963	ebooks/7274
46766	application/epub+zip	http://www.gutenberg.org/ebooks/7275.epub.noimages	2020-06-04 00:20:56.595903	ebooks/7275
183022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7275.kindle.noimages	2020-06-04 00:20:57.106903	ebooks/7275
26105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7275/7275-8.zip	2013-04-23 04:16:08	ebooks/7275
65073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7275/7275-8.txt	2013-04-23 04:15:36	ebooks/7275
14681	application/rdf+xml	http://www.gutenberg.org/ebooks/7275.rdf	2020-06-11 01:05:52.634007	ebooks/7275
11243	image/jpeg	http://www.gutenberg.org/cache/epub/7275/pg7275.cover.medium.jpg	2020-06-04 00:20:57.157933	ebooks/7275
73899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7275/7275-h/7275-h.htm	2013-04-23 04:14:52	ebooks/7275
26072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7275/7275.zip	2013-04-23 04:16:08	ebooks/7275
27596	application/zip	http://www.gutenberg.org/files/7275/7275-h.zip	2013-04-23 04:16:08	ebooks/7275
46765	application/epub+zip	http://www.gutenberg.org/ebooks/7275.epub.images	2020-06-04 00:20:56.467907	ebooks/7275
3023	image/jpeg	http://www.gutenberg.org/cache/epub/7275/pg7275.cover.small.jpg	2020-06-04 00:20:57.132896	ebooks/7275
183025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7275.kindle.images	2020-06-04 00:20:56.850907	ebooks/7275
65060	text/plain	http://www.gutenberg.org/ebooks/7275.txt.utf-8	2020-06-04 00:20:56.295913	ebooks/7275
65064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7275/7275.txt	2013-04-23 04:15:24	ebooks/7275
284614	text/html	http://www.gutenberg.org/ebooks/7276.html.images	2020-06-04 00:20:57.543906	ebooks/7276
92465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7276/7276-8.zip	2015-04-09 11:12:30	ebooks/7276
484189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7276.kindle.noimages	2020-06-04 00:20:59.284903	ebooks/7276
236538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7276/7276-8.txt	2015-04-09 11:12:12	ebooks/7276
16032	application/rdf+xml	http://www.gutenberg.org/ebooks/7276.rdf	2020-06-11 01:05:52.663983	ebooks/7276
284614	text/html	http://www.gutenberg.org/ebooks/7276.html.noimages	2020-06-04 00:20:57.624894	ebooks/7276
240030	text/plain	http://www.gutenberg.org/ebooks/7276.txt.utf-8	2020-06-04 00:20:57.272906	ebooks/7276
2892	image/jpeg	http://www.gutenberg.org/cache/epub/7276/pg7276.cover.small.jpg	2020-06-04 00:20:59.311867	ebooks/7276
125605	application/epub+zip	http://www.gutenberg.org/ebooks/7276.epub.images	2020-06-04 00:20:57.788891	ebooks/7276
125605	application/epub+zip	http://www.gutenberg.org/ebooks/7276.epub.noimages	2020-06-04 00:20:57.903894	ebooks/7276
484201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7276.kindle.images	2020-06-04 00:20:58.592883	ebooks/7276
11001	image/jpeg	http://www.gutenberg.org/cache/epub/7276/pg7276.cover.medium.jpg	2020-06-04 00:20:59.335869	ebooks/7276
240985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7277/7277.zip	2009-08-06 04:40:44	ebooks/7277
12123	image/jpeg	http://www.gutenberg.org/cache/epub/7277/pg7277.cover.medium.jpg	2020-06-04 00:21:02.706852	ebooks/7277
1118394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7277.kindle.images	2020-06-04 00:21:01.372844	ebooks/7277
3382	image/jpeg	http://www.gutenberg.org/cache/epub/7277/pg7277.cover.small.jpg	2020-06-04 00:21:02.671869	ebooks/7277
275066	application/epub+zip	http://www.gutenberg.org/ebooks/7277.epub.images	2020-06-04 00:20:59.86488	ebooks/7277
241934	text/plain; charset=utf-8	http://www.gutenberg.org/files/7277/7277-0.zip	2016-12-16 09:39:08	ebooks/7277
796669	text/html; charset=utf-8	http://www.gutenberg.org/files/7277/7277-h/7277-h.htm	2019-05-29 05:18:38	ebooks/7277
15314	application/rdf+xml	http://www.gutenberg.org/ebooks/7277.rdf	2020-06-11 01:05:52.691009	ebooks/7277
275064	application/epub+zip	http://www.gutenberg.org/ebooks/7277.epub.noimages	2020-06-04 00:21:00.120907	ebooks/7277
676341	text/plain; charset=utf-8	http://www.gutenberg.org/files/7277/7277-0.txt	2016-12-16 09:37:32	ebooks/7277
253348	text/html; charset=utf-8	http://www.gutenberg.org/files/7277/7277-h.zip	2019-05-29 05:19:20	ebooks/7277
668056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7277/7277.txt	2009-08-06 04:39:46	ebooks/7277
1118384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7277.kindle.noimages	2020-06-04 00:21:02.632915	ebooks/7277
8914	image/jpeg	http://www.gutenberg.org/cache/epub/7278/pg7278.cover.medium.jpg	2020-06-04 00:21:05.057013	ebooks/7278
322910	text/plain	http://www.gutenberg.org/ebooks/7278.txt.utf-8	2020-06-04 00:21:02.84302	ebooks/7278
359374	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7278/7278-h/7278-h.htm	2013-05-21 12:15:50	ebooks/7278
14717	application/rdf+xml	http://www.gutenberg.org/ebooks/7278.rdf	2020-06-11 01:05:52.719969	ebooks/7278
322904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7278/7278.txt	2013-05-21 12:16:14	ebooks/7278
138853	application/zip	http://www.gutenberg.org/files/7278/7278-h.zip	2013-05-21 12:16:42	ebooks/7278
638240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7278.kindle.noimages	2020-06-04 00:21:05.000994	ebooks/7278
2570	image/jpeg	http://www.gutenberg.org/cache/epub/7278/pg7278.cover.small.jpg	2020-06-04 00:21:05.03	ebooks/7278
134328	application/zip	http://www.gutenberg.org/files/7278/7278.zip	2013-05-21 12:16:42	ebooks/7278
322912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7278/7278-8.txt	2013-05-21 12:16:28	ebooks/7278
162640	application/epub+zip	http://www.gutenberg.org/ebooks/7278.epub.noimages	2020-06-04 00:21:03.418045	ebooks/7278
638248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7278.kindle.images	2020-06-04 00:21:04.213006	ebooks/7278
162640	application/epub+zip	http://www.gutenberg.org/ebooks/7278.epub.images	2020-06-04 00:21:03.201028	ebooks/7278
134401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7278/7278-8.zip	2013-05-21 12:16:42	ebooks/7278
15412	image/jpeg	http://www.gutenberg.org/cache/epub/7279/pg7279.cover.medium.jpg	2020-06-04 00:21:06.647972	ebooks/7279
48532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7279/7279.zip	2013-04-17 15:16:58	ebooks/7279
319307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7279.kindle.noimages	2020-06-04 00:21:06.596995	ebooks/7279
15995	application/rdf+xml	http://www.gutenberg.org/ebooks/7279.rdf	2020-06-11 01:05:52.749978	ebooks/7279
169842	text/html	http://www.gutenberg.org/ebooks/7279.html.noimages	2020-06-04 00:21:05.371017	ebooks/7279
319319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7279.kindle.images	2020-06-04 00:21:06.082979	ebooks/7279
77263	application/epub+zip	http://www.gutenberg.org/ebooks/7279.epub.noimages	2020-06-04 00:21:05.572014	ebooks/7279
137097	text/plain	http://www.gutenberg.org/ebooks/7279.txt.utf-8	2020-06-04 00:21:05.175002	ebooks/7279
77263	application/epub+zip	http://www.gutenberg.org/ebooks/7279.epub.images	2020-06-04 00:21:05.484998	ebooks/7279
137048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7279/7279-8.txt	2013-04-17 15:16:32	ebooks/7279
3903	image/jpeg	http://www.gutenberg.org/cache/epub/7279/pg7279.cover.small.jpg	2020-06-04 00:21:06.623973	ebooks/7279
137039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7279/7279.txt	2013-04-17 15:16:38	ebooks/7279
48582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7279/7279-8.zip	2013-04-17 15:16:58	ebooks/7279
169842	text/html	http://www.gutenberg.org/ebooks/7279.html.images	2020-06-04 00:21:05.321037	ebooks/7279
12839	application/rdf+xml	http://www.gutenberg.org/ebooks/728.rdf	2020-06-11 01:00:41.452162	ebooks/728
16463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/728/728.zip	2008-07-23 09:51:18	ebooks/728
43155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/728/728.txt	2008-07-23 09:50:46	ebooks/728
44564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/728/728-h/728-h.htm	2008-07-23 09:51:02	ebooks/728
140934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/728.kindle.images	2020-06-01 00:16:11.863806	ebooks/728
140930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/728.kindle.noimages	2020-06-01 00:16:12.049797	ebooks/728
16978	application/zip	http://www.gutenberg.org/files/728/728-h.zip	2008-07-23 09:51:18	ebooks/728
33770	application/epub+zip	http://www.gutenberg.org/ebooks/728.epub.noimages	2020-06-01 00:16:11.680895	ebooks/728
3506	image/jpeg	http://www.gutenberg.org/cache/epub/728/pg728.cover.small.jpg	2020-06-01 00:16:12.073804	ebooks/728
33766	application/epub+zip	http://www.gutenberg.org/ebooks/728.epub.images	2020-06-01 00:16:11.614862	ebooks/728
43127	text/plain	http://www.gutenberg.org/ebooks/728.txt.utf-8	2020-06-01 00:16:11.515807	ebooks/728
13259	image/jpeg	http://www.gutenberg.org/cache/epub/728/pg728.cover.medium.jpg	2020-06-01 00:16:12.097825	ebooks/728
128853	application/epub+zip	http://www.gutenberg.org/ebooks/7280.epub.noimages	2020-06-04 00:21:07.287962	ebooks/7280
276538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7280/7280-8.txt	2013-05-28 06:20:42	ebooks/7280
128853	application/epub+zip	http://www.gutenberg.org/ebooks/7280.epub.images	2020-06-04 00:21:07.053974	ebooks/7280
2855	image/jpeg	http://www.gutenberg.org/cache/epub/7280/pg7280.cover.small.jpg	2020-06-04 00:21:08.447955	ebooks/7280
515657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7280.kindle.noimages	2020-06-04 00:21:08.420969	ebooks/7280
109763	application/zip	http://www.gutenberg.org/files/7280/7280-8.zip	2013-05-28 06:20:56	ebooks/7280
10283	image/jpeg	http://www.gutenberg.org/cache/epub/7280/pg7280.cover.medium.jpg	2020-06-04 00:21:08.472957	ebooks/7280
515665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7280.kindle.images	2020-06-04 00:21:07.85396	ebooks/7280
276504	text/plain	http://www.gutenberg.org/ebooks/7280.txt.utf-8	2020-06-04 00:21:06.762002	ebooks/7280
109752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7280/7280.zip	2013-05-28 06:20:56	ebooks/7280
276533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7280/7280.txt	2013-05-28 06:20:26	ebooks/7280
309487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7280/7280-h/7280-h.htm	2013-05-28 06:20:02	ebooks/7280
113951	application/zip	http://www.gutenberg.org/files/7280/7280-h.zip	2013-05-28 06:20:56	ebooks/7280
14899	application/rdf+xml	http://www.gutenberg.org/ebooks/7280.rdf	2020-06-11 01:05:52.776999	ebooks/7280
2308757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7281.kindle.noimages	2020-06-04 00:21:14.495872	ebooks/7281
13913	image/jpeg	http://www.gutenberg.org/cache/epub/7281/pg7281.cover.medium.jpg	2020-06-04 00:21:14.575875	ebooks/7281
576805	application/epub+zip	http://www.gutenberg.org/ebooks/7281.epub.images	2020-06-04 00:21:09.307949	ebooks/7281
534719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7281/7281.zip	2012-08-30 07:30:36	ebooks/7281
558306	text/html; charset=utf-8	http://www.gutenberg.org/files/7281/7281-h.zip	2016-11-19 02:38:28	ebooks/7281
576805	application/epub+zip	http://www.gutenberg.org/ebooks/7281.epub.noimages	2020-06-04 00:21:09.699961	ebooks/7281
1582538	text/html; charset=utf-8	http://www.gutenberg.org/files/7281/7281-h/7281-h.htm	2016-11-19 02:37:38	ebooks/7281
1342685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7281/7281.txt	2012-08-30 07:27:04	ebooks/7281
13857	application/rdf+xml	http://www.gutenberg.org/ebooks/7281.rdf	2020-06-11 01:05:52.804991	ebooks/7281
536487	text/plain; charset=utf-8	http://www.gutenberg.org/files/7281/7281-0.zip	2016-11-19 02:38:28	ebooks/7281
3787	image/jpeg	http://www.gutenberg.org/cache/epub/7281/pg7281.cover.small.jpg	2020-06-04 00:21:14.538869	ebooks/7281
1358594	text/plain; charset=utf-8	http://www.gutenberg.org/files/7281/7281-0.txt	2016-11-19 02:35:54	ebooks/7281
2308765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7281.kindle.images	2020-06-04 00:21:12.096914	ebooks/7281
97313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7282/7282.zip	2013-05-15 07:49:10	ebooks/7282
13901	application/rdf+xml	http://www.gutenberg.org/ebooks/7282.rdf	2020-06-11 01:05:52.830982	ebooks/7282
257379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7282/7282.txt	2013-05-15 07:48:52	ebooks/7282
552970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7282.kindle.images	2020-06-04 00:21:16.082854	ebooks/7282
104094	application/zip	http://www.gutenberg.org/files/7282/7282-h.zip	2013-05-15 07:49:10	ebooks/7282
16147	image/jpeg	http://www.gutenberg.org/cache/epub/7282/pg7282.cover.medium.jpg	2020-06-04 00:21:16.922839	ebooks/7282
257349	text/plain	http://www.gutenberg.org/ebooks/7282.txt.utf-8	2020-06-04 00:21:14.716883	ebooks/7282
128162	application/epub+zip	http://www.gutenberg.org/ebooks/7282.epub.noimages	2020-06-04 00:21:15.313882	ebooks/7282
552954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7282.kindle.noimages	2020-06-04 00:21:16.841858	ebooks/7282
3936	image/jpeg	http://www.gutenberg.org/cache/epub/7282/pg7282.cover.small.jpg	2020-06-04 00:21:16.883873	ebooks/7282
128162	application/epub+zip	http://www.gutenberg.org/ebooks/7282.epub.images	2020-06-04 00:21:15.092887	ebooks/7282
328418	text/html; charset=us-ascii	http://www.gutenberg.org/files/7282/7282-h/7282-h.htm	2013-05-15 07:48:32	ebooks/7282
13847	application/rdf+xml	http://www.gutenberg.org/ebooks/7283.rdf	2020-06-11 01:05:52.854007	ebooks/7283
24787	image/jpeg	http://www.gutenberg.org/cache/epub/7283/pg7283.cover.medium.jpg	2020-06-04 00:21:23.414123	ebooks/7283
421075	text/plain	http://www.gutenberg.org/ebooks/7283.txt.utf-8	2020-06-04 00:21:20.986094	ebooks/7283
4817	image/jpeg	http://www.gutenberg.org/cache/epub/7283/pg7283.cover.small.jpg	2020-06-04 00:21:23.38807	ebooks/7283
171291	application/zip	http://www.gutenberg.org/files/7283/7283.zip	2015-03-22 16:37:54	ebooks/7283
421103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7283/7283.txt	2015-03-22 16:31:10	ebooks/7283
444853	text/html	http://www.gutenberg.org/ebooks/7283.html.images	2020-06-04 00:21:21.227167	ebooks/7283
820293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7283.kindle.noimages	2020-06-04 00:21:23.361053	ebooks/7283
209225	application/epub+zip	http://www.gutenberg.org/ebooks/7283.epub.noimages	2020-06-04 00:21:21.612077	ebooks/7283
820300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7283.kindle.images	2020-06-04 00:21:22.481074	ebooks/7283
444853	text/html	http://www.gutenberg.org/ebooks/7283.html.noimages	2020-06-04 00:21:21.321113	ebooks/7283
209224	application/epub+zip	http://www.gutenberg.org/ebooks/7283.epub.images	2020-06-04 00:21:21.503094	ebooks/7283
382386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7284/7284-8.txt	2015-04-09 09:17:00	ebooks/7284
709568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7284.kindle.noimages	2020-06-04 00:21:25.976028	ebooks/7284
13135	application/rdf+xml	http://www.gutenberg.org/ebooks/7284.rdf	2020-06-11 01:05:52.879177	ebooks/7284
382365	text/plain	http://www.gutenberg.org/ebooks/7284.txt.utf-8	2020-06-04 00:21:23.529081	ebooks/7284
3420	image/jpeg	http://www.gutenberg.org/cache/epub/7284/pg7284.cover.small.jpg	2020-06-04 00:21:26.002024	ebooks/7284
178304	application/epub+zip	http://www.gutenberg.org/ebooks/7284.epub.images	2020-06-04 00:21:24.068061	ebooks/7284
418040	text/html	http://www.gutenberg.org/ebooks/7284.html.noimages	2020-06-04 00:21:23.88109	ebooks/7284
13864	image/jpeg	http://www.gutenberg.org/cache/epub/7284/pg7284.cover.medium.jpg	2020-06-04 00:21:26.026026	ebooks/7284
709572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7284.kindle.images	2020-06-04 00:21:25.083033	ebooks/7284
142688	application/zip	http://www.gutenberg.org/files/7284/7284-8.zip	2015-04-09 09:17:32	ebooks/7284
418040	text/html	http://www.gutenberg.org/ebooks/7284.html.images	2020-06-04 00:21:23.785066	ebooks/7284
178304	application/epub+zip	http://www.gutenberg.org/ebooks/7284.epub.noimages	2020-06-04 00:21:24.185148	ebooks/7284
59406	text/html	http://www.gutenberg.org/ebooks/7285.html.noimages	2020-06-04 00:21:26.172077	ebooks/7285
3481	image/jpeg	http://www.gutenberg.org/cache/epub/7285/pg7285.cover.small.jpg	2020-06-04 00:21:26.604034	ebooks/7285
45342	application/epub+zip	http://www.gutenberg.org/ebooks/7285.epub.noimages	2020-06-04 00:21:26.25305	ebooks/7285
13202	image/jpeg	http://www.gutenberg.org/cache/epub/7285/pg7285.cover.medium.jpg	2020-06-04 00:21:26.627034	ebooks/7285
59406	text/html	http://www.gutenberg.org/ebooks/7285.html.images	2020-06-04 00:21:26.148042	ebooks/7285
174894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7285.kindle.noimages	2020-06-04 00:21:26.580026	ebooks/7285
174902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7285.kindle.images	2020-06-04 00:21:26.415018	ebooks/7285
24768	text/plain; charset=utf-8	http://www.gutenberg.org/files/7285/7285-0.zip	2009-05-07 16:57:52	ebooks/7285
45342	application/epub+zip	http://www.gutenberg.org/ebooks/7285.epub.images	2020-06-04 00:21:26.217091	ebooks/7285
56368	text/plain; charset=utf-8	http://www.gutenberg.org/files/7285/7285-0.txt	2009-05-07 16:36:24	ebooks/7285
11526	application/rdf+xml	http://www.gutenberg.org/ebooks/7285.rdf	2020-06-11 01:05:52.901186	ebooks/7285
191696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7286.kindle.images	2020-06-04 00:21:27.02702	ebooks/7286
65196	text/plain; charset=utf-8	http://www.gutenberg.org/files/7286/7286-0.txt	2009-05-07 16:36:42	ebooks/7286
49418	application/epub+zip	http://www.gutenberg.org/ebooks/7286.epub.noimages	2020-06-04 00:21:26.856009	ebooks/7286
11526	application/rdf+xml	http://www.gutenberg.org/ebooks/7286.rdf	2020-06-11 01:05:52.923178	ebooks/7286
13194	image/jpeg	http://www.gutenberg.org/cache/epub/7286/pg7286.cover.medium.jpg	2020-06-04 00:21:27.246037	ebooks/7286
191690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7286.kindle.noimages	2020-06-04 00:21:27.197018	ebooks/7286
68217	text/html	http://www.gutenberg.org/ebooks/7286.html.noimages	2020-06-04 00:21:26.77108	ebooks/7286
3471	image/jpeg	http://www.gutenberg.org/cache/epub/7286/pg7286.cover.small.jpg	2020-06-04 00:21:27.22203	ebooks/7286
49416	application/epub+zip	http://www.gutenberg.org/ebooks/7286.epub.images	2020-06-04 00:21:26.819015	ebooks/7286
28982	application/zip	http://www.gutenberg.org/files/7286/7286-0.zip	2009-05-07 16:57:58	ebooks/7286
68217	text/html	http://www.gutenberg.org/ebooks/7286.html.images	2020-06-04 00:21:26.745045	ebooks/7286
60505	text/html	http://www.gutenberg.org/ebooks/7287.html.images	2020-06-04 00:21:27.364019	ebooks/7287
46342	application/epub+zip	http://www.gutenberg.org/ebooks/7287.epub.noimages	2020-06-04 00:21:27.533002	ebooks/7287
57484	text/plain; charset=utf-8	http://www.gutenberg.org/files/7287/7287-0.txt	2009-05-07 16:37:04	ebooks/7287
60505	text/html	http://www.gutenberg.org/ebooks/7287.html.noimages	2020-06-04 00:21:27.388037	ebooks/7287
46343	application/epub+zip	http://www.gutenberg.org/ebooks/7287.epub.images	2020-06-04 00:21:27.496012	ebooks/7287
178266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7287.kindle.noimages	2020-06-04 00:21:27.859044	ebooks/7287
25412	text/plain; charset=utf-8	http://www.gutenberg.org/files/7287/7287-0.zip	2009-05-07 16:58:04	ebooks/7287
178271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7287.kindle.images	2020-06-04 00:21:27.696018	ebooks/7287
11526	application/rdf+xml	http://www.gutenberg.org/ebooks/7287.rdf	2020-06-11 01:05:52.945188	ebooks/7287
13216	image/jpeg	http://www.gutenberg.org/cache/epub/7287/pg7287.cover.medium.jpg	2020-06-04 00:21:27.907996	ebooks/7287
3469	image/jpeg	http://www.gutenberg.org/cache/epub/7287/pg7287.cover.small.jpg	2020-06-04 00:21:27.884016	ebooks/7287
61213	text/plain; charset=utf-8	http://www.gutenberg.org/files/7288/7288-0.txt	2009-05-07 16:37:30	ebooks/7288
47922	application/epub+zip	http://www.gutenberg.org/ebooks/7288.epub.noimages	2020-06-04 00:21:28.134002	ebooks/7288
3483	image/jpeg	http://www.gutenberg.org/cache/epub/7288/pg7288.cover.small.jpg	2020-06-04 00:21:28.494997	ebooks/7288
27266	text/plain; charset=utf-8	http://www.gutenberg.org/files/7288/7288-0.zip	2009-05-07 16:58:08	ebooks/7288
64214	text/html	http://www.gutenberg.org/ebooks/7288.html.images	2020-06-04 00:21:28.02502	ebooks/7288
11526	application/rdf+xml	http://www.gutenberg.org/ebooks/7288.rdf	2020-06-11 01:05:52.968179	ebooks/7288
13207	image/jpeg	http://www.gutenberg.org/cache/epub/7288/pg7288.cover.medium.jpg	2020-06-04 00:21:28.518999	ebooks/7288
47922	application/epub+zip	http://www.gutenberg.org/ebooks/7288.epub.images	2020-06-04 00:21:28.097	ebooks/7288
64214	text/html	http://www.gutenberg.org/ebooks/7288.html.noimages	2020-06-04 00:21:28.049996	ebooks/7288
184958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7288.kindle.noimages	2020-06-04 00:21:28.471029	ebooks/7288
184966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7288.kindle.images	2020-06-04 00:21:28.301002	ebooks/7288
59364	text/html	http://www.gutenberg.org/ebooks/7289.html.images	2020-06-04 00:21:28.637013	ebooks/7289
13854	image/jpeg	http://www.gutenberg.org/cache/epub/7289/pg7289.cover.medium.jpg	2020-06-04 00:21:29.349006	ebooks/7289
3600	image/jpeg	http://www.gutenberg.org/cache/epub/7289/pg7289.cover.small.jpg	2020-06-04 00:21:29.323046	ebooks/7289
177108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7289.kindle.noimages	2020-06-04 00:21:29.07298	ebooks/7289
177115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7289.kindle.images	2020-06-04 00:21:28.908002	ebooks/7289
59364	text/html	http://www.gutenberg.org/ebooks/7289.html.noimages	2020-06-04 00:21:28.662005	ebooks/7289
11528	application/rdf+xml	http://www.gutenberg.org/ebooks/7289.rdf	2020-06-11 01:05:52.991152	ebooks/7289
24808	text/plain; charset=utf-8	http://www.gutenberg.org/files/7289/7289-0.zip	2009-05-07 16:58:16	ebooks/7289
56342	text/plain; charset=utf-8	http://www.gutenberg.org/files/7289/7289-0.txt	2009-05-07 16:37:50	ebooks/7289
46260	application/epub+zip	http://www.gutenberg.org/ebooks/7289.epub.noimages	2020-06-04 00:21:28.743991	ebooks/7289
46259	application/epub+zip	http://www.gutenberg.org/ebooks/7289.epub.images	2020-06-04 00:21:28.707989	ebooks/7289
67301	application/epub+zip	http://www.gutenberg.org/ebooks/729.epub.images	2020-06-01 00:16:12.399857	ebooks/729
12573	application/rdf+xml	http://www.gutenberg.org/ebooks/729.rdf	2020-06-11 01:00:41.475163	ebooks/729
270485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/729.kindle.noimages	2020-06-01 00:16:13.06279	ebooks/729
117149	text/html	http://www.gutenberg.org/ebooks/729.html.images	2020-06-01 00:16:12.288832	ebooks/729
117149	text/html	http://www.gutenberg.org/ebooks/729.html.noimages	2020-06-01 00:16:12.328851	ebooks/729
19124	image/jpeg	http://www.gutenberg.org/cache/epub/729/pg729.cover.medium.jpg	2020-06-01 00:16:13.114777	ebooks/729
109513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/729/729.txt	2013-04-11 06:59:30	ebooks/729
42946	application/zip	http://www.gutenberg.org/files/729/729.zip	2013-04-11 06:59:46	ebooks/729
109485	text/plain	http://www.gutenberg.org/ebooks/729.txt.utf-8	2020-06-01 00:16:12.208818	ebooks/729
67301	application/epub+zip	http://www.gutenberg.org/ebooks/729.epub.noimages	2020-06-01 00:16:12.453789	ebooks/729
3989	image/jpeg	http://www.gutenberg.org/cache/epub/729/pg729.cover.small.jpg	2020-06-01 00:16:13.088838	ebooks/729
270493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/729.kindle.images	2020-06-01 00:16:12.761799	ebooks/729
12419	image/jpeg	http://www.gutenberg.org/cache/epub/7290/pg7290.cover.medium.jpg	2020-06-04 00:21:30.357971	ebooks/7290
470004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7290.kindle.images	2020-06-04 00:21:30.000977	ebooks/7290
11532	application/rdf+xml	http://www.gutenberg.org/ebooks/7290.rdf	2020-06-11 01:05:53.01516	ebooks/7290
469996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7290.kindle.noimages	2020-06-04 00:21:30.309963	ebooks/7290
221348	text/html	http://www.gutenberg.org/ebooks/7290.html.images	2020-06-04 00:21:29.489975	ebooks/7290
95557	application/zip	http://www.gutenberg.org/files/7290/7290-0.zip	2009-05-07 16:58:20	ebooks/7290
3338	image/jpeg	http://www.gutenberg.org/cache/epub/7290/pg7290.cover.small.jpg	2020-06-04 00:21:30.334965	ebooks/7290
221348	text/html	http://www.gutenberg.org/ebooks/7290.html.noimages	2020-06-04 00:21:29.544995	ebooks/7290
119204	application/epub+zip	http://www.gutenberg.org/ebooks/7290.epub.noimages	2020-06-04 00:21:29.697012	ebooks/7290
217920	text/plain; charset=utf-8	http://www.gutenberg.org/files/7290/7290-0.txt	2009-05-07 16:38:08	ebooks/7290
119204	application/epub+zip	http://www.gutenberg.org/ebooks/7290.epub.images	2020-06-04 00:21:29.640992	ebooks/7290
9240	image/jpeg	http://www.gutenberg.org/cache/epub/7291/pg7291.cover.medium.jpg	2020-06-04 00:21:35.006909	ebooks/7291
128797	application/zip	http://www.gutenberg.org/files/7291/7291-8.zip	2015-04-10 07:33:18	ebooks/7291
149214	application/epub+zip	http://www.gutenberg.org/ebooks/7291.epub.noimages	2020-06-04 00:21:33.611938	ebooks/7291
2697	image/jpeg	http://www.gutenberg.org/cache/epub/7291/pg7291.cover.small.jpg	2020-06-04 00:21:34.979911	ebooks/7291
333921	text/plain	http://www.gutenberg.org/ebooks/7291.txt.utf-8	2020-06-04 00:21:32.981945	ebooks/7291
376836	text/html	http://www.gutenberg.org/files/7291/7291-h/7291-h.htm	2019-02-12 07:09:44	ebooks/7291
149212	application/epub+zip	http://www.gutenberg.org/ebooks/7291.epub.images	2020-06-04 00:21:33.367958	ebooks/7291
598490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7291.kindle.noimages	2020-06-04 00:21:34.950904	ebooks/7291
13521	application/rdf+xml	http://www.gutenberg.org/ebooks/7291.rdf	2020-06-11 01:05:53.041183	ebooks/7291
333897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7291/7291-8.txt	2015-04-10 07:32:56	ebooks/7291
133820	application/zip	http://www.gutenberg.org/files/7291/7291-h.zip	2019-02-12 07:10:26	ebooks/7291
598492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7291.kindle.images	2020-06-04 00:21:34.281936	ebooks/7291
196048	text/html	http://www.gutenberg.org/ebooks/7292.html.images	2020-06-04 00:21:35.263934	ebooks/7292
373085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7292.kindle.noimages	2020-06-04 00:21:36.483888	ebooks/7292
14537	application/rdf+xml	http://www.gutenberg.org/ebooks/7292.rdf	2020-06-11 01:05:53.06917	ebooks/7292
169365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7292/7292-8.txt	2015-04-09 11:02:38	ebooks/7292
94397	application/epub+zip	http://www.gutenberg.org/ebooks/7292.epub.images	2020-06-04 00:21:35.43592	ebooks/7292
66429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7292/7292-8.zip	2015-04-09 11:02:58	ebooks/7292
94397	application/epub+zip	http://www.gutenberg.org/ebooks/7292.epub.noimages	2020-06-04 00:21:35.517978	ebooks/7292
196048	text/html	http://www.gutenberg.org/ebooks/7292.html.noimages	2020-06-04 00:21:35.320902	ebooks/7292
171828	text/plain	http://www.gutenberg.org/ebooks/7292.txt.utf-8	2020-06-04 00:21:35.121924	ebooks/7292
15470	image/jpeg	http://www.gutenberg.org/cache/epub/7292/pg7292.cover.medium.jpg	2020-06-04 00:21:36.534905	ebooks/7292
373097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7292.kindle.images	2020-06-04 00:21:36.001953	ebooks/7292
3745	image/jpeg	http://www.gutenberg.org/cache/epub/7292/pg7292.cover.small.jpg	2020-06-04 00:21:36.509891	ebooks/7292
641566	text/plain	http://www.gutenberg.org/ebooks/7293.txt.utf-8	2020-06-04 00:21:36.658944	ebooks/7293
1121360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7293.kindle.noimages	2020-06-04 00:21:39.95684	ebooks/7293
12882	image/jpeg	http://www.gutenberg.org/cache/epub/7293/pg7293.cover.medium.jpg	2020-06-04 00:21:40.005881	ebooks/7293
245746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7293/7293-8.zip	2015-04-10 03:37:22	ebooks/7293
3489	image/jpeg	http://www.gutenberg.org/cache/epub/7293/pg7293.cover.small.jpg	2020-06-04 00:21:39.982841	ebooks/7293
641567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7293/7293-8.txt	2015-04-10 03:36:56	ebooks/7293
1121363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7293.kindle.images	2020-06-04 00:21:38.787861	ebooks/7293
661658	text/html	http://www.gutenberg.org/ebooks/7293.html.noimages	2020-06-04 00:21:37.229902	ebooks/7293
661658	text/html	http://www.gutenberg.org/ebooks/7293.html.images	2020-06-04 00:21:37.098878	ebooks/7293
281148	application/epub+zip	http://www.gutenberg.org/ebooks/7293.epub.noimages	2020-06-04 00:21:37.619883	ebooks/7293
281147	application/epub+zip	http://www.gutenberg.org/ebooks/7293.epub.images	2020-06-04 00:21:37.480882	ebooks/7293
12148	application/rdf+xml	http://www.gutenberg.org/ebooks/7293.rdf	2020-06-11 01:05:53.093169	ebooks/7293
15969	application/rdf+xml	http://www.gutenberg.org/ebooks/7294.rdf	2020-06-11 01:05:53.123152	ebooks/7294
588705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7294/7294-h/7294-h.htm	2019-11-21 03:54:22	ebooks/7294
221574	application/epub+zip	http://www.gutenberg.org/ebooks/7294.epub.noimages	2020-06-04 00:21:40.808851	ebooks/7294
910518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7294.kindle.images	2020-06-04 00:21:41.861017	ebooks/7294
910510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7294.kindle.noimages	2020-06-04 00:21:42.922057	ebooks/7294
183812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7294/7294-8.zip	2019-11-21 03:54:40	ebooks/7294
193839	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7294/7294-h.zip	2019-11-21 03:54:40	ebooks/7294
221574	application/epub+zip	http://www.gutenberg.org/ebooks/7294.epub.images	2020-06-04 00:21:40.574853	ebooks/7294
183703	application/zip	http://www.gutenberg.org/files/7294/7294.zip	2019-11-21 03:54:40	ebooks/7294
500672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7294/7294.txt	2019-11-21 03:54:22	ebooks/7294
22139	image/jpeg	http://www.gutenberg.org/cache/epub/7294/pg7294.cover.medium.jpg	2020-06-04 00:21:43.041044	ebooks/7294
500737	text/plain	http://www.gutenberg.org/ebooks/7294.txt.utf-8	2020-06-04 00:21:40.119873	ebooks/7294
4567	image/jpeg	http://www.gutenberg.org/cache/epub/7294/pg7294.cover.small.jpg	2020-06-04 00:21:43.001015	ebooks/7294
500672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7294/7294-8.txt	2019-11-21 03:54:20	ebooks/7294
377915	application/zip	http://www.gutenberg.org/files/7295/7295.zip	2012-08-19 15:34:28	ebooks/7295
26184	image/jpeg	http://www.gutenberg.org/cache/epub/7295/pg7295.cover.medium.jpg	2020-06-04 00:21:48.456944	ebooks/7295
438740	application/epub+zip	http://www.gutenberg.org/ebooks/7295.epub.images	2020-06-04 00:21:44.354006	ebooks/7295
1731661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7295.kindle.noimages	2020-06-04 00:21:48.398958	ebooks/7295
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/7295.rdf	2020-06-11 01:05:53.148153	ebooks/7295
1044699	text/html	http://www.gutenberg.org/ebooks/7295.html.images	2020-06-04 00:21:43.805991	ebooks/7295
992690	text/plain	http://www.gutenberg.org/ebooks/7295.txt.utf-8	2020-06-04 00:21:43.207009	ebooks/7295
1044699	text/html	http://www.gutenberg.org/ebooks/7295.html.noimages	2020-06-04 00:21:43.998018	ebooks/7295
1731672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7295.kindle.images	2020-06-04 00:21:46.441998	ebooks/7295
4774	image/jpeg	http://www.gutenberg.org/cache/epub/7295/pg7295.cover.small.jpg	2020-06-04 00:21:48.429931	ebooks/7295
992718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7295/7295.txt	2012-08-19 15:28:22	ebooks/7295
438741	application/epub+zip	http://www.gutenberg.org/ebooks/7295.epub.noimages	2020-06-04 00:21:44.557015	ebooks/7295
42974	application/epub+zip	http://www.gutenberg.org/ebooks/7296.epub.images	2020-06-04 00:21:48.783941	ebooks/7296
13080	application/rdf+xml	http://www.gutenberg.org/ebooks/7296.rdf	2020-06-11 01:05:53.174175	ebooks/7296
166254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7296.kindle.noimages	2020-06-04 00:21:49.365921	ebooks/7296
12930	image/jpeg	http://www.gutenberg.org/cache/epub/7296/pg7296.cover.medium.jpg	2020-06-04 00:21:49.416942	ebooks/7296
22439	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7296/7296-h.zip	2014-03-23 15:42:34	ebooks/7296
21563	application/zip	http://www.gutenberg.org/files/7296/7296.zip	2014-03-23 15:42:32	ebooks/7296
166270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7296.kindle.images	2020-06-04 00:21:49.144931	ebooks/7296
42974	application/epub+zip	http://www.gutenberg.org/ebooks/7296.epub.noimages	2020-06-04 00:21:48.924927	ebooks/7296
54572	text/plain	http://www.gutenberg.org/ebooks/7296.txt.utf-8	2020-06-04 00:21:48.581938	ebooks/7296
3289	image/jpeg	http://www.gutenberg.org/cache/epub/7296/pg7296.cover.small.jpg	2020-06-04 00:21:49.391933	ebooks/7296
58629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7296/7296-h/7296-h.htm	2014-03-23 15:38:30	ebooks/7296
54600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7296/7296.txt	2014-03-23 15:38:22	ebooks/7296
1751887	text/html	http://www.gutenberg.org/ebooks/7297.html.images	2020-06-04 00:21:50.478948	ebooks/7297
1688196	text/plain	http://www.gutenberg.org/ebooks/7297.txt.utf-8	2020-06-04 00:21:49.565919	ebooks/7297
1751887	text/html	http://www.gutenberg.org/ebooks/7297.html.noimages	2020-06-04 00:21:50.789073	ebooks/7297
598488	application/epub+zip	http://www.gutenberg.org/ebooks/7297.epub.noimages	2020-06-04 00:21:51.760916	ebooks/7297
2490580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7297.kindle.noimages	2020-06-04 00:21:57.164119	ebooks/7297
1682998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7297/7297-8.txt	2015-04-10 06:50:28	ebooks/7297
19074	image/jpeg	http://www.gutenberg.org/cache/epub/7297/pg7297.cover.medium.jpg	2020-06-04 00:21:57.219173	ebooks/7297
2490588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7297.kindle.images	2020-06-04 00:21:54.460856	ebooks/7297
3880	image/jpeg	http://www.gutenberg.org/cache/epub/7297/pg7297.cover.small.jpg	2020-06-04 00:21:57.194124	ebooks/7297
13202	application/rdf+xml	http://www.gutenberg.org/ebooks/7297.rdf	2020-06-11 01:05:53.199177	ebooks/7297
527918	application/zip	http://www.gutenberg.org/files/7297/7297-8.zip	2015-04-10 06:50:56	ebooks/7297
598488	application/epub+zip	http://www.gutenberg.org/ebooks/7297.epub.images	2020-06-04 00:21:51.407922	ebooks/7297
40025	application/zip	http://www.gutenberg.org/files/7298/7298.zip	2012-05-30 06:39:10	ebooks/7298
1597226	application/zip	http://www.gutenberg.org/files/7298/7298-h.zip	2020-02-24 07:06:00	ebooks/7298
3375	image/jpeg	http://www.gutenberg.org/cache/epub/7298/pg7298.cover.small.jpg	2020-06-04 00:21:59.743088	ebooks/7298
105253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7298/7298.txt	2012-05-30 06:25:04	ebooks/7298
105235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7298/7298-8.txt	2012-05-30 06:27:48	ebooks/7298
409823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7298.kindle.noimages	2020-06-04 00:21:59.708102	ebooks/7298
131553	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7298/7298-h/7298-h.htm	2020-02-24 07:01:42	ebooks/7298
15500	application/rdf+xml	http://www.gutenberg.org/ebooks/7298.rdf	2020-06-11 01:05:53.231148	ebooks/7298
40048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7298/7298-8.zip	2012-05-30 06:39:10	ebooks/7298
1605602	application/epub+zip	http://www.gutenberg.org/ebooks/7298.epub.images	2020-06-04 00:21:57.666142	ebooks/7298
137399	application/epub+zip	http://www.gutenberg.org/ebooks/7298.epub.noimages	2020-06-04 00:21:57.875129	ebooks/7298
105231	text/plain	http://www.gutenberg.org/ebooks/7298.txt.utf-8	2020-06-04 00:21:57.333153	ebooks/7298
18886	image/jpeg	http://www.gutenberg.org/cache/epub/7298/pg7298.cover.medium.jpg	2020-06-04 00:21:59.775147	ebooks/7298
3338938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7298.kindle.images	2020-06-04 00:21:59.263164	ebooks/7298
3197	image/jpeg	http://www.gutenberg.org/cache/epub/7299/pg7299.cover.small.jpg	2020-06-04 00:22:01.392064	ebooks/7299
110169	application/epub+zip	http://www.gutenberg.org/ebooks/7299.epub.noimages	2020-06-04 00:22:00.339132	ebooks/7299
217827	text/plain	http://www.gutenberg.org/ebooks/7299.txt.utf-8	2020-06-04 00:21:59.891119	ebooks/7299
217852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7299/7299-8.txt	2013-05-10 10:22:18	ebooks/7299
247062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7299/7299-h/7299-h.htm	2013-05-10 10:21:50	ebooks/7299
88582	application/zip	http://www.gutenberg.org/files/7299/7299.zip	2013-05-10 10:22:34	ebooks/7299
15318	application/rdf+xml	http://www.gutenberg.org/ebooks/7299.rdf	2020-06-11 01:05:53.26017	ebooks/7299
92467	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7299/7299-h.zip	2013-05-10 10:22:34	ebooks/7299
439149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7299.kindle.images	2020-06-04 00:22:00.851081	ebooks/7299
11553	image/jpeg	http://www.gutenberg.org/cache/epub/7299/pg7299.cover.medium.jpg	2020-06-04 00:22:01.418075	ebooks/7299
88617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7299/7299-8.zip	2013-05-10 10:22:34	ebooks/7299
439141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7299.kindle.noimages	2020-06-04 00:22:01.362085	ebooks/7299
217844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7299/7299.txt	2013-05-10 10:22:04	ebooks/7299
110169	application/epub+zip	http://www.gutenberg.org/ebooks/7299.epub.images	2020-06-04 00:22:00.165081	ebooks/7299
111445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/73/73-h.zip	2018-06-27 07:03:14	ebooks/73
539527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/73.kindle.noimages	2020-05-31 23:34:58.512906	ebooks/73
300830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/73/73-h/73-h.htm	2018-06-27 07:02:12	ebooks/73
539539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/73.kindle.images	2020-05-31 23:34:57.881913	ebooks/73
134583	application/epub+zip	http://www.gutenberg.org/ebooks/73.epub.noimages	2020-05-31 23:34:57.256924	ebooks/73
285730	text/plain; charset=us-ascii	http://www.gutenberg.org/files/73/73.txt	2018-06-27 07:02:12	ebooks/73
285702	text/plain	http://www.gutenberg.org/ebooks/73.txt.utf-8	2020-05-31 23:34:56.896937	ebooks/73
3656	image/jpeg	http://www.gutenberg.org/cache/epub/73/pg73.cover.small.jpg	2020-05-31 23:34:58.545906	ebooks/73
109245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/73/73.zip	2018-06-27 07:03:14	ebooks/73
13007	image/jpeg	http://www.gutenberg.org/cache/epub/73/pg73.cover.medium.jpg	2020-05-31 23:34:58.575904	ebooks/73
14963	application/rdf+xml	http://www.gutenberg.org/ebooks/73.rdf	2020-06-11 01:00:07.887078	ebooks/73
134583	application/epub+zip	http://www.gutenberg.org/ebooks/73.epub.images	2020-05-31 23:34:57.143956	ebooks/73
12755	image/jpeg	http://www.gutenberg.org/cache/epub/730/pg730.cover.medium.jpg	2020-06-01 00:16:17.922749	ebooks/730
3437	image/jpeg	http://www.gutenberg.org/cache/epub/730/pg730.cover.small.jpg	2020-06-01 00:16:17.877741	ebooks/730
995007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/730/730-h/730-h.htm	2019-05-30 04:52:16	ebooks/730
366043	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/730/730-h.zip	2019-05-30 04:53:00	ebooks/730
359757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/730/730.zip	2017-03-19 09:51:24	ebooks/730
398519	application/epub+zip	http://www.gutenberg.org/ebooks/730.epub.images	2020-06-01 00:16:13.900772	ebooks/730
398519	application/epub+zip	http://www.gutenberg.org/ebooks/730.epub.noimages	2020-06-01 00:16:14.177808	ebooks/730
936281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/730/730.txt	2017-03-19 09:51:14	ebooks/730
936253	text/plain	http://www.gutenberg.org/ebooks/730.txt.utf-8	2020-06-01 00:16:13.244864	ebooks/730
1617099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/730.kindle.noimages	2020-06-01 00:16:17.829724	ebooks/730
1617115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/730.kindle.images	2020-06-01 00:16:16.009812	ebooks/730
14229	application/rdf+xml	http://www.gutenberg.org/ebooks/730.rdf	2020-06-11 01:00:41.501171	ebooks/730
217840	application/epub+zip	http://www.gutenberg.org/ebooks/7300.epub.images	2020-06-04 00:22:05.728028	ebooks/7300
479110	text/plain	http://www.gutenberg.org/ebooks/7300.txt.utf-8	2020-06-04 00:22:04.995072	ebooks/7300
3673	image/jpeg	http://www.gutenberg.org/cache/epub/7300/pg7300.cover.small.jpg	2020-06-04 00:22:07.586983	ebooks/7300
479142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7300/7300-8.txt	2015-04-10 08:02:14	ebooks/7300
179133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7300/7300-8.zip	2015-04-10 08:02:34	ebooks/7300
494461	text/html	http://www.gutenberg.org/ebooks/7300.html.noimages	2020-06-04 00:22:05.347018	ebooks/7300
15443	image/jpeg	http://www.gutenberg.org/cache/epub/7300/pg7300.cover.medium.jpg	2020-06-04 00:22:07.610995	ebooks/7300
13164	application/rdf+xml	http://www.gutenberg.org/ebooks/7300.rdf	2020-06-11 01:05:53.284168	ebooks/7300
217840	application/epub+zip	http://www.gutenberg.org/ebooks/7300.epub.noimages	2020-06-04 00:22:05.828028	ebooks/7300
848884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7300.kindle.images	2020-06-04 00:22:06.689995	ebooks/7300
494461	text/html	http://www.gutenberg.org/ebooks/7300.html.images	2020-06-04 00:22:05.23402	ebooks/7300
848872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7300.kindle.noimages	2020-06-04 00:22:07.559987	ebooks/7300
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/7301.rdf	2020-06-11 01:05:55.685117	ebooks/7301
482126	text/html	http://www.gutenberg.org/ebooks/7301.html.images	2020-06-04 00:22:12.229985	ebooks/7301
213030	application/epub+zip	http://www.gutenberg.org/ebooks/7301.epub.noimages	2020-06-04 00:22:12.629003	ebooks/7301
14467	image/jpeg	http://www.gutenberg.org/cache/epub/7301/pg7301.cover.medium.jpg	2020-06-04 00:22:14.452928	ebooks/7301
213030	application/epub+zip	http://www.gutenberg.org/ebooks/7301.epub.images	2020-06-04 00:22:12.520927	ebooks/7301
843846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7301.kindle.noimages	2020-06-04 00:22:14.403911	ebooks/7301
466442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7301/7301-8.txt	2015-04-10 03:25:38	ebooks/7301
843854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7301.kindle.images	2020-06-04 00:22:13.515932	ebooks/7301
3678	image/jpeg	http://www.gutenberg.org/cache/epub/7301/pg7301.cover.small.jpg	2020-06-04 00:22:14.429909	ebooks/7301
466467	text/plain	http://www.gutenberg.org/ebooks/7301.txt.utf-8	2020-06-04 00:22:12.001002	ebooks/7301
482126	text/html	http://www.gutenberg.org/ebooks/7301.html.noimages	2020-06-04 00:22:12.332961	ebooks/7301
181648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7301/7301-8.zip	2015-04-10 03:25:56	ebooks/7301
541074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7302.kindle.noimages	2020-06-04 00:22:16.312871	ebooks/7302
2491	image/jpeg	http://www.gutenberg.org/cache/epub/7302/pg7302.cover.small.jpg	2020-06-04 00:22:16.33687	ebooks/7302
195206	application/epub+zip	http://www.gutenberg.org/ebooks/7302.epub.noimages	2020-06-04 00:22:15.003915	ebooks/7302
185702	text/plain; charset=utf-8	http://www.gutenberg.org/files/7302/7302-0.txt	2020-01-31 06:00:32	ebooks/7302
1138935	application/zip	http://www.gutenberg.org/files/7302/7302-h.zip	2020-02-01 06:00:52	ebooks/7302
194534	text/html; charset=utf-8	http://www.gutenberg.org/files/7302/7302-h/7302-h.htm	2020-01-31 12:45:40	ebooks/7302
957134	application/epub+zip	http://www.gutenberg.org/ebooks/7302.epub.images	2020-06-04 00:22:14.836931	ebooks/7302
16057	image/jpeg	http://www.gutenberg.org/cache/epub/7302/pg7302.cover.medium.jpg	2020-06-04 00:22:16.359887	ebooks/7302
11647	application/rdf+xml	http://www.gutenberg.org/ebooks/7302.rdf	2020-06-11 01:05:55.709122	ebooks/7302
72869	application/zip	http://www.gutenberg.org/files/7302/7302-0.zip	2020-02-01 06:00:52	ebooks/7302
2008206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7302.kindle.images	2020-06-04 00:22:15.821879	ebooks/7302
1474067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7303.kindle.noimages	2020-06-04 00:22:20.310834	ebooks/7303
360327	application/epub+zip	http://www.gutenberg.org/ebooks/7303.epub.images	2020-06-04 00:22:16.97989	ebooks/7303
334304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7303/7303-h.zip	2015-02-07 16:24:42	ebooks/7303
332303	application/zip	http://www.gutenberg.org/files/7303/7303.zip	2015-02-07 16:24:42	ebooks/7303
949122	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7303/7303-h/7303-h.htm	2015-02-07 16:21:06	ebooks/7303
1474079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7303.kindle.images	2020-06-04 00:22:18.734842	ebooks/7303
2839	image/jpeg	http://www.gutenberg.org/cache/epub/7303/pg7303.cover.small.jpg	2020-06-04 00:22:20.347844	ebooks/7303
360327	application/epub+zip	http://www.gutenberg.org/ebooks/7303.epub.noimages	2020-06-04 00:22:17.162881	ebooks/7303
932809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7303/7303.txt	2015-02-07 16:20:58	ebooks/7303
14328	application/rdf+xml	http://www.gutenberg.org/ebooks/7303.rdf	2020-06-11 01:05:55.739116	ebooks/7303
932779	text/plain	http://www.gutenberg.org/ebooks/7303.txt.utf-8	2020-06-04 00:22:16.465871	ebooks/7303
10310	image/jpeg	http://www.gutenberg.org/cache/epub/7303/pg7303.cover.medium.jpg	2020-06-04 00:22:20.38186	ebooks/7303
928107	text/plain	http://www.gutenberg.org/ebooks/7304.txt.utf-8	2020-06-04 00:22:20.529024	ebooks/7304
13288	application/rdf+xml	http://www.gutenberg.org/ebooks/7304.rdf	2020-06-11 01:05:55.763159	ebooks/7304
1581755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7304.kindle.noimages	2020-06-04 00:22:25.398962	ebooks/7304
352398	application/zip	http://www.gutenberg.org/files/7304/7304.zip	2004-08-29 05:52:16	ebooks/7304
4610507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7304.kindle.images	2020-06-04 00:22:23.732144	ebooks/7304
1915427	application/epub+zip	http://www.gutenberg.org/ebooks/7304.epub.images	2020-06-04 00:22:21.219008	ebooks/7304
1871417	application/zip	http://www.gutenberg.org/files/7304/7304-h.zip	2004-08-29 05:52:18	ebooks/7304
17114	image/jpeg	http://www.gutenberg.org/cache/epub/7304/pg7304.cover.medium.jpg	2020-06-04 00:22:25.48601	ebooks/7304
952866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7304/7304-h/7304-h.htm	2004-08-29 05:51:42	ebooks/7304
3878	image/jpeg	http://www.gutenberg.org/cache/epub/7304/pg7304.cover.small.jpg	2020-06-04 00:22:25.444023	ebooks/7304
393603	application/epub+zip	http://www.gutenberg.org/ebooks/7304.epub.noimages	2020-06-04 00:22:21.421023	ebooks/7304
928135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7304/7304.txt	2004-08-29 05:46:52	ebooks/7304
1317110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7305.kindle.images	2020-06-04 00:22:28.202917	ebooks/7305
15939	image/jpeg	http://www.gutenberg.org/cache/epub/7305/pg7305.cover.medium.jpg	2020-06-04 00:22:29.746898	ebooks/7305
718126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7305/7305-8.txt	2015-04-10 02:59:20	ebooks/7305
1317102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7305.kindle.noimages	2020-06-04 00:22:29.694899	ebooks/7305
718163	text/plain	http://www.gutenberg.org/ebooks/7305.txt.utf-8	2020-06-04 00:22:25.643986	ebooks/7305
12892	application/rdf+xml	http://www.gutenberg.org/ebooks/7305.rdf	2020-06-11 01:05:55.788136	ebooks/7305
285561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7305/7305-8.zip	2015-04-10 03:00:10	ebooks/7305
767556	text/html	http://www.gutenberg.org/ebooks/7305.html.noimages	2020-06-04 00:22:26.221043	ebooks/7305
333830	application/epub+zip	http://www.gutenberg.org/ebooks/7305.epub.noimages	2020-06-04 00:22:26.694935	ebooks/7305
333830	application/epub+zip	http://www.gutenberg.org/ebooks/7305.epub.images	2020-06-04 00:22:26.512999	ebooks/7305
3762	image/jpeg	http://www.gutenberg.org/cache/epub/7305/pg7305.cover.small.jpg	2020-06-04 00:22:29.722897	ebooks/7305
767556	text/html	http://www.gutenberg.org/ebooks/7305.html.images	2020-06-04 00:22:26.074007	ebooks/7305
4206	image/jpeg	http://www.gutenberg.org/cache/epub/7306/pg7306.cover.small.jpg	2020-06-04 00:22:33.494853	ebooks/7306
12927	application/rdf+xml	http://www.gutenberg.org/ebooks/7306.rdf	2020-06-11 01:05:55.812165	ebooks/7306
1320786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7306.kindle.noimages	2020-06-04 00:22:33.467902	ebooks/7306
15572	image/jpeg	http://www.gutenberg.org/cache/epub/7306/pg7306.cover.medium.jpg	2020-06-04 00:22:33.517875	ebooks/7306
764741	text/html	http://www.gutenberg.org/ebooks/7306.html.noimages	2020-06-04 00:22:30.351929	ebooks/7306
337038	application/epub+zip	http://www.gutenberg.org/ebooks/7306.epub.noimages	2020-06-04 00:22:30.762893	ebooks/7306
295520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7306/7306-8.zip	2015-04-10 07:13:28	ebooks/7306
743696	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7306/7306-8.txt	2015-04-10 07:13:06	ebooks/7306
743703	text/plain	http://www.gutenberg.org/ebooks/7306.txt.utf-8	2020-06-04 00:22:29.868942	ebooks/7306
764741	text/html	http://www.gutenberg.org/ebooks/7306.html.images	2020-06-04 00:22:30.206916	ebooks/7306
337038	application/epub+zip	http://www.gutenberg.org/ebooks/7306.epub.images	2020-06-04 00:22:30.614894	ebooks/7306
1320794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7306.kindle.images	2020-06-04 00:22:32.113874	ebooks/7306
1075053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7307.kindle.images	2020-06-04 00:22:35.689118	ebooks/7307
767631	text/html; charset=utf-8	http://www.gutenberg.org/files/7307/7307-h/7307-h.htm	2016-11-07 00:36:26	ebooks/7307
604297	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7307/7307-8.txt	2013-05-30 03:26:24	ebooks/7307
262165	application/epub+zip	http://www.gutenberg.org/ebooks/7307.epub.noimages	2020-06-04 00:22:34.398861	ebooks/7307
10879	image/jpeg	http://www.gutenberg.org/cache/epub/7307/pg7307.cover.medium.jpg	2020-06-04 00:22:37.064116	ebooks/7307
2909	image/jpeg	http://www.gutenberg.org/cache/epub/7307/pg7307.cover.small.jpg	2020-06-04 00:22:37.025126	ebooks/7307
604290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7307/7307.txt	2013-05-30 03:26:12	ebooks/7307
16232	application/rdf+xml	http://www.gutenberg.org/ebooks/7307.rdf	2020-06-11 01:05:55.844135	ebooks/7307
1075045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7307.kindle.noimages	2020-06-04 00:22:36.982102	ebooks/7307
226794	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7307/7307.zip	2013-05-30 03:26:46	ebooks/7307
226889	application/zip	http://www.gutenberg.org/files/7307/7307-8.zip	2013-05-30 03:26:46	ebooks/7307
241420	text/html; charset=utf-8	http://www.gutenberg.org/files/7307/7307-h.zip	2016-11-07 00:36:54	ebooks/7307
228609	text/plain; charset=utf-8	http://www.gutenberg.org/files/7307/7307-0.zip	2016-11-07 00:36:54	ebooks/7307
262165	application/epub+zip	http://www.gutenberg.org/ebooks/7307.epub.images	2020-06-04 00:22:34.107849	ebooks/7307
617746	text/plain; charset=utf-8	http://www.gutenberg.org/files/7307/7307-0.txt	2016-11-07 00:35:04	ebooks/7307
421476	text/plain	http://www.gutenberg.org/ebooks/7308.txt.utf-8	2020-06-04 00:22:37.214103	ebooks/7308
14679	application/rdf+xml	http://www.gutenberg.org/ebooks/7308.rdf	2020-06-11 01:05:55.87115	ebooks/7308
164870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7308/7308.zip	2015-11-01 02:11:48	ebooks/7308
774981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7308.kindle.noimages	2020-06-04 00:22:39.550081	ebooks/7308
192509	application/epub+zip	http://www.gutenberg.org/ebooks/7308.epub.noimages	2020-06-04 00:22:37.736098	ebooks/7308
164922	application/zip	http://www.gutenberg.org/files/7308/7308-8.zip	2015-11-01 02:11:48	ebooks/7308
3850	image/jpeg	http://www.gutenberg.org/cache/epub/7308/pg7308.cover.small.jpg	2020-06-04 00:22:39.586072	ebooks/7308
12425	image/jpeg	http://www.gutenberg.org/cache/epub/7308/pg7308.cover.medium.jpg	2020-06-04 00:22:39.620086	ebooks/7308
192510	application/epub+zip	http://www.gutenberg.org/ebooks/7308.epub.images	2020-06-04 00:22:37.571139	ebooks/7308
421496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7308/7308-8.txt	2015-11-01 02:11:22	ebooks/7308
421485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7308/7308.txt	2015-11-01 02:11:18	ebooks/7308
473620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7308/7308-h/7308-h.htm	2015-11-01 02:11:16	ebooks/7308
171260	application/zip	http://www.gutenberg.org/files/7308/7308-h.zip	2015-11-01 02:11:48	ebooks/7308
774990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7308.kindle.images	2020-06-04 00:22:38.643093	ebooks/7308
18588	image/jpeg	http://www.gutenberg.org/cache/epub/7309/pg7309.cover.medium.jpg	2020-06-04 00:22:42.894036	ebooks/7309
920175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7309.kindle.images	2020-06-04 00:22:41.720041	ebooks/7309
4402	image/jpeg	http://www.gutenberg.org/cache/epub/7309/pg7309.cover.small.jpg	2020-06-04 00:22:42.870027	ebooks/7309
568961	text/html	http://www.gutenberg.org/ebooks/7309.html.noimages	2020-06-04 00:22:40.212072	ebooks/7309
568961	text/html	http://www.gutenberg.org/ebooks/7309.html.images	2020-06-04 00:22:40.094079	ebooks/7309
516592	text/plain	http://www.gutenberg.org/ebooks/7309.txt.utf-8	2020-06-04 00:22:39.757096	ebooks/7309
229988	application/epub+zip	http://www.gutenberg.org/ebooks/7309.epub.noimages	2020-06-04 00:22:40.596083	ebooks/7309
184523	application/zip	http://www.gutenberg.org/files/7309/7309.zip	2012-10-13 16:04:06	ebooks/7309
920160	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7309.kindle.noimages	2020-06-04 00:22:42.843029	ebooks/7309
229987	application/epub+zip	http://www.gutenberg.org/ebooks/7309.epub.images	2020-06-04 00:22:40.44709	ebooks/7309
516620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7309/7309.txt	2012-10-13 15:41:00	ebooks/7309
12709	application/rdf+xml	http://www.gutenberg.org/ebooks/7309.rdf	2020-06-11 01:05:55.895142	ebooks/7309
783553	application/epub+zip	http://www.gutenberg.org/ebooks/731.epub.noimages	2020-06-01 00:16:20.383937	ebooks/731
2252950	text/html; charset=utf-8	http://www.gutenberg.org/files/731/731-h/731-h.htm	2020-03-28 07:53:54	ebooks/731
2834	image/jpeg	http://www.gutenberg.org/cache/epub/731/pg731.cover.small.jpg	2020-06-01 00:16:28.964774	ebooks/731
13273	application/rdf+xml	http://www.gutenberg.org/ebooks/731.rdf	2020-06-11 01:00:41.525181	ebooks/731
1820725	text/plain; charset=utf-8	http://www.gutenberg.org/files/731/731-0.txt	2020-03-28 07:38:34	ebooks/731
757015	application/zip	http://www.gutenberg.org/files/731/731-h.zip	2020-03-28 07:54:18	ebooks/731
3213653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/731.kindle.noimages	2020-06-01 00:16:28.693788	ebooks/731
3213661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/731.kindle.images	2020-06-01 00:16:24.505845	ebooks/731
637217	application/zip	http://www.gutenberg.org/files/731/731-0.zip	2020-03-28 07:54:18	ebooks/731
13764	image/jpeg	http://www.gutenberg.org/cache/epub/731/pg731.cover.medium.jpg	2020-06-01 00:16:29.216781	ebooks/731
783553	application/epub+zip	http://www.gutenberg.org/ebooks/731.epub.images	2020-06-01 00:16:19.594947	ebooks/731
81125	application/epub+zip	http://www.gutenberg.org/ebooks/7310.epub.images	2020-06-04 00:22:43.265034	ebooks/7310
55045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7310/7310.zip	2015-02-10 18:14:24	ebooks/7310
12877	application/rdf+xml	http://www.gutenberg.org/ebooks/7310.rdf	2020-06-11 01:05:55.919128	ebooks/7310
59733	text/html; charset=us-ascii	http://www.gutenberg.org/files/7310/7310-h.zip	2015-02-10 18:14:24	ebooks/7310
224947	text/html; charset=us-ascii	http://www.gutenberg.org/files/7310/7310-h/7310-h.htm	2015-02-10 18:13:00	ebooks/7310
14161	image/jpeg	http://www.gutenberg.org/cache/epub/7310/pg7310.cover.medium.jpg	2020-06-04 00:22:44.838025	ebooks/7310
360917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7310.kindle.images	2020-06-04 00:22:44.068044	ebooks/7310
81125	application/epub+zip	http://www.gutenberg.org/ebooks/7310.epub.noimages	2020-06-04 00:22:43.391037	ebooks/7310
156435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7310/7310.txt	2015-02-10 18:12:54	ebooks/7310
156405	text/plain	http://www.gutenberg.org/ebooks/7310.txt.utf-8	2020-06-04 00:22:43.002056	ebooks/7310
3605	image/jpeg	http://www.gutenberg.org/cache/epub/7310/pg7310.cover.small.jpg	2020-06-04 00:22:44.798002	ebooks/7310
360909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7310.kindle.noimages	2020-06-04 00:22:44.754015	ebooks/7310
2621728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7311.kindle.images	2020-06-04 00:22:48.695982	ebooks/7311
1192036	application/epub+zip	http://www.gutenberg.org/ebooks/7311.epub.images	2020-06-04 00:22:46.913975	ebooks/7311
118893	text/plain; charset=utf-8	http://www.gutenberg.org/files/7311/7311-0.zip	2018-03-20 04:01:58	ebooks/7311
782197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7311.kindle.noimages	2020-06-04 00:22:49.521948	ebooks/7311
262405	application/epub+zip	http://www.gutenberg.org/ebooks/7311.epub.noimages	2020-06-04 00:22:47.23201	ebooks/7311
389873	text/html; charset=utf-8	http://www.gutenberg.org/files/7311/7311-h/7311-h.htm	2018-03-20 04:01:44	ebooks/7311
12686	application/rdf+xml	http://www.gutenberg.org/ebooks/7311.rdf	2020-06-11 01:05:55.944125	ebooks/7311
6494045	application/zip	http://www.gutenberg.org/files/7311/7311-h.zip	2018-03-20 04:01:58	ebooks/7311
318126	text/plain; charset=utf-8	http://www.gutenberg.org/files/7311/7311-0.txt	2018-02-25 09:07:04	ebooks/7311
2454	image/jpeg	http://www.gutenberg.org/cache/epub/7311/pg7311.cover.small.jpg	2020-06-04 00:22:49.573945	ebooks/7311
13632	image/jpeg	http://www.gutenberg.org/cache/epub/7311/pg7311.cover.medium.jpg	2020-06-04 00:22:49.623982	ebooks/7311
66887	application/epub+zip	http://www.gutenberg.org/ebooks/7312.epub.images	2020-06-04 00:22:49.910951	ebooks/7312
3432	image/jpeg	http://www.gutenberg.org/cache/epub/7312/pg7312.cover.small.jpg	2020-06-04 00:22:50.619985	ebooks/7312
107368	text/html	http://www.gutenberg.org/ebooks/7312.html.noimages	2020-06-04 00:22:49.830998	ebooks/7312
12074	application/rdf+xml	http://www.gutenberg.org/ebooks/7312.rdf	2020-06-11 01:05:55.968159	ebooks/7312
255939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7312.kindle.noimages	2020-06-04 00:22:50.594938	ebooks/7312
255947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7312.kindle.images	2020-06-04 00:22:50.28394	ebooks/7312
41438	application/zip	http://www.gutenberg.org/files/7312/7312-0.zip	2009-05-10 05:54:42	ebooks/7312
107368	text/html	http://www.gutenberg.org/ebooks/7312.html.images	2020-06-04 00:22:49.793977	ebooks/7312
89570	text/plain; charset=utf-8	http://www.gutenberg.org/files/7312/7312-0.txt	2009-05-10 05:40:54	ebooks/7312
66887	application/epub+zip	http://www.gutenberg.org/ebooks/7312.epub.noimages	2020-06-04 00:22:49.973967	ebooks/7312
13775	image/jpeg	http://www.gutenberg.org/cache/epub/7312/pg7312.cover.medium.jpg	2020-06-04 00:22:50.64397	ebooks/7312
79968	text/plain; charset=utf-8	http://www.gutenberg.org/files/7313/7313-0.txt	2009-05-10 05:41:14	ebooks/7313
95242	text/html	http://www.gutenberg.org/ebooks/7313.html.noimages	2020-06-04 00:22:50.829934	ebooks/7313
237889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7313.kindle.images	2020-06-04 00:22:51.248923	ebooks/7313
3455	image/jpeg	http://www.gutenberg.org/cache/epub/7313/pg7313.cover.small.jpg	2020-06-04 00:22:51.562926	ebooks/7313
237879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7313.kindle.noimages	2020-06-04 00:22:51.537929	ebooks/7313
13946	image/jpeg	http://www.gutenberg.org/cache/epub/7313/pg7313.cover.medium.jpg	2020-06-04 00:22:51.586922	ebooks/7313
61971	application/epub+zip	http://www.gutenberg.org/ebooks/7313.epub.noimages	2020-06-04 00:22:50.959929	ebooks/7313
37497	application/zip	http://www.gutenberg.org/files/7313/7313-0.zip	2009-05-10 05:54:46	ebooks/7313
95242	text/html	http://www.gutenberg.org/ebooks/7313.html.images	2020-06-04 00:22:50.795924	ebooks/7313
12072	application/rdf+xml	http://www.gutenberg.org/ebooks/7313.rdf	2020-06-11 01:05:55.992151	ebooks/7313
61973	application/epub+zip	http://www.gutenberg.org/ebooks/7313.epub.images	2020-06-04 00:22:50.902933	ebooks/7313
238166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7314.kindle.noimages	2020-06-04 00:22:52.475904	ebooks/7314
12072	application/rdf+xml	http://www.gutenberg.org/ebooks/7314.rdf	2020-06-11 01:05:56.01513	ebooks/7314
79044	text/plain; charset=utf-8	http://www.gutenberg.org/files/7314/7314-0.txt	2009-05-10 05:41:30	ebooks/7314
3440	image/jpeg	http://www.gutenberg.org/cache/epub/7314/pg7314.cover.small.jpg	2020-06-04 00:22:52.500904	ebooks/7314
13912	image/jpeg	http://www.gutenberg.org/cache/epub/7314/pg7314.cover.medium.jpg	2020-06-04 00:22:52.523924	ebooks/7314
94030	text/html	http://www.gutenberg.org/ebooks/7314.html.noimages	2020-06-04 00:22:51.770943	ebooks/7314
94030	text/html	http://www.gutenberg.org/ebooks/7314.html.images	2020-06-04 00:22:51.736939	ebooks/7314
238173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7314.kindle.images	2020-06-04 00:22:52.186931	ebooks/7314
62134	application/epub+zip	http://www.gutenberg.org/ebooks/7314.epub.noimages	2020-06-04 00:22:51.899924	ebooks/7314
62133	application/epub+zip	http://www.gutenberg.org/ebooks/7314.epub.images	2020-06-04 00:22:51.842933	ebooks/7314
37907	text/plain; charset=utf-8	http://www.gutenberg.org/files/7314/7314-0.zip	2009-05-10 05:54:52	ebooks/7314
3441	image/jpeg	http://www.gutenberg.org/cache/epub/7315/pg7315.cover.small.jpg	2020-06-04 00:22:53.499912	ebooks/7315
105433	text/html	http://www.gutenberg.org/ebooks/7315.html.noimages	2020-06-04 00:22:52.71693	ebooks/7315
43164	application/zip	http://www.gutenberg.org/files/7315/7315-0.zip	2009-05-10 05:54:56	ebooks/7315
262153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7315.kindle.noimages	2020-06-04 00:22:53.474914	ebooks/7315
12074	application/rdf+xml	http://www.gutenberg.org/ebooks/7315.rdf	2020-06-11 01:05:56.037141	ebooks/7315
88481	text/plain; charset=utf-8	http://www.gutenberg.org/files/7315/7315-0.txt	2009-05-10 05:41:48	ebooks/7315
262161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7315.kindle.images	2020-06-04 00:22:53.163897	ebooks/7315
68217	application/epub+zip	http://www.gutenberg.org/ebooks/7315.epub.images	2020-06-04 00:22:52.794915	ebooks/7315
105433	text/html	http://www.gutenberg.org/ebooks/7315.html.images	2020-06-04 00:22:52.680904	ebooks/7315
68217	application/epub+zip	http://www.gutenberg.org/ebooks/7315.epub.noimages	2020-06-04 00:22:52.854934	ebooks/7315
14073	image/jpeg	http://www.gutenberg.org/cache/epub/7315/pg7315.cover.medium.jpg	2020-06-04 00:22:53.524902	ebooks/7315
248225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7316.kindle.images	2020-06-04 00:22:54.132899	ebooks/7316
96146	text/html	http://www.gutenberg.org/ebooks/7316.html.images	2020-06-04 00:22:53.675908	ebooks/7316
248217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7316.kindle.noimages	2020-06-04 00:22:54.429877	ebooks/7316
40161	application/zip	http://www.gutenberg.org/files/7316/7316-0.zip	2009-05-10 05:55:00	ebooks/7316
64861	application/epub+zip	http://www.gutenberg.org/ebooks/7316.epub.images	2020-06-04 00:22:53.783902	ebooks/7316
3487	image/jpeg	http://www.gutenberg.org/cache/epub/7316/pg7316.cover.small.jpg	2020-06-04 00:22:54.454892	ebooks/7316
13853	image/jpeg	http://www.gutenberg.org/cache/epub/7316/pg7316.cover.medium.jpg	2020-06-04 00:22:54.478876	ebooks/7316
80732	text/plain; charset=utf-8	http://www.gutenberg.org/files/7316/7316-0.txt	2009-05-10 05:42:04	ebooks/7316
96146	text/html	http://www.gutenberg.org/ebooks/7316.html.noimages	2020-06-04 00:22:53.710906	ebooks/7316
12072	application/rdf+xml	http://www.gutenberg.org/ebooks/7316.rdf	2020-06-11 01:05:56.060161	ebooks/7316
64861	application/epub+zip	http://www.gutenberg.org/ebooks/7316.epub.noimages	2020-06-04 00:22:53.841898	ebooks/7316
799014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7317.kindle.images	2020-06-04 00:22:56.196863	ebooks/7317
13764	image/jpeg	http://www.gutenberg.org/cache/epub/7317/pg7317.cover.medium.jpg	2020-06-04 00:22:57.113885	ebooks/7317
406728	text/html	http://www.gutenberg.org/ebooks/7317.html.noimages	2020-06-04 00:22:54.93787	ebooks/7317
3433	image/jpeg	http://www.gutenberg.org/cache/epub/7317/pg7317.cover.small.jpg	2020-06-04 00:22:57.090847	ebooks/7317
206385	application/epub+zip	http://www.gutenberg.org/ebooks/7317.epub.noimages	2020-06-04 00:22:55.335891	ebooks/7317
206386	application/epub+zip	http://www.gutenberg.org/ebooks/7317.epub.images	2020-06-04 00:22:55.172868	ebooks/7317
338298	text/plain; charset=utf-8	http://www.gutenberg.org/files/7317/7317-0.txt	2014-03-22 06:11:16	ebooks/7317
799005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7317.kindle.noimages	2020-06-04 00:22:57.063862	ebooks/7317
12080	application/rdf+xml	http://www.gutenberg.org/ebooks/7317.rdf	2020-06-11 01:05:56.084131	ebooks/7317
162127	application/zip	http://www.gutenberg.org/files/7317/7317-0.zip	2014-03-22 06:18:44	ebooks/7317
406728	text/html	http://www.gutenberg.org/ebooks/7317.html.images	2020-06-04 00:22:54.831882	ebooks/7317
525555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7318/7318.txt	2009-07-30 11:54:10	ebooks/7318
4289	image/jpeg	http://www.gutenberg.org/cache/epub/7318/pg7318.cover.small.jpg	2020-06-04 00:22:59.764027	ebooks/7318
225616	application/epub+zip	http://www.gutenberg.org/ebooks/7318.epub.noimages	2020-06-04 00:22:57.748865	ebooks/7318
192738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7318/7318.zip	2009-07-30 11:54:58	ebooks/7318
193132	application/zip	http://www.gutenberg.org/files/7318/7318-0.zip	2018-03-17 11:30:20	ebooks/7318
608029	text/html; charset=utf-8	http://www.gutenberg.org/files/7318/7318-h/7318-h.htm	2018-03-17 11:30:02	ebooks/7318
15047	application/rdf+xml	http://www.gutenberg.org/ebooks/7318.rdf	2020-06-11 01:05:56.113123	ebooks/7318
225615	application/epub+zip	http://www.gutenberg.org/ebooks/7318.epub.images	2020-06-04 00:22:57.544837	ebooks/7318
19619	image/jpeg	http://www.gutenberg.org/cache/epub/7318/pg7318.cover.medium.jpg	2020-06-04 00:22:59.796029	ebooks/7318
912220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7318.kindle.noimages	2020-06-04 00:22:59.730015	ebooks/7318
912235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7318.kindle.images	2020-06-04 00:22:58.737852	ebooks/7318
201671	text/html; charset=utf-8	http://www.gutenberg.org/files/7318/7318-h.zip	2018-03-17 11:30:20	ebooks/7318
528862	text/plain; charset=utf-8	http://www.gutenberg.org/files/7318/7318-0.txt	2018-03-11 10:13:06	ebooks/7318
11791	image/jpeg	http://www.gutenberg.org/cache/epub/7319/pg7319.cover.medium.jpg	2020-06-04 00:23:02.63398	ebooks/7319
716226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7319.kindle.noimages	2020-06-04 00:23:02.537973	ebooks/7319
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/7319.rdf	2020-06-11 01:05:56.137155	ebooks/7319
141544	text/html; charset=us-ascii	http://www.gutenberg.org/files/7319/7319-h.zip	2013-01-29 03:47:12	ebooks/7319
376241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7319/7319.txt	2009-07-28 14:29:38	ebooks/7319
171774	application/epub+zip	http://www.gutenberg.org/ebooks/7319.epub.noimages	2020-06-04 00:23:00.574046	ebooks/7319
470198	text/html; charset=us-ascii	http://www.gutenberg.org/files/7319/7319-h/7319-h.htm	2013-01-29 03:47:12	ebooks/7319
3223	image/jpeg	http://www.gutenberg.org/cache/epub/7319/pg7319.cover.small.jpg	2020-06-04 00:23:02.587975	ebooks/7319
171774	application/epub+zip	http://www.gutenberg.org/ebooks/7319.epub.images	2020-06-04 00:23:00.352047	ebooks/7319
716234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7319.kindle.images	2020-06-04 00:23:01.556123	ebooks/7319
376213	text/plain	http://www.gutenberg.org/ebooks/7319.txt.utf-8	2020-06-04 00:22:59.927044	ebooks/7319
132172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7319/7319.zip	2009-07-28 14:30:46	ebooks/7319
814801	application/epub+zip	http://www.gutenberg.org/ebooks/732.epub.noimages	2020-06-01 00:16:32.118758	ebooks/732
3447973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/732.kindle.noimages	2020-06-01 00:16:40.749932	ebooks/732
1967642	text/plain; charset=utf-8	http://www.gutenberg.org/files/732/732-0.txt	2020-04-28 09:05:52	ebooks/732
2415066	text/html; charset=utf-8	http://www.gutenberg.org/files/732/732-h/732-h.htm	2020-04-28 09:22:44	ebooks/732
775005	text/html; charset=utf-8	http://www.gutenberg.org/files/732/732-h.zip	2020-04-28 09:23:14	ebooks/732
3459703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/732.kindle.images	2020-06-01 00:16:36.405975	ebooks/732
13273	application/rdf+xml	http://www.gutenberg.org/ebooks/732.rdf	2020-06-11 01:00:41.549159	ebooks/732
696829	text/plain; charset=utf-8	http://www.gutenberg.org/files/732/732-0.zip	2020-04-28 09:23:14	ebooks/732
4756	image/jpeg	http://www.gutenberg.org/cache/epub/732/pg732.cover.small.jpg	2020-06-01 00:16:41.020929	ebooks/732
24052	image/jpeg	http://www.gutenberg.org/cache/epub/732/pg732.cover.medium.jpg	2020-06-01 00:16:41.267921	ebooks/732
821315	application/epub+zip	http://www.gutenberg.org/ebooks/732.epub.images	2020-06-01 00:16:31.291771	ebooks/732
375490	application/epub+zip	http://www.gutenberg.org/ebooks/7320.epub.images	2020-06-04 00:23:03.00599	ebooks/7320
19179	image/jpeg	http://www.gutenberg.org/cache/epub/7320/pg7320.cover.medium.jpg	2020-06-04 00:23:04.237964	ebooks/7320
13736	application/rdf+xml	http://www.gutenberg.org/ebooks/7320.rdf	2020-06-11 01:05:56.16314	ebooks/7320
342932	application/zip	http://www.gutenberg.org/files/7320/7320-h.zip	2012-09-25 16:31:30	ebooks/7320
205070	text/plain	http://www.gutenberg.org/ebooks/7320.txt.utf-8	2020-06-04 00:23:02.788014	ebooks/7320
79752	application/zip	http://www.gutenberg.org/files/7320/7320.zip	2012-09-25 16:31:30	ebooks/7320
958222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7320.kindle.images	2020-06-04 00:23:03.706961	ebooks/7320
205098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7320/7320.txt	2012-09-25 16:23:14	ebooks/7320
4126	image/jpeg	http://www.gutenberg.org/cache/epub/7320/pg7320.cover.small.jpg	2020-06-04 00:23:04.205967	ebooks/7320
211884	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7320/7320-h/7320-h.htm	2012-09-25 16:23:24	ebooks/7320
420106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7320.kindle.noimages	2020-06-04 00:23:04.171965	ebooks/7320
104250	application/epub+zip	http://www.gutenberg.org/ebooks/7320.epub.noimages	2020-06-04 00:23:03.075994	ebooks/7320
299416	application/epub+zip	http://www.gutenberg.org/ebooks/7321.epub.images	2020-06-04 00:23:05.300988	ebooks/7321
1230875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7321.kindle.noimages	2020-06-04 00:23:09.605919	ebooks/7321
675815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7321/7321.txt	2015-02-10 18:11:54	ebooks/7321
299415	application/epub+zip	http://www.gutenberg.org/ebooks/7321.epub.noimages	2020-06-04 00:23:05.696965	ebooks/7321
12705	application/rdf+xml	http://www.gutenberg.org/ebooks/7321.rdf	2020-06-11 01:05:56.193114	ebooks/7321
261040	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7321/7321-h.zip	2015-02-10 18:14:20	ebooks/7321
11984	image/jpeg	http://www.gutenberg.org/cache/epub/7321/pg7321.cover.medium.jpg	2020-06-04 00:23:09.788904	ebooks/7321
1230884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7321.kindle.images	2020-06-04 00:23:07.660938	ebooks/7321
3025	image/jpeg	http://www.gutenberg.org/cache/epub/7321/pg7321.cover.small.jpg	2020-06-04 00:23:09.701883	ebooks/7321
793764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7321/7321-h/7321-h.htm	2015-02-10 18:12:00	ebooks/7321
242042	application/zip	http://www.gutenberg.org/files/7321/7321.zip	2015-02-10 18:14:20	ebooks/7321
675785	text/plain	http://www.gutenberg.org/ebooks/7321.txt.utf-8	2020-06-04 00:23:04.374978	ebooks/7321
3039	image/jpeg	http://www.gutenberg.org/cache/epub/7322/pg7322.cover.small.jpg	2020-06-04 00:23:12.034875	ebooks/7322
1197577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7322.kindle.images	2020-06-04 00:23:11.254887	ebooks/7322
388517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7322/7322-h/7322-h.htm	2015-02-12 05:27:44	ebooks/7322
697457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7322.kindle.noimages	2020-06-04 00:23:12.001877	ebooks/7322
407695	application/zip	http://www.gutenberg.org/files/7322/7322-h.zip	2015-02-12 05:33:18	ebooks/7322
150777	application/zip	http://www.gutenberg.org/files/7322/7322-8.zip	2015-02-12 05:33:18	ebooks/7322
376707	text/plain	http://www.gutenberg.org/ebooks/7322.txt.utf-8	2020-06-04 00:23:10.030912	ebooks/7322
376677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7322/7322-8.txt	2015-02-12 05:27:38	ebooks/7322
11183	image/jpeg	http://www.gutenberg.org/cache/epub/7322/pg7322.cover.medium.jpg	2020-06-04 00:23:12.065849	ebooks/7322
176949	application/epub+zip	http://www.gutenberg.org/ebooks/7322.epub.noimages	2020-06-04 00:23:10.397896	ebooks/7322
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/7322.rdf	2020-06-11 01:05:56.21615	ebooks/7322
440217	application/epub+zip	http://www.gutenberg.org/ebooks/7322.epub.images	2020-06-04 00:23:10.298885	ebooks/7322
15151	image/jpeg	http://www.gutenberg.org/cache/epub/7323/pg7323.cover.medium.jpg	2020-06-04 00:23:13.614839	ebooks/7323
200297	text/html	http://www.gutenberg.org/ebooks/7323.html.noimages	2020-06-04 00:23:12.391893	ebooks/7323
200297	text/html	http://www.gutenberg.org/ebooks/7323.html.images	2020-06-04 00:23:12.332926	ebooks/7323
97190	application/epub+zip	http://www.gutenberg.org/ebooks/7323.epub.images	2020-06-04 00:23:12.510861	ebooks/7323
381502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7323.kindle.noimages	2020-06-04 00:23:13.563831	ebooks/7323
175524	text/plain	http://www.gutenberg.org/ebooks/7323.txt.utf-8	2020-06-04 00:23:12.186893	ebooks/7323
3564	image/jpeg	http://www.gutenberg.org/cache/epub/7323/pg7323.cover.small.jpg	2020-06-04 00:23:13.589847	ebooks/7323
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/7323.rdf	2020-06-11 01:05:56.24314	ebooks/7323
173014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7323/7323-8.txt	2015-04-09 11:04:26	ebooks/7323
68098	application/zip	http://www.gutenberg.org/files/7323/7323-8.zip	2015-04-09 11:04:48	ebooks/7323
381518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7323.kindle.images	2020-06-04 00:23:13.074856	ebooks/7323
97190	application/epub+zip	http://www.gutenberg.org/ebooks/7323.epub.noimages	2020-06-04 00:23:12.593862	ebooks/7323
946477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7324.kindle.noimages	2020-06-04 00:23:16.356103	ebooks/7324
16335	application/rdf+xml	http://www.gutenberg.org/ebooks/7324.rdf	2020-06-11 01:05:56.272157	ebooks/7324
946481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7324.kindle.images	2020-06-04 00:23:15.331119	ebooks/7324
10417	image/jpeg	http://www.gutenberg.org/cache/epub/7324/pg7324.cover.medium.jpg	2020-06-04 00:23:16.422107	ebooks/7324
211157	application/zip	http://www.gutenberg.org/files/7324/7324.zip	2013-05-31 01:50:10	ebooks/7324
241257	application/epub+zip	http://www.gutenberg.org/ebooks/7324.epub.noimages	2020-06-04 00:23:14.310133	ebooks/7324
518871	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7324/7324-8.txt	2013-05-31 01:49:54	ebooks/7324
520756	text/plain; charset=utf-8	http://www.gutenberg.org/files/7324/7324-0.txt	2018-03-14 11:11:08	ebooks/7324
219255	application/zip	http://www.gutenberg.org/files/7324/7324-h.zip	2018-03-17 03:14:30	ebooks/7324
241257	application/epub+zip	http://www.gutenberg.org/ebooks/7324.epub.images	2020-06-04 00:23:14.079148	ebooks/7324
211536	application/zip	http://www.gutenberg.org/files/7324/7324-0.zip	2018-03-17 03:14:30	ebooks/7324
518862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7324/7324.txt	2013-05-31 01:49:42	ebooks/7324
2857	image/jpeg	http://www.gutenberg.org/cache/epub/7324/pg7324.cover.small.jpg	2020-06-04 00:23:16.391102	ebooks/7324
595682	text/html; charset=utf-8	http://www.gutenberg.org/files/7324/7324-h/7324-h.htm	2018-03-17 03:14:12	ebooks/7324
211182	application/zip	http://www.gutenberg.org/files/7324/7324-8.zip	2013-05-31 01:50:10	ebooks/7324
90266	application/epub+zip	http://www.gutenberg.org/ebooks/7325.epub.noimages	2020-06-04 00:23:16.947099	ebooks/7325
3628	image/jpeg	http://www.gutenberg.org/cache/epub/7325/pg7325.cover.small.jpg	2020-06-04 00:23:18.184068	ebooks/7325
148951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7325/7325.txt	2012-11-06 14:40:00	ebooks/7325
65776	application/zip	http://www.gutenberg.org/files/7325/7325-h.zip	2012-11-06 14:53:22	ebooks/7325
60163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7325/7325.zip	2012-11-06 14:53:20	ebooks/7325
90267	application/epub+zip	http://www.gutenberg.org/ebooks/7325.epub.images	2020-06-04 00:23:16.816112	ebooks/7325
148923	text/plain	http://www.gutenberg.org/ebooks/7325.txt.utf-8	2020-06-04 00:23:16.552092	ebooks/7325
14526	image/jpeg	http://www.gutenberg.org/cache/epub/7325/pg7325.cover.medium.jpg	2020-06-04 00:23:18.225083	ebooks/7325
369718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7325.kindle.noimages	2020-06-04 00:23:18.138084	ebooks/7325
215874	text/html; charset=us-ascii	http://www.gutenberg.org/files/7325/7325-h/7325-h.htm	2012-11-06 14:40:08	ebooks/7325
369727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7325.kindle.images	2020-06-04 00:23:17.55208	ebooks/7325
12985	application/rdf+xml	http://www.gutenberg.org/ebooks/7325.rdf	2020-06-11 01:05:56.301135	ebooks/7325
313412	application/epub+zip	http://www.gutenberg.org/ebooks/7326.epub.images	2020-06-04 00:23:18.862096	ebooks/7326
1249735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7326.kindle.noimages	2020-06-04 00:23:21.799027	ebooks/7326
280227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7326/7326.zip	2012-08-03 17:39:28	ebooks/7326
708385	text/plain	http://www.gutenberg.org/ebooks/7326.txt.utf-8	2020-06-04 00:23:18.382132	ebooks/7326
14910	image/jpeg	http://www.gutenberg.org/cache/epub/7326/pg7326.cover.medium.jpg	2020-06-04 00:23:21.877039	ebooks/7326
284994	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7326/7326-h.zip	2012-08-03 17:39:28	ebooks/7326
3739	image/jpeg	http://www.gutenberg.org/cache/epub/7326/pg7326.cover.small.jpg	2020-06-04 00:23:21.840034	ebooks/7326
708413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7326/7326.txt	2012-08-03 17:36:10	ebooks/7326
1249748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7326.kindle.images	2020-06-04 00:23:20.428063	ebooks/7326
13092	application/rdf+xml	http://www.gutenberg.org/ebooks/7326.rdf	2020-06-11 01:05:56.326143	ebooks/7326
313411	application/epub+zip	http://www.gutenberg.org/ebooks/7326.epub.noimages	2020-06-04 00:23:19.05809	ebooks/7326
742722	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7326/7326-h/7326-h.htm	2012-08-03 17:36:18	ebooks/7326
231643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7327.kindle.images	2020-06-04 00:23:22.355023	ebooks/7327
58916	application/epub+zip	http://www.gutenberg.org/ebooks/7327.epub.noimages	2020-06-04 00:23:22.162027	ebooks/7327
40450	application/zip	http://www.gutenberg.org/files/7327/7327-0.zip	2009-05-10 05:55:04	ebooks/7327
10984	image/jpeg	http://www.gutenberg.org/cache/epub/7327/pg7327.cover.medium.jpg	2020-06-04 00:23:22.595015	ebooks/7327
92164	text/plain; charset=utf-8	http://www.gutenberg.org/files/7327/7327-0.txt	2009-05-10 05:42:36	ebooks/7327
95358	text/html	http://www.gutenberg.org/ebooks/7327.html.noimages	2020-06-04 00:23:22.063042	ebooks/7327
58919	application/epub+zip	http://www.gutenberg.org/ebooks/7327.epub.images	2020-06-04 00:23:22.121044	ebooks/7327
231632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7327.kindle.noimages	2020-06-04 00:23:22.547014	ebooks/7327
95358	text/html	http://www.gutenberg.org/ebooks/7327.html.images	2020-06-04 00:23:22.031037	ebooks/7327
11778	application/rdf+xml	http://www.gutenberg.org/ebooks/7327.rdf	2020-06-11 01:05:56.349153	ebooks/7327
2956	image/jpeg	http://www.gutenberg.org/cache/epub/7327/pg7327.cover.small.jpg	2020-06-04 00:23:22.571037	ebooks/7327
254157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7328.kindle.images	2020-06-04 00:23:23.058037	ebooks/7328
11781	application/rdf+xml	http://www.gutenberg.org/ebooks/7328.rdf	2020-06-11 01:05:56.384139	ebooks/7328
46217	text/plain; charset=utf-8	http://www.gutenberg.org/files/7328/7328-0.zip	2009-05-10 05:55:08	ebooks/7328
11007	image/jpeg	http://www.gutenberg.org/cache/epub/7328/pg7328.cover.medium.jpg	2020-06-04 00:23:23.30801	ebooks/7328
103375	text/plain; charset=utf-8	http://www.gutenberg.org/files/7328/7328-0.txt	2009-05-10 05:42:52	ebooks/7328
254149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7328.kindle.noimages	2020-06-04 00:23:23.260005	ebooks/7328
106571	text/html	http://www.gutenberg.org/ebooks/7328.html.images	2020-06-04 00:23:22.720027	ebooks/7328
64317	application/epub+zip	http://www.gutenberg.org/ebooks/7328.epub.images	2020-06-04 00:23:22.814022	ebooks/7328
106571	text/html	http://www.gutenberg.org/ebooks/7328.html.noimages	2020-06-04 00:23:22.754022	ebooks/7328
64317	application/epub+zip	http://www.gutenberg.org/ebooks/7328.epub.noimages	2020-06-04 00:23:22.856024	ebooks/7328
2964	image/jpeg	http://www.gutenberg.org/cache/epub/7328/pg7328.cover.small.jpg	2020-06-04 00:23:23.285102	ebooks/7328
3113	image/jpeg	http://www.gutenberg.org/cache/epub/7329/pg7329.cover.small.jpg	2020-06-04 00:23:24.010042	ebooks/7329
64413	application/epub+zip	http://www.gutenberg.org/ebooks/7329.epub.images	2020-06-04 00:23:23.535017	ebooks/7329
107116	text/html	http://www.gutenberg.org/ebooks/7329.html.images	2020-06-04 00:23:23.441009	ebooks/7329
107116	text/html	http://www.gutenberg.org/ebooks/7329.html.noimages	2020-06-04 00:23:23.474051	ebooks/7329
103907	text/plain; charset=utf-8	http://www.gutenberg.org/files/7329/7329-0.txt	2009-05-10 05:43:08	ebooks/7329
11534	image/jpeg	http://www.gutenberg.org/cache/epub/7329/pg7329.cover.medium.jpg	2020-06-04 00:23:24.033994	ebooks/7329
64417	application/epub+zip	http://www.gutenberg.org/ebooks/7329.epub.noimages	2020-06-04 00:23:23.578005	ebooks/7329
256993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7329.kindle.images	2020-06-04 00:23:23.783006	ebooks/7329
46671	application/zip	http://www.gutenberg.org/files/7329/7329-0.zip	2009-05-10 05:55:12	ebooks/7329
256989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7329.kindle.noimages	2020-06-04 00:23:23.985993	ebooks/7329
11783	application/rdf+xml	http://www.gutenberg.org/ebooks/7329.rdf	2020-06-11 01:05:56.406137	ebooks/7329
1666702	text/plain; charset=utf-8	http://www.gutenberg.org/files/733/733-0.txt	2020-03-31 09:02:02	ebooks/733
745364	application/epub+zip	http://www.gutenberg.org/ebooks/733.epub.noimages	2020-06-01 00:16:43.772925	ebooks/733
2834	image/jpeg	http://www.gutenberg.org/cache/epub/733/pg733.cover.small.jpg	2020-06-01 00:16:51.336788	ebooks/733
2044973	text/html; charset=utf-8	http://www.gutenberg.org/files/733/733-h/733-h.htm	2020-03-31 09:02:02	ebooks/733
745363	application/epub+zip	http://www.gutenberg.org/ebooks/733.epub.images	2020-06-01 00:16:43.115896	ebooks/733
597924	application/zip	http://www.gutenberg.org/files/733/733-0.zip	2020-03-31 09:03:44	ebooks/733
13764	image/jpeg	http://www.gutenberg.org/cache/epub/733/pg733.cover.medium.jpg	2020-06-01 00:16:51.530794	ebooks/733
708396	text/html; charset=utf-8	http://www.gutenberg.org/files/733/733-h.zip	2020-03-31 09:03:44	ebooks/733
2998691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/733.kindle.images	2020-06-01 00:16:47.444832	ebooks/733
13273	application/rdf+xml	http://www.gutenberg.org/ebooks/733.rdf	2020-06-11 01:00:41.573153	ebooks/733
2998688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/733.kindle.noimages	2020-06-01 00:16:51.123835	ebooks/733
11782	application/rdf+xml	http://www.gutenberg.org/ebooks/7330.rdf	2020-06-11 01:05:56.430138	ebooks/7330
12548	image/jpeg	http://www.gutenberg.org/cache/epub/7330/pg7330.cover.medium.jpg	2020-06-04 00:23:24.721011	ebooks/7330
60182	application/epub+zip	http://www.gutenberg.org/ebooks/7330.epub.images	2020-06-04 00:23:24.246003	ebooks/7330
41418	application/zip	http://www.gutenberg.org/files/7330/7330-0.zip	2009-05-10 05:55:16	ebooks/7330
94770	text/html	http://www.gutenberg.org/ebooks/7330.html.images	2020-06-04 00:23:24.156012	ebooks/7330
91558	text/plain; charset=utf-8	http://www.gutenberg.org/files/7330/7330-0.txt	2009-05-10 05:43:24	ebooks/7330
238038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7330.kindle.images	2020-06-04 00:23:24.479011	ebooks/7330
238030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7330.kindle.noimages	2020-06-04 00:23:24.673994	ebooks/7330
94770	text/html	http://www.gutenberg.org/ebooks/7330.html.noimages	2020-06-04 00:23:24.188001	ebooks/7330
60182	application/epub+zip	http://www.gutenberg.org/ebooks/7330.epub.noimages	2020-06-04 00:23:24.287999	ebooks/7330
3267	image/jpeg	http://www.gutenberg.org/cache/epub/7330/pg7330.cover.small.jpg	2020-06-04 00:23:24.698023	ebooks/7330
118623	text/html	http://www.gutenberg.org/ebooks/7331.html.noimages	2020-06-04 00:23:24.883008	ebooks/7331
115415	text/plain; charset=utf-8	http://www.gutenberg.org/files/7331/7331-0.txt	2009-05-10 05:43:40	ebooks/7331
70924	application/epub+zip	http://www.gutenberg.org/ebooks/7331.epub.noimages	2020-06-04 00:23:24.990012	ebooks/7331
281822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7331.kindle.images	2020-06-04 00:23:25.205015	ebooks/7331
118623	text/html	http://www.gutenberg.org/ebooks/7331.html.images	2020-06-04 00:23:24.847002	ebooks/7331
3174	image/jpeg	http://www.gutenberg.org/cache/epub/7331/pg7331.cover.small.jpg	2020-06-04 00:23:25.447987	ebooks/7331
52920	text/plain; charset=utf-8	http://www.gutenberg.org/files/7331/7331-0.zip	2009-05-10 05:55:20	ebooks/7331
11785	application/rdf+xml	http://www.gutenberg.org/ebooks/7331.rdf	2020-06-11 01:05:56.455137	ebooks/7331
70926	application/epub+zip	http://www.gutenberg.org/ebooks/7331.epub.images	2020-06-04 00:23:24.946999	ebooks/7331
281812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7331.kindle.noimages	2020-06-04 00:23:25.423028	ebooks/7331
12294	image/jpeg	http://www.gutenberg.org/cache/epub/7331/pg7331.cover.medium.jpg	2020-06-04 00:23:25.471005	ebooks/7331
431669	text/html	http://www.gutenberg.org/ebooks/7332.html.noimages	2020-06-04 00:23:25.732013	ebooks/7332
1914	image/jpeg	http://www.gutenberg.org/cache/epub/7332/pg7332.cover.small.jpg	2020-06-04 00:23:26.996955	ebooks/7332
208823	application/epub+zip	http://www.gutenberg.org/ebooks/7332.epub.images	2020-06-04 00:23:25.888995	ebooks/7332
427387	text/plain; charset=utf-8	http://www.gutenberg.org/files/7332/7332-0.txt	2009-05-10 05:43:56	ebooks/7332
6906	image/jpeg	http://www.gutenberg.org/cache/epub/7332/pg7332.cover.medium.jpg	2020-06-04 00:23:27.019038	ebooks/7332
190159	text/plain; charset=utf-8	http://www.gutenberg.org/files/7332/7332-0.zip	2009-05-10 05:55:24	ebooks/7332
431669	text/html	http://www.gutenberg.org/ebooks/7332.html.images	2020-06-04 00:23:25.638006	ebooks/7332
208823	application/epub+zip	http://www.gutenberg.org/ebooks/7332.epub.noimages	2020-06-04 00:23:25.968987	ebooks/7332
835747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7332.kindle.noimages	2020-06-04 00:23:26.971967	ebooks/7332
835755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7332.kindle.images	2020-06-04 00:23:26.471998	ebooks/7332
11782	application/rdf+xml	http://www.gutenberg.org/ebooks/7332.rdf	2020-06-11 01:05:56.492142	ebooks/7332
12833	application/rdf+xml	http://www.gutenberg.org/ebooks/7333.rdf	2020-06-11 01:05:56.517117	ebooks/7333
184152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7333.kindle.noimages	2020-06-04 00:23:27.765946	ebooks/7333
25204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7333/7333.zip	2014-09-22 06:44:26	ebooks/7333
67050	application/epub+zip	http://www.gutenberg.org/ebooks/7333.epub.images	2020-06-04 00:23:27.21197	ebooks/7333
72939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7333/7333.txt	2014-09-22 06:39:44	ebooks/7333
14464	image/jpeg	http://www.gutenberg.org/cache/epub/7333/pg7333.cover.medium.jpg	2020-06-04 00:23:27.818963	ebooks/7333
74451	text/html; charset=utf-8	http://www.gutenberg.org/files/7333/7333-h/7333-h.htm	2014-09-22 06:39:50	ebooks/7333
45804	application/epub+zip	http://www.gutenberg.org/ebooks/7333.epub.noimages	2020-06-04 00:23:27.253974	ebooks/7333
72909	text/plain	http://www.gutenberg.org/ebooks/7333.txt.utf-8	2020-06-04 00:23:27.121982	ebooks/7333
221754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7333.kindle.images	2020-06-04 00:23:27.540951	ebooks/7333
3954	image/jpeg	http://www.gutenberg.org/cache/epub/7333/pg7333.cover.small.jpg	2020-06-04 00:23:27.79295	ebooks/7333
46575	application/zip	http://www.gutenberg.org/files/7333/7333-h.zip	2014-09-22 06:44:26	ebooks/7333
250739	application/octet-stream	http://www.gutenberg.org/files/7334/7334-h.zip	2019-04-12 09:11:46	ebooks/7334
1131785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7334.kindle.images	2020-06-04 00:23:30.036996	ebooks/7334
273133	application/epub+zip	http://www.gutenberg.org/ebooks/7334.epub.images	2020-06-04 00:23:28.483937	ebooks/7334
670491	text/plain	http://www.gutenberg.org/ebooks/7334.txt.utf-8	2020-06-04 00:23:27.94295	ebooks/7334
3609	image/jpeg	http://www.gutenberg.org/cache/epub/7334/pg7334.cover.small.jpg	2020-06-04 00:23:31.308916	ebooks/7334
273134	application/epub+zip	http://www.gutenberg.org/ebooks/7334.epub.noimages	2020-06-04 00:23:28.809958	ebooks/7334
1131778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7334.kindle.noimages	2020-06-04 00:23:31.272905	ebooks/7334
242298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7334/7334-8.zip	2012-06-02 12:05:20	ebooks/7334
15277	image/jpeg	http://www.gutenberg.org/cache/epub/7334/pg7334.cover.medium.jpg	2020-06-04 00:23:31.341899	ebooks/7334
670521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7334/7334-8.txt	2012-06-02 11:58:44	ebooks/7334
670513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7334/7334.txt	2012-06-02 11:58:38	ebooks/7334
242273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7334/7334.zip	2012-06-02 12:05:20	ebooks/7334
746477	text/html	http://www.gutenberg.org/files/7334/7334-h/7334-h.htm	2019-04-12 09:10:46	ebooks/7334
14933	application/rdf+xml	http://www.gutenberg.org/ebooks/7334.rdf	2020-06-11 01:05:56.548141	ebooks/7334
15517	application/rdf+xml	http://www.gutenberg.org/ebooks/7335.rdf	2020-06-11 01:05:56.578108	ebooks/7335
633789	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7335/7335-h/7335-h.htm	2014-04-12 07:24:56	ebooks/7335
252413	application/epub+zip	http://www.gutenberg.org/ebooks/7335.epub.images	2020-06-04 00:23:32.130903	ebooks/7335
24934	image/jpeg	http://www.gutenberg.org/cache/epub/7335/pg7335.cover.medium.jpg	2020-06-04 00:23:35.476852	ebooks/7335
1053457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7335.kindle.noimages	2020-06-04 00:23:35.364858	ebooks/7335
207756	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7335/7335-8.zip	2014-04-14 16:43:54	ebooks/7335
548767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7335/7335-8.txt	2014-04-12 07:24:46	ebooks/7335
1053461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7335.kindle.images	2020-06-04 00:23:33.914866	ebooks/7335
548746	text/plain	http://www.gutenberg.org/ebooks/7335.txt.utf-8	2020-06-04 00:23:31.482924	ebooks/7335
4709	image/jpeg	http://www.gutenberg.org/cache/epub/7335/pg7335.cover.small.jpg	2020-06-04 00:23:35.422864	ebooks/7335
252413	application/epub+zip	http://www.gutenberg.org/ebooks/7335.epub.noimages	2020-06-04 00:23:32.457911	ebooks/7335
548758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7335/7335.txt	2014-04-12 07:24:38	ebooks/7335
207710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7335/7335.zip	2014-04-14 16:43:54	ebooks/7335
215943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7335/7335-h.zip	2014-04-14 16:43:54	ebooks/7335
3081	image/jpeg	http://www.gutenberg.org/cache/epub/7336/pg7336.cover.small.jpg	2020-06-04 00:23:37.473863	ebooks/7336
12471	application/rdf+xml	http://www.gutenberg.org/ebooks/7336.rdf	2020-06-11 01:05:56.602119	ebooks/7336
413091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7336.kindle.images	2020-06-04 00:23:36.769829	ebooks/7336
11741	image/jpeg	http://www.gutenberg.org/cache/epub/7336/pg7336.cover.medium.jpg	2020-06-04 00:23:37.517831	ebooks/7336
73653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7336/7336-8.zip	2015-02-12 05:33:24	ebooks/7336
413083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7336.kindle.noimages	2020-06-04 00:23:37.427831	ebooks/7336
79894	text/html; charset=us-ascii	http://www.gutenberg.org/files/7336/7336-h.zip	2015-02-12 05:33:24	ebooks/7336
102123	application/epub+zip	http://www.gutenberg.org/ebooks/7336.epub.noimages	2020-06-04 00:23:36.113845	ebooks/7336
254321	text/html; charset=us-ascii	http://www.gutenberg.org/files/7336/7336-h/7336-h.htm	2015-02-12 05:28:42	ebooks/7336
102123	application/epub+zip	http://www.gutenberg.org/ebooks/7336.epub.images	2020-06-04 00:23:35.953859	ebooks/7336
182832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7336/7336-8.txt	2015-02-12 05:28:34	ebooks/7336
182803	text/plain	http://www.gutenberg.org/ebooks/7336.txt.utf-8	2020-06-04 00:23:35.648908	ebooks/7336
2485	image/jpeg	http://www.gutenberg.org/cache/epub/7337/pg7337.cover.small.jpg	2020-06-04 00:23:38.17883	ebooks/7337
48000	text/html	http://www.gutenberg.org/ebooks/7337.html.noimages	2020-06-04 00:23:37.709838	ebooks/7337
17269	text/plain; charset=utf-8	http://www.gutenberg.org/files/7337/7337-0.zip	2009-05-10 05:55:30	ebooks/7337
134930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7337.kindle.noimages	2020-06-04 00:23:38.154851	ebooks/7337
12292	application/rdf+xml	http://www.gutenberg.org/ebooks/7337.rdf	2020-06-11 01:05:56.627156	ebooks/7337
41523	text/plain; charset=utf-8	http://www.gutenberg.org/files/7337/7337-0.txt	2009-05-10 05:44:18	ebooks/7337
8708	image/jpeg	http://www.gutenberg.org/cache/epub/7337/pg7337.cover.medium.jpg	2020-06-04 00:23:38.200857	ebooks/7337
33853	application/epub+zip	http://www.gutenberg.org/ebooks/7337.epub.images	2020-06-04 00:23:37.756838	ebooks/7337
48000	text/html	http://www.gutenberg.org/ebooks/7337.html.images	2020-06-04 00:23:37.686833	ebooks/7337
134937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7337.kindle.images	2020-06-04 00:23:37.973836	ebooks/7337
33854	application/epub+zip	http://www.gutenberg.org/ebooks/7337.epub.noimages	2020-06-04 00:23:37.795834	ebooks/7337
266093	text/html	http://www.gutenberg.org/ebooks/7338.html.noimages	2020-06-04 00:23:38.52904	ebooks/7338
92497	application/zip	http://www.gutenberg.org/files/7338/7338.zip	2015-03-22 16:37:58	ebooks/7338
248842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7338/7338.txt	2015-03-22 16:31:54	ebooks/7338
487855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7338.kindle.images	2020-06-04 00:23:39.279006	ebooks/7338
266093	text/html	http://www.gutenberg.org/ebooks/7338.html.images	2020-06-04 00:23:38.466037	ebooks/7338
123147	application/epub+zip	http://www.gutenberg.org/ebooks/7338.epub.images	2020-06-04 00:23:38.652019	ebooks/7338
123147	application/epub+zip	http://www.gutenberg.org/ebooks/7338.epub.noimages	2020-06-04 00:23:38.731035	ebooks/7338
12191	application/rdf+xml	http://www.gutenberg.org/ebooks/7338.rdf	2020-06-11 01:05:56.651148	ebooks/7338
15217	image/jpeg	http://www.gutenberg.org/cache/epub/7338/pg7338.cover.medium.jpg	2020-06-04 00:23:39.878992	ebooks/7338
487847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7338.kindle.noimages	2020-06-04 00:23:39.828008	ebooks/7338
248812	text/plain	http://www.gutenberg.org/ebooks/7338.txt.utf-8	2020-06-04 00:23:38.310027	ebooks/7338
3423	image/jpeg	http://www.gutenberg.org/cache/epub/7338/pg7338.cover.small.jpg	2020-06-04 00:23:39.854017	ebooks/7338
12865	application/rdf+xml	http://www.gutenberg.org/ebooks/7339.rdf	2020-06-11 01:05:56.679105	ebooks/7339
467249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7339/7339.txt	2015-05-18 07:43:14	ebooks/7339
173878	application/zip	http://www.gutenberg.org/files/7339/7339.zip	2015-05-18 07:50:12	ebooks/7339
495770	text/html	http://www.gutenberg.org/ebooks/7339.html.noimages	2020-06-04 00:23:40.376995	ebooks/7339
864362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7339.kindle.images	2020-06-04 00:23:41.640983	ebooks/7339
215898	application/epub+zip	http://www.gutenberg.org/ebooks/7339.epub.noimages	2020-06-04 00:23:40.686985	ebooks/7339
4598	image/jpeg	http://www.gutenberg.org/cache/epub/7339/pg7339.cover.small.jpg	2020-06-04 00:23:42.61602	ebooks/7339
215898	application/epub+zip	http://www.gutenberg.org/ebooks/7339.epub.images	2020-06-04 00:23:40.573987	ebooks/7339
864250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7339.kindle.noimages	2020-06-04 00:23:42.587963	ebooks/7339
25273	image/jpeg	http://www.gutenberg.org/cache/epub/7339/pg7339.cover.medium.jpg	2020-06-04 00:23:42.642016	ebooks/7339
467219	text/plain	http://www.gutenberg.org/ebooks/7339.txt.utf-8	2020-06-04 00:23:39.996994	ebooks/7339
495770	text/html	http://www.gutenberg.org/ebooks/7339.html.images	2020-06-04 00:23:40.264014	ebooks/7339
664622	text/plain; charset=utf-8	http://www.gutenberg.org/files/734/734-0.zip	2020-03-31 09:06:44	ebooks/734
2175318	text/html; charset=utf-8	http://www.gutenberg.org/files/734/734-h/734-h.htm	2020-03-31 09:05:30	ebooks/734
766709	application/zip	http://www.gutenberg.org/files/734/734-h.zip	2020-03-31 09:06:44	ebooks/734
790823	application/epub+zip	http://www.gutenberg.org/ebooks/734.epub.images	2020-06-01 00:16:53.241761	ebooks/734
3183187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/734.kindle.images	2020-06-01 00:16:57.646914	ebooks/734
13764	image/jpeg	http://www.gutenberg.org/cache/epub/734/pg734.cover.medium.jpg	2020-06-01 00:17:01.930866	ebooks/734
1857142	text/plain; charset=utf-8	http://www.gutenberg.org/files/734/734-0.txt	2020-03-31 09:05:30	ebooks/734
3183184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/734.kindle.noimages	2020-06-01 00:17:01.501857	ebooks/734
2834	image/jpeg	http://www.gutenberg.org/cache/epub/734/pg734.cover.small.jpg	2020-06-01 00:17:01.752894	ebooks/734
13273	application/rdf+xml	http://www.gutenberg.org/ebooks/734.rdf	2020-06-11 01:00:41.597187	ebooks/734
790824	application/epub+zip	http://www.gutenberg.org/ebooks/734.epub.noimages	2020-06-01 00:16:53.889767	ebooks/734
11623	application/rdf+xml	http://www.gutenberg.org/ebooks/7340.rdf	2020-06-11 01:05:56.701121	ebooks/7340
8223	image/jpeg	http://www.gutenberg.org/cache/epub/7340/pg7340.cover.medium.jpg	2020-06-04 00:23:43.44896	ebooks/7340
205001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7340.kindle.noimages	2020-06-04 00:23:43.401948	ebooks/7340
49365	application/epub+zip	http://www.gutenberg.org/ebooks/7340.epub.noimages	2020-06-04 00:23:42.925961	ebooks/7340
2291	image/jpeg	http://www.gutenberg.org/cache/epub/7340/pg7340.cover.small.jpg	2020-06-04 00:23:43.42597	ebooks/7340
93480	text/html	http://www.gutenberg.org/ebooks/7340.html.noimages	2020-06-04 00:23:42.816966	ebooks/7340
83333	text/plain; charset=utf-8	http://www.gutenberg.org/files/7340/7340-0.txt	2009-05-10 05:44:40	ebooks/7340
93480	text/html	http://www.gutenberg.org/ebooks/7340.html.images	2020-06-04 00:23:42.785952	ebooks/7340
34245	text/plain; charset=utf-8	http://www.gutenberg.org/files/7340/7340-0.zip	2009-05-10 05:55:34	ebooks/7340
205005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7340.kindle.images	2020-06-04 00:23:43.162948	ebooks/7340
49365	application/epub+zip	http://www.gutenberg.org/ebooks/7340.epub.images	2020-06-04 00:23:42.878958	ebooks/7340
61639	text/plain; charset=utf-8	http://www.gutenberg.org/files/7341/7341-0.zip	2009-05-10 05:55:38	ebooks/7341
81221	application/epub+zip	http://www.gutenberg.org/ebooks/7341.epub.noimages	2020-06-04 00:23:43.748955	ebooks/7341
142435	text/html	http://www.gutenberg.org/ebooks/7341.html.images	2020-06-04 00:23:43.583974	ebooks/7341
142435	text/html	http://www.gutenberg.org/ebooks/7341.html.noimages	2020-06-04 00:23:43.624963	ebooks/7341
11216	image/jpeg	http://www.gutenberg.org/cache/epub/7341/pg7341.cover.medium.jpg	2020-06-04 00:23:44.323951	ebooks/7341
81222	application/epub+zip	http://www.gutenberg.org/ebooks/7341.epub.images	2020-06-04 00:23:43.698956	ebooks/7341
12744	application/rdf+xml	http://www.gutenberg.org/ebooks/7341.rdf	2020-06-11 01:05:56.72718	ebooks/7341
135906	text/plain; charset=utf-8	http://www.gutenberg.org/files/7341/7341-0.txt	2009-05-10 05:44:58	ebooks/7341
321621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7341.kindle.noimages	2020-06-04 00:23:44.276945	ebooks/7341
321630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7341.kindle.images	2020-06-04 00:23:44.011955	ebooks/7341
3353	image/jpeg	http://www.gutenberg.org/cache/epub/7341/pg7341.cover.small.jpg	2020-06-04 00:23:44.301936	ebooks/7341
11737	application/rdf+xml	http://www.gutenberg.org/ebooks/7342.rdf	2020-06-11 01:05:56.749144	ebooks/7342
41551	text/plain; charset=utf-8	http://www.gutenberg.org/files/7342/7342-0.txt	2014-03-22 06:14:30	ebooks/7342
12247	image/jpeg	http://www.gutenberg.org/cache/epub/7342/pg7342.cover.medium.jpg	2020-06-04 00:23:44.997954	ebooks/7342
45841	text/html	http://www.gutenberg.org/ebooks/7342.html.noimages	2020-06-04 00:23:44.465954	ebooks/7342
45841	text/html	http://www.gutenberg.org/ebooks/7342.html.images	2020-06-04 00:23:44.442946	ebooks/7342
19817	application/zip	http://www.gutenberg.org/files/7342/7342-0.zip	2014-03-22 06:18:48	ebooks/7342
152133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7342.kindle.images	2020-06-04 00:23:44.778948	ebooks/7342
38809	application/epub+zip	http://www.gutenberg.org/ebooks/7342.epub.images	2020-06-04 00:23:44.511943	ebooks/7342
152126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7342.kindle.noimages	2020-06-04 00:23:44.948983	ebooks/7342
38810	application/epub+zip	http://www.gutenberg.org/ebooks/7342.epub.noimages	2020-06-04 00:23:44.611936	ebooks/7342
3344	image/jpeg	http://www.gutenberg.org/cache/epub/7342/pg7342.cover.small.jpg	2020-06-04 00:23:44.973931	ebooks/7342
216193	application/epub+zip	http://www.gutenberg.org/ebooks/7343.epub.noimages	2020-06-04 00:23:45.77994	ebooks/7343
516202	text/html	http://www.gutenberg.org/ebooks/7343.html.noimages	2020-06-04 00:23:45.484951	ebooks/7343
3752	image/jpeg	http://www.gutenberg.org/cache/epub/7343/pg7343.cover.small.jpg	2020-06-04 00:23:47.64989	ebooks/7343
496386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7343/7343-8.txt	2015-04-09 09:10:58	ebooks/7343
862221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7343.kindle.noimages	2020-06-04 00:23:47.623891	ebooks/7343
516202	text/html	http://www.gutenberg.org/ebooks/7343.html.images	2020-06-04 00:23:45.376953	ebooks/7343
13914	image/jpeg	http://www.gutenberg.org/cache/epub/7343/pg7343.cover.medium.jpg	2020-06-04 00:23:47.673891	ebooks/7343
216192	application/epub+zip	http://www.gutenberg.org/ebooks/7343.epub.images	2020-06-04 00:23:45.674939	ebooks/7343
496402	text/plain	http://www.gutenberg.org/ebooks/7343.txt.utf-8	2020-06-04 00:23:45.115929	ebooks/7343
12574	application/rdf+xml	http://www.gutenberg.org/ebooks/7343.rdf	2020-06-11 01:05:56.776114	ebooks/7343
180754	application/zip	http://www.gutenberg.org/files/7343/7343-8.zip	2015-04-09 09:11:22	ebooks/7343
862224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7343.kindle.images	2020-06-04 00:23:46.701905	ebooks/7343
220723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7344/7344.txt	2012-10-07 17:00:08	ebooks/7344
85941	application/zip	http://www.gutenberg.org/files/7344/7344.zip	2012-10-07 17:02:30	ebooks/7344
13307	application/rdf+xml	http://www.gutenberg.org/ebooks/7344.rdf	2020-06-11 01:05:56.802124	ebooks/7344
110931	application/epub+zip	http://www.gutenberg.org/ebooks/7344.epub.noimages	2020-06-04 00:23:47.963914	ebooks/7344
439747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7344.kindle.images	2020-06-04 00:23:48.449886	ebooks/7344
439731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7344.kindle.noimages	2020-06-04 00:23:48.934903	ebooks/7344
110931	application/epub+zip	http://www.gutenberg.org/ebooks/7344.epub.images	2020-06-04 00:23:47.903906	ebooks/7344
14983	image/jpeg	http://www.gutenberg.org/cache/epub/7344/pg7344.cover.medium.jpg	2020-06-04 00:23:48.987903	ebooks/7344
3934	image/jpeg	http://www.gutenberg.org/cache/epub/7344/pg7344.cover.small.jpg	2020-06-04 00:23:48.962875	ebooks/7344
224671	text/html; charset=utf-8	http://www.gutenberg.org/files/7344/7344-h/7344-h.htm	2012-10-07 17:00:16	ebooks/7344
86936	text/html; charset=utf-8	http://www.gutenberg.org/files/7344/7344-h.zip	2012-10-07 17:02:30	ebooks/7344
220695	text/plain	http://www.gutenberg.org/ebooks/7344.txt.utf-8	2020-06-04 00:23:47.784894	ebooks/7344
318732	application/epub+zip	http://www.gutenberg.org/ebooks/7345.epub.noimages	2020-06-04 00:23:49.696867	ebooks/7345
525764	text/html; charset=utf-8	http://www.gutenberg.org/files/7345/7345-h/7345-h.htm	2019-12-07 06:20:38	ebooks/7345
1179283	application/zip	http://www.gutenberg.org/files/7345/7345-h.zip	2019-12-07 08:19:38	ebooks/7345
1044684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7345.kindle.noimages	2020-06-04 00:23:52.108837	ebooks/7345
1027527	application/epub+zip	http://www.gutenberg.org/ebooks/7345.epub.images	2020-06-04 00:23:49.458877	ebooks/7345
13058	application/rdf+xml	http://www.gutenberg.org/ebooks/7345.rdf	2020-06-11 01:05:56.82813	ebooks/7345
193094	text/plain; charset=utf-8	http://www.gutenberg.org/files/7345/7345-0.zip	2019-12-07 08:19:38	ebooks/7345
2385175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7345.kindle.images	2020-06-04 00:23:51.064855	ebooks/7345
506471	text/plain; charset=utf-8	http://www.gutenberg.org/files/7345/7345-0.txt	2019-12-07 07:19:00	ebooks/7345
16296	image/jpeg	http://www.gutenberg.org/cache/epub/7345/pg7345.cover.medium.jpg	2020-06-04 00:23:52.163834	ebooks/7345
2926	image/jpeg	http://www.gutenberg.org/cache/epub/7345/pg7345.cover.small.jpg	2020-06-04 00:23:52.136858	ebooks/7345
385276	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7346/7346.txt	2013-08-11 05:08:00	ebooks/7346
16183	image/jpeg	http://www.gutenberg.org/cache/epub/7346/pg7346.cover.medium.jpg	2020-06-04 00:23:54.356121	ebooks/7346
141967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7346/7346.zip	2013-08-11 05:09:22	ebooks/7346
694767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7346.kindle.images	2020-06-04 00:23:53.519144	ebooks/7346
142349	text/plain; charset=utf-8	http://www.gutenberg.org/files/7346/7346-0.zip	2018-03-17 11:33:44	ebooks/7346
4034	image/jpeg	http://www.gutenberg.org/cache/epub/7346/pg7346.cover.small.jpg	2020-06-04 00:23:54.327102	ebooks/7346
694759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7346.kindle.noimages	2020-06-04 00:23:54.294115	ebooks/7346
172815	application/epub+zip	http://www.gutenberg.org/ebooks/7346.epub.images	2020-06-04 00:23:52.551843	ebooks/7346
453967	text/html; charset=utf-8	http://www.gutenberg.org/files/7346/7346-h/7346-h.htm	2018-03-17 11:33:28	ebooks/7346
388738	text/plain; charset=utf-8	http://www.gutenberg.org/files/7346/7346-0.txt	2018-03-11 10:03:16	ebooks/7346
14696	application/rdf+xml	http://www.gutenberg.org/ebooks/7346.rdf	2020-06-11 01:05:56.855144	ebooks/7346
172815	application/epub+zip	http://www.gutenberg.org/ebooks/7346.epub.noimages	2020-06-04 00:23:52.743144	ebooks/7346
148526	application/zip	http://www.gutenberg.org/files/7346/7346-h.zip	2018-03-17 11:33:44	ebooks/7346
13321	image/jpeg	http://www.gutenberg.org/cache/epub/7347/pg7347.cover.medium.jpg	2020-06-04 00:23:57.229091	ebooks/7347
188742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7347/7347-8.zip	2014-09-01 06:25:24	ebooks/7347
230472	application/epub+zip	http://www.gutenberg.org/ebooks/7347.epub.images	2020-06-04 00:23:54.864095	ebooks/7347
230473	application/epub+zip	http://www.gutenberg.org/ebooks/7347.epub.noimages	2020-06-04 00:23:55.031101	ebooks/7347
479216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7347/7347-h/7347-h.htm	2014-09-01 06:23:52	ebooks/7347
467836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7347/7347.txt	2014-09-01 06:23:38	ebooks/7347
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/7347.rdf	2020-06-11 01:05:56.885104	ebooks/7347
188704	application/zip	http://www.gutenberg.org/files/7347/7347.zip	2014-09-01 06:25:24	ebooks/7347
467845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7347/7347-8.txt	2014-09-01 06:23:44	ebooks/7347
191358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7347/7347-h.zip	2014-09-01 06:25:24	ebooks/7347
908193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7347.kindle.noimages	2020-06-04 00:23:57.151093	ebooks/7347
908260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7347.kindle.images	2020-06-04 00:23:56.091096	ebooks/7347
467819	text/plain	http://www.gutenberg.org/ebooks/7347.txt.utf-8	2020-06-04 00:23:54.487145	ebooks/7347
3512	image/jpeg	http://www.gutenberg.org/cache/epub/7347/pg7347.cover.small.jpg	2020-06-04 00:23:57.19207	ebooks/7347
3126	image/jpeg	http://www.gutenberg.org/cache/epub/7348/pg7348.cover.small.jpg	2020-06-04 00:23:59.496049	ebooks/7348
404854	text/html	http://www.gutenberg.org/ebooks/7348.html.images	2020-06-04 00:23:57.592076	ebooks/7348
170493	application/epub+zip	http://www.gutenberg.org/ebooks/7348.epub.images	2020-06-04 00:23:57.838079	ebooks/7348
142925	application/zip	http://www.gutenberg.org/files/7348/7348.zip	2015-05-18 07:45:48	ebooks/7348
674561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7348.kindle.noimages	2020-06-04 00:23:59.471103	ebooks/7348
674569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7348.kindle.images	2020-06-04 00:23:58.69905	ebooks/7348
378993	text/plain	http://www.gutenberg.org/ebooks/7348.txt.utf-8	2020-06-04 00:23:57.370109	ebooks/7348
11125	image/jpeg	http://www.gutenberg.org/cache/epub/7348/pg7348.cover.medium.jpg	2020-06-04 00:23:59.519045	ebooks/7348
12128	application/rdf+xml	http://www.gutenberg.org/ebooks/7348.rdf	2020-06-11 01:05:56.909163	ebooks/7348
379023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7348/7348.txt	2015-05-18 07:33:20	ebooks/7348
404854	text/html	http://www.gutenberg.org/ebooks/7348.html.noimages	2020-06-04 00:23:57.67906	ebooks/7348
170493	application/epub+zip	http://www.gutenberg.org/ebooks/7348.epub.noimages	2020-06-04 00:23:57.935059	ebooks/7348
17850	application/zip	http://www.gutenberg.org/files/7349/7349-0.zip	2009-05-10 05:55:42	ebooks/7349
150378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7349.kindle.noimages	2020-06-04 00:24:00.046037	ebooks/7349
11595	application/rdf+xml	http://www.gutenberg.org/ebooks/7349.rdf	2020-06-11 01:05:56.932116	ebooks/7349
46396	text/html	http://www.gutenberg.org/ebooks/7349.html.images	2020-06-04 00:23:59.635047	ebooks/7349
12414	image/jpeg	http://www.gutenberg.org/cache/epub/7349/pg7349.cover.medium.jpg	2020-06-04 00:24:00.094037	ebooks/7349
40798	application/epub+zip	http://www.gutenberg.org/ebooks/7349.epub.noimages	2020-06-04 00:23:59.734065	ebooks/7349
46396	text/html	http://www.gutenberg.org/ebooks/7349.html.noimages	2020-06-04 00:23:59.657043	ebooks/7349
40798	application/epub+zip	http://www.gutenberg.org/ebooks/7349.epub.images	2020-06-04 00:23:59.700041	ebooks/7349
150382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7349.kindle.images	2020-06-04 00:23:59.889041	ebooks/7349
42742	text/plain; charset=utf-8	http://www.gutenberg.org/files/7349/7349-0.txt	2009-05-10 05:45:18	ebooks/7349
3161	image/jpeg	http://www.gutenberg.org/cache/epub/7349/pg7349.cover.small.jpg	2020-06-04 00:24:00.071033	ebooks/7349
1781625	text/plain; charset=utf-8	http://www.gutenberg.org/files/735/735-0.txt	2020-03-31 09:08:16	ebooks/735
3120073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/735.kindle.images	2020-06-01 00:17:08.058778	ebooks/735
777765	application/epub+zip	http://www.gutenberg.org/ebooks/735.epub.images	2020-06-01 00:17:03.583823	ebooks/735
777764	application/epub+zip	http://www.gutenberg.org/ebooks/735.epub.noimages	2020-06-01 00:17:04.300859	ebooks/735
2834	image/jpeg	http://www.gutenberg.org/cache/epub/735/pg735.cover.small.jpg	2020-06-01 00:17:12.096018	ebooks/735
753006	text/html; charset=utf-8	http://www.gutenberg.org/files/735/735-h.zip	2020-03-31 09:10:14	ebooks/735
646262	text/plain; charset=utf-8	http://www.gutenberg.org/files/735/735-0.zip	2020-03-31 09:10:14	ebooks/735
3120064	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/735.kindle.noimages	2020-06-01 00:17:11.885734	ebooks/735
13273	application/rdf+xml	http://www.gutenberg.org/ebooks/735.rdf	2020-06-11 01:00:41.62115	ebooks/735
13764	image/jpeg	http://www.gutenberg.org/cache/epub/735/pg735.cover.medium.jpg	2020-06-01 00:17:12.29113	ebooks/735
2129836	text/html; charset=utf-8	http://www.gutenberg.org/files/735/735-h/735-h.htm	2020-03-31 09:08:16	ebooks/735
94711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7350/7350-8.txt	2015-02-18 14:57:26	ebooks/7350
99402	text/html; charset=utf-8	http://www.gutenberg.org/files/7350/7350-h/7350-h.htm	2015-02-18 14:57:44	ebooks/7350
12808	application/rdf+xml	http://www.gutenberg.org/ebooks/7350.rdf	2020-06-11 01:05:56.959134	ebooks/7350
259338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7350.kindle.noimages	2020-06-04 00:24:05.218028	ebooks/7350
123355	application/epub+zip	http://www.gutenberg.org/ebooks/7350.epub.images	2020-06-04 00:24:03.955994	ebooks/7350
23605	image/jpeg	http://www.gutenberg.org/cache/epub/7350/pg7350.cover.medium.jpg	2020-06-04 00:24:05.276996	ebooks/7350
4901	image/jpeg	http://www.gutenberg.org/cache/epub/7350/pg7350.cover.small.jpg	2020-06-04 00:24:05.248963	ebooks/7350
478167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7350.kindle.images	2020-06-04 00:24:04.913971	ebooks/7350
62354	application/epub+zip	http://www.gutenberg.org/ebooks/7350.epub.noimages	2020-06-04 00:24:04.013986	ebooks/7350
36059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7350/7350-8.zip	2015-02-18 14:58:56	ebooks/7350
94684	text/plain	http://www.gutenberg.org/ebooks/7350.txt.utf-8	2020-06-04 00:24:03.64201	ebooks/7350
97366	application/zip	http://www.gutenberg.org/files/7350/7350-h.zip	2015-02-18 14:58:56	ebooks/7350
594477	application/epub+zip	http://www.gutenberg.org/ebooks/7351.epub.images	2020-06-04 00:24:06.892951	ebooks/7351
1399175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7351/7351.txt	2012-10-18 13:09:50	ebooks/7351
1447872	text/html	http://www.gutenberg.org/ebooks/7351.html.noimages	2020-06-04 00:24:06.398965	ebooks/7351
2317269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7351.kindle.noimages	2020-06-04 00:24:11.985881	ebooks/7351
14899	application/rdf+xml	http://www.gutenberg.org/ebooks/7351.rdf	2020-06-11 01:05:56.987124	ebooks/7351
1399180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7351/7351-8.txt	2012-10-18 13:09:56	ebooks/7351
3235	image/jpeg	http://www.gutenberg.org/cache/epub/7351/pg7351.cover.small.jpg	2020-06-04 00:24:12.014886	ebooks/7351
528758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7351/7351.zip	2012-10-18 13:19:38	ebooks/7351
1399155	text/plain	http://www.gutenberg.org/ebooks/7351.txt.utf-8	2020-06-04 00:24:05.429997	ebooks/7351
528800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7351/7351-8.zip	2012-10-18 13:19:38	ebooks/7351
2317277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7351.kindle.images	2020-06-04 00:24:09.572926	ebooks/7351
1447872	text/html	http://www.gutenberg.org/ebooks/7351.html.images	2020-06-04 00:24:06.123969	ebooks/7351
594477	application/epub+zip	http://www.gutenberg.org/ebooks/7351.epub.noimages	2020-06-04 00:24:07.151955	ebooks/7351
14425	image/jpeg	http://www.gutenberg.org/cache/epub/7351/pg7351.cover.medium.jpg	2020-06-04 00:24:12.039912	ebooks/7351
711822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7352.kindle.images	2020-06-04 00:24:13.336864	ebooks/7352
711814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7352.kindle.noimages	2020-06-04 00:24:14.129846	ebooks/7352
178494	application/epub+zip	http://www.gutenberg.org/ebooks/7352.epub.noimages	2020-06-04 00:24:12.546886	ebooks/7352
3249	image/jpeg	http://www.gutenberg.org/cache/epub/7352/pg7352.cover.small.jpg	2020-06-04 00:24:14.162847	ebooks/7352
11683	image/jpeg	http://www.gutenberg.org/cache/epub/7352/pg7352.cover.medium.jpg	2020-06-04 00:24:14.192844	ebooks/7352
157130	application/zip	http://www.gutenberg.org/files/7352/7352-8.zip	2015-02-02 10:08:38	ebooks/7352
178494	application/epub+zip	http://www.gutenberg.org/ebooks/7352.epub.images	2020-06-04 00:24:12.434878	ebooks/7352
159289	application/zip	http://www.gutenberg.org/files/7352/7352-h.zip	2015-02-02 10:08:38	ebooks/7352
13714	application/rdf+xml	http://www.gutenberg.org/ebooks/7352.rdf	2020-06-11 01:05:57.012124	ebooks/7352
417398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7352/7352-h/7352-h.htm	2015-02-02 10:06:02	ebooks/7352
404532	text/plain	http://www.gutenberg.org/ebooks/7352.txt.utf-8	2020-06-04 00:24:12.157881	ebooks/7352
404530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7352/7352-8.txt	2015-02-02 10:05:54	ebooks/7352
388821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7353/7353-h.zip	2013-03-20 11:23:58	ebooks/7353
179402	application/epub+zip	http://www.gutenberg.org/ebooks/7353.epub.noimages	2020-06-04 00:24:14.927857	ebooks/7353
728974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7353.kindle.noimages	2020-06-04 00:24:16.790904	ebooks/7353
383159	text/plain	http://www.gutenberg.org/ebooks/7353.txt.utf-8	2020-06-04 00:24:14.316849	ebooks/7353
149303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7353/7353-8.zip	2012-08-24 07:43:20	ebooks/7353
4149	image/jpeg	http://www.gutenberg.org/cache/epub/7353/pg7353.cover.small.jpg	2020-06-04 00:24:16.833842	ebooks/7353
1154882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7353.kindle.images	2020-06-04 00:24:15.925832	ebooks/7353
396010	application/epub+zip	http://www.gutenberg.org/ebooks/7353.epub.images	2020-06-04 00:24:14.745848	ebooks/7353
383193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7353/7353-8.txt	2012-08-24 07:41:30	ebooks/7353
383184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7353/7353.txt	2012-08-24 07:41:20	ebooks/7353
459693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7353/7353-h/7353-h.htm	2013-03-20 11:23:22	ebooks/7353
14983	image/jpeg	http://www.gutenberg.org/cache/epub/7353/pg7353.cover.medium.jpg	2020-06-04 00:24:16.87385	ebooks/7353
15815	application/rdf+xml	http://www.gutenberg.org/ebooks/7353.rdf	2020-06-11 01:05:57.042118	ebooks/7353
149286	application/zip	http://www.gutenberg.org/files/7353/7353.zip	2012-08-24 07:43:20	ebooks/7353
138319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7354/7354-8.zip	2015-02-02 10:08:44	ebooks/7354
353479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7354/7354-8.txt	2015-02-02 10:06:48	ebooks/7354
377317	text/html	http://www.gutenberg.org/ebooks/7354.html.images	2020-06-04 00:24:17.244011	ebooks/7354
3104	image/jpeg	http://www.gutenberg.org/cache/epub/7354/pg7354.cover.small.jpg	2020-06-04 00:24:19.150991	ebooks/7354
377317	text/html	http://www.gutenberg.org/ebooks/7354.html.noimages	2020-06-04 00:24:17.335036	ebooks/7354
13171	application/rdf+xml	http://www.gutenberg.org/ebooks/7354.rdf	2020-06-11 01:05:57.065129	ebooks/7354
11302	image/jpeg	http://www.gutenberg.org/cache/epub/7354/pg7354.cover.medium.jpg	2020-06-04 00:24:19.173996	ebooks/7354
167982	application/epub+zip	http://www.gutenberg.org/ebooks/7354.epub.noimages	2020-06-04 00:24:17.607025	ebooks/7354
353463	text/plain	http://www.gutenberg.org/ebooks/7354.txt.utf-8	2020-06-04 00:24:17.023889	ebooks/7354
652046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7354.kindle.noimages	2020-06-04 00:24:19.125007	ebooks/7354
167982	application/epub+zip	http://www.gutenberg.org/ebooks/7354.epub.images	2020-06-04 00:24:17.504035	ebooks/7354
652054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7354.kindle.images	2020-06-04 00:24:18.364992	ebooks/7354
11945	image/jpeg	http://www.gutenberg.org/cache/epub/7355/pg7355.cover.medium.jpg	2020-06-04 00:24:19.879988	ebooks/7355
56927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7355/7355.txt	2012-04-22 07:58:24	ebooks/7355
2791	image/jpeg	http://www.gutenberg.org/cache/epub/7355/pg7355.cover.small.jpg	2020-06-04 00:24:19.856009	ebooks/7355
167306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7355.kindle.images	2020-06-04 00:24:19.633001	ebooks/7355
12661	application/rdf+xml	http://www.gutenberg.org/ebooks/7355.rdf	2020-06-11 01:05:57.089101	ebooks/7355
61325	text/html	http://www.gutenberg.org/ebooks/7355.html.noimages	2020-06-04 00:24:19.348994	ebooks/7355
56899	text/plain	http://www.gutenberg.org/ebooks/7355.txt.utf-8	2020-06-04 00:24:19.27898	ebooks/7355
61325	text/html	http://www.gutenberg.org/ebooks/7355.html.images	2020-06-04 00:24:19.323007	ebooks/7355
44074	application/epub+zip	http://www.gutenberg.org/ebooks/7355.epub.noimages	2020-06-04 00:24:19.437982	ebooks/7355
167378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7355.kindle.noimages	2020-06-04 00:24:19.830975	ebooks/7355
44074	application/epub+zip	http://www.gutenberg.org/ebooks/7355.epub.images	2020-06-04 00:24:19.398982	ebooks/7355
21492	application/zip	http://www.gutenberg.org/files/7355/7355.zip	2012-04-22 07:58:34	ebooks/7355
332299	text/html	http://www.gutenberg.org/ebooks/7356.html.noimages	2020-06-04 00:24:20.368041	ebooks/7356
147260	application/epub+zip	http://www.gutenberg.org/ebooks/7356.epub.noimages	2020-06-04 00:24:20.656981	ebooks/7356
23724	image/jpeg	http://www.gutenberg.org/cache/epub/7356/pg7356.cover.medium.jpg	2020-06-04 00:24:22.27795	ebooks/7356
105551	application/zip	http://www.gutenberg.org/files/7356/7356.zip	2012-10-13 17:32:34	ebooks/7356
4624	image/jpeg	http://www.gutenberg.org/cache/epub/7356/pg7356.cover.small.jpg	2020-06-04 00:24:22.250966	ebooks/7356
288689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7356/7356.txt	2012-10-13 17:30:54	ebooks/7356
332299	text/html	http://www.gutenberg.org/ebooks/7356.html.images	2020-06-04 00:24:20.284013	ebooks/7356
288661	text/plain	http://www.gutenberg.org/ebooks/7356.txt.utf-8	2020-06-04 00:24:19.995982	ebooks/7356
288689	application/octet-stream	http://www.gutenberg.org/files/7356/7356	2012-10-13 17:30:54	ebooks/7356
590245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7356.kindle.images	2020-06-04 00:24:21.437964	ebooks/7356
15071	application/rdf+xml	http://www.gutenberg.org/ebooks/7356.rdf	2020-06-11 01:05:57.118119	ebooks/7356
147261	application/epub+zip	http://www.gutenberg.org/ebooks/7356.epub.images	2020-06-04 00:24:20.53899	ebooks/7356
590228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7356.kindle.noimages	2020-06-04 00:24:22.223945	ebooks/7356
42739	text/plain; charset=utf-8	http://www.gutenberg.org/files/7357/7357-0.zip	2018-03-16 09:52:38	ebooks/7357
107776	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7357/7357.txt	2013-05-03 03:58:06	ebooks/7357
236998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7357.kindle.noimages	2020-06-04 00:24:23.345938	ebooks/7357
59198	application/epub+zip	http://www.gutenberg.org/ebooks/7357.epub.images	2020-06-04 00:24:22.591953	ebooks/7357
44738	application/zip	http://www.gutenberg.org/files/7357/7357-h.zip	2018-03-16 09:52:38	ebooks/7357
237006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7357.kindle.images	2020-06-04 00:24:23.032933	ebooks/7357
42593	application/zip	http://www.gutenberg.org/files/7357/7357.zip	2013-05-03 03:58:44	ebooks/7357
59198	application/epub+zip	http://www.gutenberg.org/ebooks/7357.epub.noimages	2020-06-04 00:24:22.725946	ebooks/7357
15740	application/rdf+xml	http://www.gutenberg.org/ebooks/7357.rdf	2020-06-11 01:05:57.149107	ebooks/7357
107785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7357/7357-8.txt	2013-05-03 03:58:18	ebooks/7357
126705	text/html; charset=utf-8	http://www.gutenberg.org/files/7357/7357-h/7357-h.htm	2018-03-16 09:52:02	ebooks/7357
108738	text/plain; charset=utf-8	http://www.gutenberg.org/files/7357/7357-0.txt	2018-03-15 07:01:56	ebooks/7357
8244	image/jpeg	http://www.gutenberg.org/cache/epub/7357/pg7357.cover.medium.jpg	2020-06-04 00:24:23.39694	ebooks/7357
42612	application/zip	http://www.gutenberg.org/files/7357/7357-8.zip	2013-05-03 03:58:44	ebooks/7357
2394	image/jpeg	http://www.gutenberg.org/cache/epub/7357/pg7357.cover.small.jpg	2020-06-04 00:24:23.372928	ebooks/7357
193586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7358/7358.txt	2012-10-13 19:44:00	ebooks/7358
390444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7358.kindle.noimages	2020-06-04 00:24:24.689915	ebooks/7358
193558	text/plain	http://www.gutenberg.org/ebooks/7358.txt.utf-8	2020-06-04 00:24:23.510935	ebooks/7358
93272	application/epub+zip	http://www.gutenberg.org/ebooks/7358.epub.noimages	2020-06-04 00:24:23.755926	ebooks/7358
2727	image/jpeg	http://www.gutenberg.org/cache/epub/7358/pg7358.cover.small.jpg	2020-06-04 00:24:24.717971	ebooks/7358
77482	text/html; charset=us-ascii	http://www.gutenberg.org/files/7358/7358-h.zip	2012-11-04 15:48:32	ebooks/7358
390448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7358.kindle.images	2020-06-04 00:24:24.220924	ebooks/7358
224070	text/html; charset=us-ascii	http://www.gutenberg.org/files/7358/7358-h/7358-h.htm	2012-11-04 15:40:52	ebooks/7358
10269	image/jpeg	http://www.gutenberg.org/cache/epub/7358/pg7358.cover.medium.jpg	2020-06-04 00:24:24.743942	ebooks/7358
93272	application/epub+zip	http://www.gutenberg.org/ebooks/7358.epub.images	2020-06-04 00:24:23.675936	ebooks/7358
12768	application/rdf+xml	http://www.gutenberg.org/ebooks/7358.rdf	2020-06-11 01:05:57.173113	ebooks/7358
73795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7358/7358.zip	2012-11-04 15:48:32	ebooks/7358
240029	application/epub+zip	http://www.gutenberg.org/ebooks/7359.epub.images	2020-06-04 00:24:25.277937	ebooks/7359
210319	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7359/7359-8.zip	2015-03-02 09:08:50	ebooks/7359
560461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7359/7359-8.txt	2015-03-02 05:42:00	ebooks/7359
3654	image/jpeg	http://www.gutenberg.org/cache/epub/7359/pg7359.cover.small.jpg	2020-06-04 00:24:27.929964	ebooks/7359
210256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7359/7359.zip	2015-03-02 09:08:50	ebooks/7359
15807	application/rdf+xml	http://www.gutenberg.org/ebooks/7359.rdf	2020-06-11 01:05:57.202104	ebooks/7359
1034749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7359.kindle.images	2020-06-04 00:24:26.666894	ebooks/7359
560471	text/plain	http://www.gutenberg.org/ebooks/7359.txt.utf-8	2020-06-04 00:24:24.865966	ebooks/7359
222758	application/zip	http://www.gutenberg.org/files/7359/7359-h.zip	2015-03-02 09:08:50	ebooks/7359
560609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7359/7359.txt	2015-03-02 05:42:00	ebooks/7359
675624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7359/7359-h/7359-h.htm	2015-03-02 09:07:44	ebooks/7359
240029	application/epub+zip	http://www.gutenberg.org/ebooks/7359.epub.noimages	2020-06-04 00:24:25.443933	ebooks/7359
1034733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7359.kindle.noimages	2020-06-04 00:24:27.89091	ebooks/7359
14180	image/jpeg	http://www.gutenberg.org/cache/epub/7359/pg7359.cover.medium.jpg	2020-06-04 00:24:27.965912	ebooks/7359
684386	application/zip	http://www.gutenberg.org/files/736/736-h.zip	2020-03-31 08:24:44	ebooks/736
711038	application/epub+zip	http://www.gutenberg.org/ebooks/736.epub.noimages	2020-06-01 00:17:14.600988	ebooks/736
13764	image/jpeg	http://www.gutenberg.org/cache/epub/736/pg736.cover.medium.jpg	2020-06-01 00:17:21.912893	ebooks/736
1918633	text/html; charset=utf-8	http://www.gutenberg.org/files/736/736-h/736-h.htm	2020-03-31 08:18:30	ebooks/736
581591	text/plain; charset=utf-8	http://www.gutenberg.org/files/736/736-0.zip	2020-03-31 08:24:44	ebooks/736
2834	image/jpeg	http://www.gutenberg.org/cache/epub/736/pg736.cover.small.jpg	2020-06-01 00:17:21.733895	ebooks/736
1597710	text/plain; charset=utf-8	http://www.gutenberg.org/files/736/736-0.txt	2020-03-31 08:18:30	ebooks/736
2840990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/736.kindle.noimages	2020-06-01 00:17:21.539934	ebooks/736
711038	application/epub+zip	http://www.gutenberg.org/ebooks/736.epub.images	2020-06-01 00:17:13.959005	ebooks/736
2840994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/736.kindle.images	2020-06-01 00:17:18.060959	ebooks/736
13273	application/rdf+xml	http://www.gutenberg.org/ebooks/736.rdf	2020-06-11 01:00:41.645169	ebooks/736
28077	text/html; charset=us-ascii	http://www.gutenberg.org/files/7360/7360-h.zip	2012-10-06 16:10:06	ebooks/7360
5030	image/jpeg	http://www.gutenberg.org/cache/epub/7360/pg7360.cover.small.jpg	2020-06-04 00:24:28.805871	ebooks/7360
57606	application/epub+zip	http://www.gutenberg.org/ebooks/7360.epub.noimages	2020-06-04 00:24:28.255868	ebooks/7360
13788	application/rdf+xml	http://www.gutenberg.org/ebooks/7360.rdf	2020-06-11 01:05:57.227142	ebooks/7360
233918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7360.kindle.images	2020-06-04 00:24:28.514873	ebooks/7360
70585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7360/7360.txt	2012-10-06 16:06:20	ebooks/7360
26806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7360/7360.zip	2012-10-06 16:10:06	ebooks/7360
27114	image/jpeg	http://www.gutenberg.org/cache/epub/7360/pg7360.cover.medium.jpg	2020-06-04 00:24:28.835859	ebooks/7360
233902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7360.kindle.noimages	2020-06-04 00:24:28.77586	ebooks/7360
84443	text/html; charset=us-ascii	http://www.gutenberg.org/files/7360/7360-h/7360-h.htm	2012-10-06 16:06:28	ebooks/7360
57606	application/epub+zip	http://www.gutenberg.org/ebooks/7360.epub.images	2020-06-04 00:24:28.200881	ebooks/7360
70557	text/plain	http://www.gutenberg.org/ebooks/7360.txt.utf-8	2020-06-04 00:24:28.10388	ebooks/7360
247489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7361/7361.txt	2015-05-18 07:38:46	ebooks/7361
264336	text/html	http://www.gutenberg.org/ebooks/7361.html.images	2020-06-04 00:24:29.110862	ebooks/7361
24177	image/jpeg	http://www.gutenberg.org/cache/epub/7361/pg7361.cover.medium.jpg	2020-06-04 00:24:30.449848	ebooks/7361
264336	text/html	http://www.gutenberg.org/ebooks/7361.html.noimages	2020-06-04 00:24:29.179873	ebooks/7361
247459	text/plain	http://www.gutenberg.org/ebooks/7361.txt.utf-8	2020-06-04 00:24:28.958947	ebooks/7361
117670	application/epub+zip	http://www.gutenberg.org/ebooks/7361.epub.images	2020-06-04 00:24:29.298852	ebooks/7361
12495	application/rdf+xml	http://www.gutenberg.org/ebooks/7361.rdf	2020-06-11 01:05:57.251143	ebooks/7361
475066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7361.kindle.noimages	2020-06-04 00:24:30.395868	ebooks/7361
117670	application/epub+zip	http://www.gutenberg.org/ebooks/7361.epub.noimages	2020-06-04 00:24:29.369866	ebooks/7361
86045	application/zip	http://www.gutenberg.org/files/7361/7361.zip	2015-05-18 07:47:18	ebooks/7361
475070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7361.kindle.images	2020-06-04 00:24:29.880861	ebooks/7361
4498	image/jpeg	http://www.gutenberg.org/cache/epub/7361/pg7361.cover.small.jpg	2020-06-04 00:24:30.423844	ebooks/7361
643556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7362.kindle.noimages	2020-06-04 00:24:32.474127	ebooks/7362
11340	image/jpeg	http://www.gutenberg.org/cache/epub/7362/pg7362.cover.medium.jpg	2020-06-04 00:24:32.537112	ebooks/7362
327108	text/plain	http://www.gutenberg.org/ebooks/7362.txt.utf-8	2020-06-04 00:24:30.561856	ebooks/7362
2963	image/jpeg	http://www.gutenberg.org/cache/epub/7362/pg7362.cover.small.jpg	2020-06-04 00:24:32.507118	ebooks/7362
151901	application/epub+zip	http://www.gutenberg.org/ebooks/7362.epub.images	2020-06-04 00:24:30.82884	ebooks/7362
327138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7362/7362.txt	2015-02-07 16:21:54	ebooks/7362
151900	application/epub+zip	http://www.gutenberg.org/ebooks/7362.epub.noimages	2020-06-04 00:24:30.944841	ebooks/7362
129288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7362/7362.zip	2015-02-07 16:24:52	ebooks/7362
390311	text/html; charset=us-ascii	http://www.gutenberg.org/files/7362/7362-h/7362-h.htm	2015-02-07 16:22:00	ebooks/7362
643561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7362.kindle.images	2020-06-04 00:24:31.708126	ebooks/7362
13945	application/rdf+xml	http://www.gutenberg.org/ebooks/7362.rdf	2020-06-11 01:05:57.277133	ebooks/7362
136393	application/zip	http://www.gutenberg.org/files/7362/7362-h.zip	2015-02-07 16:24:52	ebooks/7362
93924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7363/7363-h.zip	2013-01-26 11:56:46	ebooks/7363
3386	image/jpeg	http://www.gutenberg.org/cache/epub/7363/pg7363.cover.small.jpg	2020-06-04 00:24:34.470149	ebooks/7363
88154	application/zip	http://www.gutenberg.org/files/7363/7363-8.zip	2009-08-07 11:09:48	ebooks/7363
115719	application/epub+zip	http://www.gutenberg.org/ebooks/7363.epub.images	2020-06-04 00:24:32.979115	ebooks/7363
233968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7363/7363-8.txt	2009-08-07 11:05:58	ebooks/7363
88103	application/zip	http://www.gutenberg.org/files/7363/7363.zip	2009-08-07 11:09:48	ebooks/7363
462771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7363.kindle.noimages	2020-06-04 00:24:34.437088	ebooks/7363
16085	application/rdf+xml	http://www.gutenberg.org/ebooks/7363.rdf	2020-06-11 01:05:57.308145	ebooks/7363
462779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7363.kindle.images	2020-06-04 00:24:33.816097	ebooks/7363
12954	image/jpeg	http://www.gutenberg.org/cache/epub/7363/pg7363.cover.medium.jpg	2020-06-04 00:24:34.501107	ebooks/7363
234003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7363/7363.txt	2009-08-07 11:06:14	ebooks/7363
234104	text/plain	http://www.gutenberg.org/ebooks/7363.txt.utf-8	2020-06-04 00:24:32.66011	ebooks/7363
115719	application/epub+zip	http://www.gutenberg.org/ebooks/7363.epub.noimages	2020-06-04 00:24:33.201107	ebooks/7363
297550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7363/7363-h/7363-h.htm	2013-01-26 11:56:46	ebooks/7363
13980	application/rdf+xml	http://www.gutenberg.org/ebooks/7364.rdf	2020-06-11 01:05:57.334137	ebooks/7364
84207	text/html; charset=utf-8	http://www.gutenberg.org/files/7364/7364-h/7364-h.htm	2016-08-22 08:01:30	ebooks/7364
24991	text/plain; charset=utf-8	http://www.gutenberg.org/files/7364/7364-0.zip	2016-08-22 08:01:58	ebooks/7364
183281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7364.kindle.images	2020-06-04 00:24:35.11708	ebooks/7364
24763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7364/7364.zip	2009-07-26 10:02:30	ebooks/7364
65561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7364/7364.txt	2009-07-26 10:01:36	ebooks/7364
3346	image/jpeg	http://www.gutenberg.org/cache/epub/7364/pg7364.cover.small.jpg	2020-06-04 00:24:35.391074	ebooks/7364
45221	application/epub+zip	http://www.gutenberg.org/ebooks/7364.epub.noimages	2020-06-04 00:24:34.870085	ebooks/7364
67524	text/plain; charset=utf-8	http://www.gutenberg.org/files/7364/7364-0.txt	2016-08-22 07:59:06	ebooks/7364
26661	application/zip	http://www.gutenberg.org/files/7364/7364-h.zip	2016-08-22 08:01:58	ebooks/7364
45221	application/epub+zip	http://www.gutenberg.org/ebooks/7364.epub.images	2020-06-04 00:24:34.758088	ebooks/7364
12557	image/jpeg	http://www.gutenberg.org/cache/epub/7364/pg7364.cover.medium.jpg	2020-06-04 00:24:35.417069	ebooks/7364
183269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7364.kindle.noimages	2020-06-04 00:24:35.364073	ebooks/7364
2373	image/jpeg	http://www.gutenberg.org/cache/epub/7365/pg7365.cover.small.jpg	2020-06-04 00:24:36.994052	ebooks/7365
112998	application/zip	http://www.gutenberg.org/files/7365/7365-h.zip	2018-04-03 10:30:56	ebooks/7365
8283	image/jpeg	http://www.gutenberg.org/cache/epub/7365/pg7365.cover.medium.jpg	2020-06-04 00:24:37.022059	ebooks/7365
276262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7365/7365.txt	2014-04-25 18:06:58	ebooks/7365
276238	text/plain	http://www.gutenberg.org/ebooks/7365.txt.utf-8	2020-06-04 00:24:35.530098	ebooks/7365
506442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7365.kindle.noimages	2020-06-04 00:24:36.963056	ebooks/7365
276267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7365/7365-8.txt	2018-04-03 10:29:52	ebooks/7365
126920	application/epub+zip	http://www.gutenberg.org/ebooks/7365.epub.images	2020-06-04 00:24:35.737074	ebooks/7365
108068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7365/7365-8.zip	2018-04-03 10:30:56	ebooks/7365
126918	application/epub+zip	http://www.gutenberg.org/ebooks/7365.epub.noimages	2020-06-04 00:24:35.823076	ebooks/7365
15637	application/rdf+xml	http://www.gutenberg.org/ebooks/7365.rdf	2020-06-11 01:05:57.361109	ebooks/7365
323539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7365/7365-h/7365-h.htm	2018-04-03 10:29:54	ebooks/7365
506452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7365.kindle.images	2020-06-04 00:24:36.393062	ebooks/7365
108050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7365/7365.zip	2014-04-25 18:07:32	ebooks/7365
15938	application/rdf+xml	http://www.gutenberg.org/ebooks/7366.rdf	2020-06-11 01:05:57.391148	ebooks/7366
118192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7366/7366-8.zip	2009-08-11 01:27:32	ebooks/7366
144119	application/epub+zip	http://www.gutenberg.org/ebooks/7366.epub.noimages	2020-06-04 00:24:37.784057	ebooks/7366
327287	text/plain	http://www.gutenberg.org/ebooks/7366.txt.utf-8	2020-06-04 00:24:37.146068	ebooks/7366
10678	image/jpeg	http://www.gutenberg.org/cache/epub/7366/pg7366.cover.medium.jpg	2020-06-04 00:24:39.509019	ebooks/7366
622399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7366.kindle.images	2020-06-04 00:24:38.612043	ebooks/7366
2900	image/jpeg	http://www.gutenberg.org/cache/epub/7366/pg7366.cover.small.jpg	2020-06-04 00:24:39.474023	ebooks/7366
622395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7366.kindle.noimages	2020-06-04 00:24:39.437018	ebooks/7366
144119	application/epub+zip	http://www.gutenberg.org/ebooks/7366.epub.images	2020-06-04 00:24:37.554062	ebooks/7366
118149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7366/7366.zip	2009-08-11 01:27:32	ebooks/7366
126444	application/zip	http://www.gutenberg.org/files/7366/7366-h.zip	2013-02-01 07:48:52	ebooks/7366
426025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7366/7366-h/7366-h.htm	2013-02-01 07:48:30	ebooks/7366
327178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7366/7366.txt	2009-08-11 01:26:40	ebooks/7366
327172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7366/7366-8.txt	2009-08-11 01:20:50	ebooks/7366
12090	application/rdf+xml	http://www.gutenberg.org/ebooks/7367.rdf	2020-06-11 01:05:57.41411	ebooks/7367
471105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7367.kindle.noimages	2020-06-04 00:24:40.683005	ebooks/7367
236176	text/plain; charset=utf-8	http://www.gutenberg.org/files/7367/7367-0.txt	2009-05-10 05:45:38	ebooks/7367
2134	image/jpeg	http://www.gutenberg.org/cache/epub/7367/pg7367.cover.small.jpg	2020-06-04 00:24:40.708002	ebooks/7367
247855	text/html	http://www.gutenberg.org/ebooks/7367.html.noimages	2020-06-04 00:24:39.769018	ebooks/7367
99248	text/plain; charset=utf-8	http://www.gutenberg.org/files/7367/7367-0.zip	2009-05-10 05:55:46	ebooks/7367
117353	application/epub+zip	http://www.gutenberg.org/ebooks/7367.epub.noimages	2020-06-04 00:24:39.952018	ebooks/7367
6691	image/jpeg	http://www.gutenberg.org/cache/epub/7367/pg7367.cover.medium.jpg	2020-06-04 00:24:40.730025	ebooks/7367
117351	application/epub+zip	http://www.gutenberg.org/ebooks/7367.epub.images	2020-06-04 00:24:39.883021	ebooks/7367
247855	text/html	http://www.gutenberg.org/ebooks/7367.html.images	2020-06-04 00:24:39.704048	ebooks/7367
471111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7367.kindle.images	2020-06-04 00:24:40.315015	ebooks/7367
14377	application/rdf+xml	http://www.gutenberg.org/ebooks/7368.rdf	2020-06-11 01:05:57.440155	ebooks/7368
160938	application/epub+zip	http://www.gutenberg.org/ebooks/7368.epub.images	2020-06-04 00:24:41.148015	ebooks/7368
142115	text/html; charset=utf-8	http://www.gutenberg.org/files/7368/7368-h.zip	2018-03-16 09:53:54	ebooks/7368
359232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7368/7368.txt	2013-07-05 09:56:08	ebooks/7368
649042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7368.kindle.images	2020-06-04 00:24:42.113985	ebooks/7368
434281	text/html; charset=utf-8	http://www.gutenberg.org/files/7368/7368-h/7368-h.htm	2018-03-16 09:53:22	ebooks/7368
160938	application/epub+zip	http://www.gutenberg.org/ebooks/7368.epub.noimages	2020-06-04 00:24:41.361994	ebooks/7368
3602	image/jpeg	http://www.gutenberg.org/cache/epub/7368/pg7368.cover.small.jpg	2020-06-04 00:24:42.897009	ebooks/7368
135201	text/plain; charset=utf-8	http://www.gutenberg.org/files/7368/7368-0.zip	2018-03-16 09:53:54	ebooks/7368
13866	image/jpeg	http://www.gutenberg.org/cache/epub/7368/pg7368.cover.medium.jpg	2020-06-04 00:24:42.927978	ebooks/7368
649034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7368.kindle.noimages	2020-06-04 00:24:42.863983	ebooks/7368
363368	text/plain; charset=utf-8	http://www.gutenberg.org/files/7368/7368-0.txt	2018-03-15 07:13:18	ebooks/7368
134750	application/zip	http://www.gutenberg.org/files/7368/7368.zip	2013-07-05 09:56:26	ebooks/7368
277589	text/plain	http://www.gutenberg.org/ebooks/7369.txt.utf-8	2020-06-04 00:24:43.055035	ebooks/7369
128388	application/epub+zip	http://www.gutenberg.org/ebooks/7369.epub.noimages	2020-06-04 00:24:43.370992	ebooks/7369
277617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7369/7369.txt	2013-02-12 10:21:50	ebooks/7369
3291	image/jpeg	http://www.gutenberg.org/cache/epub/7369/pg7369.cover.small.jpg	2020-06-04 00:24:44.624958	ebooks/7369
110684	text/html; charset=us-ascii	http://www.gutenberg.org/files/7369/7369-h.zip	2013-02-12 10:22:24	ebooks/7369
12451	image/jpeg	http://www.gutenberg.org/cache/epub/7369/pg7369.cover.medium.jpg	2020-06-04 00:24:44.652968	ebooks/7369
532187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7369.kindle.images	2020-06-04 00:24:43.983979	ebooks/7369
325186	text/html; charset=us-ascii	http://www.gutenberg.org/files/7369/7369-h/7369-h.htm	2013-02-12 10:21:58	ebooks/7369
532192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7369.kindle.noimages	2020-06-04 00:24:44.595951	ebooks/7369
128387	application/epub+zip	http://www.gutenberg.org/ebooks/7369.epub.images	2020-06-04 00:24:43.273977	ebooks/7369
12998	application/rdf+xml	http://www.gutenberg.org/ebooks/7369.rdf	2020-06-11 01:05:57.464143	ebooks/7369
105569	application/zip	http://www.gutenberg.org/files/7369/7369.zip	2013-02-12 10:22:24	ebooks/7369
242218	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/737/737-h/737-h.htm	2008-09-27 12:32:48	ebooks/737
14238	image/jpeg	http://www.gutenberg.org/cache/epub/737/pg737.cover.medium.jpg	2020-06-01 00:17:23.972911	ebooks/737
80986	application/zip	http://www.gutenberg.org/files/737/737-h.zip	2008-09-27 12:33:06	ebooks/737
3923	image/jpeg	http://www.gutenberg.org/cache/epub/737/pg737.cover.small.jpg	2020-06-01 00:17:23.940891	ebooks/737
79067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/737/737.zip	2008-09-27 12:33:06	ebooks/737
13602	application/rdf+xml	http://www.gutenberg.org/ebooks/737.rdf	2020-06-11 01:00:41.670146	ebooks/737
426673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/737.kindle.images	2020-06-01 00:17:23.331879	ebooks/737
102889	application/epub+zip	http://www.gutenberg.org/ebooks/737.epub.noimages	2020-06-01 00:17:22.759891	ebooks/737
220243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/737/737.txt	2008-09-27 12:32:36	ebooks/737
426657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/737.kindle.noimages	2020-06-01 00:17:23.907858	ebooks/737
220215	text/plain	http://www.gutenberg.org/ebooks/737.txt.utf-8	2020-06-01 00:17:22.334903	ebooks/737
102889	application/epub+zip	http://www.gutenberg.org/ebooks/737.epub.images	2020-06-01 00:17:22.577896	ebooks/737
139683	application/epub+zip	http://www.gutenberg.org/ebooks/7370.epub.images	2020-06-04 00:24:45.046964	ebooks/7370
116536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7370/7370.zip	2018-06-14 07:32:42	ebooks/7370
586271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7370.kindle.noimages	2020-06-04 00:24:46.443928	ebooks/7370
15610	image/jpeg	http://www.gutenberg.org/cache/epub/7370/pg7370.cover.medium.jpg	2020-06-04 00:24:46.498929	ebooks/7370
338612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7370/7370.txt	2018-06-14 07:32:30	ebooks/7370
139683	application/epub+zip	http://www.gutenberg.org/ebooks/7370.epub.noimages	2020-06-04 00:24:45.185946	ebooks/7370
338584	text/plain	http://www.gutenberg.org/ebooks/7370.txt.utf-8	2020-06-04 00:24:44.77199	ebooks/7370
586279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7370.kindle.images	2020-06-04 00:24:45.811942	ebooks/7370
13847	application/rdf+xml	http://www.gutenberg.org/ebooks/7370.rdf	2020-06-11 01:05:57.491113	ebooks/7370
3863	image/jpeg	http://www.gutenberg.org/cache/epub/7370/pg7370.cover.small.jpg	2020-06-04 00:24:46.471938	ebooks/7370
118079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7370/7370-h.zip	2018-06-14 07:32:44	ebooks/7370
344339	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7370/7370-h/7370-h.htm	2018-06-14 07:32:32	ebooks/7370
426013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7371/7371.txt	2014-04-12 07:25:44	ebooks/7371
439515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7371/7371-h/7371-h.htm	2014-04-12 07:25:52	ebooks/7371
15014	image/jpeg	http://www.gutenberg.org/cache/epub/7371/pg7371.cover.medium.jpg	2020-06-04 00:24:48.792916	ebooks/7371
155165	application/zip	http://www.gutenberg.org/files/7371/7371-h.zip	2014-04-14 16:44:00	ebooks/7371
425985	text/plain	http://www.gutenberg.org/ebooks/7371.txt.utf-8	2020-06-04 00:24:46.619945	ebooks/7371
736348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7371.kindle.noimages	2020-06-04 00:24:48.734056	ebooks/7371
736352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7371.kindle.images	2020-06-04 00:24:47.94492	ebooks/7371
152935	application/zip	http://www.gutenberg.org/files/7371/7371.zip	2014-04-14 16:44:00	ebooks/7371
178204	application/epub+zip	http://www.gutenberg.org/ebooks/7371.epub.noimages	2020-06-04 00:24:47.160929	ebooks/7371
13210	application/rdf+xml	http://www.gutenberg.org/ebooks/7371.rdf	2020-06-11 01:05:57.518112	ebooks/7371
178204	application/epub+zip	http://www.gutenberg.org/ebooks/7371.epub.images	2020-06-04 00:24:46.970963	ebooks/7371
3943	image/jpeg	http://www.gutenberg.org/cache/epub/7371/pg7371.cover.small.jpg	2020-06-04 00:24:48.764896	ebooks/7371
169253	application/epub+zip	http://www.gutenberg.org/ebooks/7372.epub.noimages	2020-06-04 00:24:49.319919	ebooks/7372
378997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7372/7372.txt	2014-04-12 07:50:24	ebooks/7372
678418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7372.kindle.images	2020-06-04 00:24:50.025931	ebooks/7372
378974	text/plain	http://www.gutenberg.org/ebooks/7372.txt.utf-8	2020-06-04 00:24:48.915915	ebooks/7372
379005	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7372/7372-8.txt	2014-04-12 07:50:30	ebooks/7372
169254	application/epub+zip	http://www.gutenberg.org/ebooks/7372.epub.images	2020-06-04 00:24:49.207913	ebooks/7372
14963	image/jpeg	http://www.gutenberg.org/cache/epub/7372/pg7372.cover.medium.jpg	2020-06-04 00:24:50.795877	ebooks/7372
386172	text/html; charset=utf-8	http://www.gutenberg.org/files/7372/7372-h/7372-h.htm	2014-04-12 07:50:38	ebooks/7372
678409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7372.kindle.noimages	2020-06-04 00:24:50.739873	ebooks/7372
146611	text/html; charset=utf-8	http://www.gutenberg.org/files/7372/7372-h.zip	2014-04-14 16:41:06	ebooks/7372
145316	application/zip	http://www.gutenberg.org/files/7372/7372.zip	2014-04-14 16:41:06	ebooks/7372
3537	image/jpeg	http://www.gutenberg.org/cache/epub/7372/pg7372.cover.small.jpg	2020-06-04 00:24:50.768873	ebooks/7372
145339	application/zip	http://www.gutenberg.org/files/7372/7372-8.zip	2014-04-14 16:41:06	ebooks/7372
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/7372.rdf	2020-06-11 01:05:57.544109	ebooks/7372
11619	image/jpeg	http://www.gutenberg.org/cache/epub/7373/pg7373.cover.medium.jpg	2020-06-04 00:24:55.93682	ebooks/7373
733757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7373/7373-h/7373-h.htm	2013-02-01 07:52:16	ebooks/7373
251004	application/epub+zip	http://www.gutenberg.org/ebooks/7373.epub.noimages	2020-06-04 00:24:52.510867	ebooks/7373
214751	application/zip	http://www.gutenberg.org/files/7373/7373.zip	2009-08-10 13:21:18	ebooks/7373
543360	text/plain	http://www.gutenberg.org/ebooks/7373.txt.utf-8	2020-06-04 00:24:50.919902	ebooks/7373
214838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7373/7373-8.zip	2009-08-10 13:21:18	ebooks/7373
3372	image/jpeg	http://www.gutenberg.org/cache/epub/7373/pg7373.cover.small.jpg	2020-06-04 00:24:55.87982	ebooks/7373
15231	application/rdf+xml	http://www.gutenberg.org/ebooks/7373.rdf	2020-06-11 01:05:57.57311	ebooks/7373
614532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7373/7373-h.zip	2013-02-01 07:54:02	ebooks/7373
1028040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7373.kindle.noimages	2020-06-04 00:24:55.815828	ebooks/7373
543360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7373/7373-8.txt	2009-08-10 13:20:02	ebooks/7373
543351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7373/7373.txt	2009-08-10 13:20:20	ebooks/7373
619950	application/epub+zip	http://www.gutenberg.org/ebooks/7373.epub.images	2020-06-04 00:24:51.938867	ebooks/7373
1755098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7373.kindle.images	2020-06-04 00:24:54.416841	ebooks/7373
182083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7374/7374-8.zip	2013-03-21 15:11:50	ebooks/7374
214489	application/epub+zip	http://www.gutenberg.org/ebooks/7374.epub.noimages	2020-06-04 00:24:56.639032	ebooks/7374
16841	image/jpeg	http://www.gutenberg.org/cache/epub/7374/pg7374.cover.medium.jpg	2020-06-04 00:24:58.585983	ebooks/7374
492170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7374/7374-8.txt	2013-03-21 15:03:50	ebooks/7374
4496	image/jpeg	http://www.gutenberg.org/cache/epub/7374/pg7374.cover.small.jpg	2020-06-04 00:24:58.554994	ebooks/7374
537990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7374/7374-h/7374-h.htm	2017-06-04 08:09:18	ebooks/7374
188910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7374/7374-h.zip	2017-06-04 08:11:10	ebooks/7374
492162	text/plain	http://www.gutenberg.org/ebooks/7374.txt.utf-8	2020-06-04 00:24:56.122012	ebooks/7374
214489	application/epub+zip	http://www.gutenberg.org/ebooks/7374.epub.images	2020-06-04 00:24:56.481004	ebooks/7374
864949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7374.kindle.noimages	2020-06-04 00:24:58.520975	ebooks/7374
492161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7374/7374.txt	2013-03-21 15:03:44	ebooks/7374
182038	application/zip	http://www.gutenberg.org/files/7374/7374.zip	2013-03-21 15:11:50	ebooks/7374
14973	application/rdf+xml	http://www.gutenberg.org/ebooks/7374.rdf	2020-06-11 01:05:57.602142	ebooks/7374
864957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7374.kindle.images	2020-06-04 00:24:57.580986	ebooks/7374
48123	text/html	http://www.gutenberg.org/ebooks/7375.html.images	2020-06-04 00:24:58.720984	ebooks/7375
48123	text/html	http://www.gutenberg.org/ebooks/7375.html.noimages	2020-06-04 00:24:58.742976	ebooks/7375
19225	application/zip	http://www.gutenberg.org/files/7375/7375-0.zip	2014-03-22 06:18:56	ebooks/7375
141994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7375.kindle.noimages	2020-06-04 00:24:59.116969	ebooks/7375
2824	image/jpeg	http://www.gutenberg.org/cache/epub/7375/pg7375.cover.small.jpg	2020-06-04 00:24:59.140973	ebooks/7375
35918	application/epub+zip	http://www.gutenberg.org/ebooks/7375.epub.noimages	2020-06-04 00:24:58.817976	ebooks/7375
45098	text/plain; charset=utf-8	http://www.gutenberg.org/files/7375/7375-0.txt	2014-03-22 06:16:12	ebooks/7375
35919	application/epub+zip	http://www.gutenberg.org/ebooks/7375.epub.images	2020-06-04 00:24:58.783989	ebooks/7375
11927	application/rdf+xml	http://www.gutenberg.org/ebooks/7375.rdf	2020-06-11 01:05:57.6261	ebooks/7375
142003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7375.kindle.images	2020-06-04 00:24:58.965986	ebooks/7375
10317	image/jpeg	http://www.gutenberg.org/cache/epub/7375/pg7375.cover.medium.jpg	2020-06-04 00:24:59.162995	ebooks/7375
180559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7376.kindle.noimages	2020-06-04 00:24:59.759964	ebooks/7376
180568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7376.kindle.images	2020-06-04 00:24:59.583972	ebooks/7376
76636	text/html	http://www.gutenberg.org/ebooks/7376.html.noimages	2020-06-04 00:24:59.309979	ebooks/7376
31091	text/plain; charset=utf-8	http://www.gutenberg.org/files/7376/7376-0.zip	2013-03-15 08:04:24	ebooks/7376
7195	image/jpeg	http://www.gutenberg.org/cache/epub/7376/pg7376.cover.medium.jpg	2020-06-04 00:24:59.80599	ebooks/7376
76636	text/html	http://www.gutenberg.org/ebooks/7376.html.images	2020-06-04 00:24:59.28203	ebooks/7376
2079	image/jpeg	http://www.gutenberg.org/cache/epub/7376/pg7376.cover.small.jpg	2020-06-04 00:24:59.783961	ebooks/7376
73584	text/plain; charset=utf-8	http://www.gutenberg.org/files/7376/7376-0.txt	2013-03-15 08:03:50	ebooks/7376
44767	application/epub+zip	http://www.gutenberg.org/ebooks/7376.epub.noimages	2020-06-04 00:24:59.409998	ebooks/7376
11934	application/rdf+xml	http://www.gutenberg.org/ebooks/7376.rdf	2020-06-11 01:05:57.651122	ebooks/7376
44768	application/epub+zip	http://www.gutenberg.org/ebooks/7376.epub.images	2020-06-04 00:24:59.373001	ebooks/7376
69980	application/epub+zip	http://www.gutenberg.org/ebooks/7377.epub.noimages	2020-06-04 00:25:00.092974	ebooks/7377
49809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7377/7377-8.zip	2014-04-14 16:41:10	ebooks/7377
278588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7377.kindle.images	2020-06-04 00:25:00.411956	ebooks/7377
140568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7377/7377.txt	2014-04-12 07:52:02	ebooks/7377
15146	application/rdf+xml	http://www.gutenberg.org/ebooks/7377.rdf	2020-06-11 01:05:57.679128	ebooks/7377
49764	application/zip	http://www.gutenberg.org/files/7377/7377.zip	2014-04-14 16:41:10	ebooks/7377
50363	application/zip	http://www.gutenberg.org/files/7377/7377-h.zip	2014-04-14 16:41:12	ebooks/7377
13052	image/jpeg	http://www.gutenberg.org/cache/epub/7377/pg7377.cover.medium.jpg	2020-06-04 00:25:00.78396	ebooks/7377
3052	image/jpeg	http://www.gutenberg.org/cache/epub/7377/pg7377.cover.small.jpg	2020-06-04 00:25:00.758959	ebooks/7377
143081	text/html; charset=utf-8	http://www.gutenberg.org/files/7377/7377-h/7377-h.htm	2014-04-12 07:52:14	ebooks/7377
69980	application/epub+zip	http://www.gutenberg.org/ebooks/7377.epub.images	2020-06-04 00:25:00.033046	ebooks/7377
278580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7377.kindle.noimages	2020-06-04 00:25:00.731958	ebooks/7377
140574	text/plain	http://www.gutenberg.org/ebooks/7377.txt.utf-8	2020-06-04 00:24:59.910972	ebooks/7377
140575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7377/7377-8.txt	2014-04-12 07:52:08	ebooks/7377
1138968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7378.kindle.noimages	2020-06-04 00:25:05.537887	ebooks/7378
625738	text/plain; charset=utf-8	http://www.gutenberg.org/files/7378/7378-0.txt	2014-11-13 20:54:16	ebooks/7378
12659	application/rdf+xml	http://www.gutenberg.org/ebooks/7378.rdf	2020-06-11 01:05:57.704118	ebooks/7378
242112	application/zip	http://www.gutenberg.org/files/7378/7378-0.zip	2014-11-13 20:59:35	ebooks/7378
3245	image/jpeg	http://www.gutenberg.org/cache/epub/7378/pg7378.cover.small.jpg	2020-06-04 00:25:05.580882	ebooks/7378
11469	image/jpeg	http://www.gutenberg.org/cache/epub/7378/pg7378.cover.medium.jpg	2020-06-04 00:25:05.618888	ebooks/7378
671349	text/html	http://www.gutenberg.org/files/7378/7378-h/7378-h.htm	2014-11-13 20:54:22	ebooks/7378
276300	application/epub+zip	http://www.gutenberg.org/ebooks/7378.epub.noimages	2020-06-04 00:25:02.578933	ebooks/7378
2437225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7378.kindle.images	2020-06-04 00:25:04.251899	ebooks/7378
1753971	application/zip	http://www.gutenberg.org/files/7378/7378-h.zip	2014-11-13 20:59:35	ebooks/7378
946117	application/epub+zip	http://www.gutenberg.org/ebooks/7378.epub.images	2020-06-04 00:25:02.213983	ebooks/7378
95593	text/plain; charset=utf-8	http://www.gutenberg.org/files/7379/7379-0.txt	2014-07-08 22:14:02	ebooks/7379
12180	application/rdf+xml	http://www.gutenberg.org/ebooks/7379.rdf	2020-06-11 01:05:57.728117	ebooks/7379
265296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7379.kindle.noimages	2020-06-04 00:25:08.362853	ebooks/7379
18591	image/jpeg	http://www.gutenberg.org/cache/epub/7379/pg7379.cover.medium.jpg	2020-06-04 00:25:08.423851	ebooks/7379
4064	image/jpeg	http://www.gutenberg.org/cache/epub/7379/pg7379.cover.small.jpg	2020-06-04 00:25:08.394851	ebooks/7379
1988664	text/html	http://www.gutenberg.org/files/7379/7379-h.zip	2014-07-08 22:21:36	ebooks/7379
64292	application/epub+zip	http://www.gutenberg.org/ebooks/7379.epub.noimages	2020-06-04 00:25:07.080866	ebooks/7379
108991	text/html	http://www.gutenberg.org/files/7379/7379-h/7379-h.htm	2014-07-08 22:14:10	ebooks/7379
1236692	application/epub+zip	http://www.gutenberg.org/ebooks/7379.epub.images	2020-06-04 00:25:06.88787	ebooks/7379
2498480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7379.kindle.images	2020-06-04 00:25:08.018861	ebooks/7379
37998	application/zip	http://www.gutenberg.org/files/7379/7379-0.zip	2014-07-08 22:21:36	ebooks/7379
3476	image/jpeg	http://www.gutenberg.org/cache/epub/738/pg738.cover.small.jpg	2020-06-01 00:17:25.720844	ebooks/738
119571	text/html	http://www.gutenberg.org/files/738/738-h/738-h.htm	2013-02-05 11:02:17	ebooks/738
12519	application/rdf+xml	http://www.gutenberg.org/ebooks/738.rdf	2020-06-11 01:00:41.693145	ebooks/738
42168	application/zip	http://www.gutenberg.org/files/738/738-0.zip	2013-02-05 11:07:08	ebooks/738
1193161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/738.kindle.images	2020-06-01 00:17:25.367848	ebooks/738
13932	image/jpeg	http://www.gutenberg.org/cache/epub/738/pg738.cover.medium.jpg	2020-06-01 00:17:25.746849	ebooks/738
823246	application/zip	http://www.gutenberg.org/files/738/738-h.zip	2013-02-05 11:07:08	ebooks/738
64699	application/epub+zip	http://www.gutenberg.org/ebooks/738.epub.noimages	2020-06-01 00:17:24.829848	ebooks/738
264633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/738.kindle.noimages	2020-06-01 00:17:25.691844	ebooks/738
531319	application/epub+zip	http://www.gutenberg.org/ebooks/738.epub.images	2020-06-01 00:17:24.650982	ebooks/738
109235	text/plain; charset=utf-8	http://www.gutenberg.org/files/738/738-0.txt	2013-02-05 11:01:15	ebooks/738
472118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7380/7380-8.txt	2013-06-15 16:06:10	ebooks/7380
472112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7380/7380.txt	2013-06-15 16:06:04	ebooks/7380
201432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7380/7380-h.zip	2020-01-31 08:17:58	ebooks/7380
472119	text/plain	http://www.gutenberg.org/ebooks/7380.txt.utf-8	2020-06-04 00:25:08.544862	ebooks/7380
8811	image/jpeg	http://www.gutenberg.org/cache/epub/7380/pg7380.cover.medium.jpg	2020-06-04 00:25:11.034122	ebooks/7380
875037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7380.kindle.images	2020-06-04 00:25:09.977847	ebooks/7380
197544	application/zip	http://www.gutenberg.org/files/7380/7380.zip	2013-06-15 16:08:48	ebooks/7380
222845	application/epub+zip	http://www.gutenberg.org/ebooks/7380.epub.images	2020-06-04 00:25:08.864909	ebooks/7380
491023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7380/7380-h/7380-h.htm	2020-01-31 08:16:42	ebooks/7380
14769	application/rdf+xml	http://www.gutenberg.org/ebooks/7380.rdf	2020-06-11 01:05:57.756139	ebooks/7380
222846	application/epub+zip	http://www.gutenberg.org/ebooks/7380.epub.noimages	2020-06-04 00:25:09.000844	ebooks/7380
875030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7380.kindle.noimages	2020-06-04 00:25:10.965118	ebooks/7380
197634	application/zip	http://www.gutenberg.org/files/7380/7380-8.zip	2013-06-15 16:08:48	ebooks/7380
2621	image/jpeg	http://www.gutenberg.org/cache/epub/7380/pg7380.cover.small.jpg	2020-06-04 00:25:11.001117	ebooks/7380
13467	image/jpeg	http://www.gutenberg.org/cache/epub/7381/pg7381.cover.medium.jpg	2020-06-04 00:25:18.114029	ebooks/7381
1515305	text/plain	http://www.gutenberg.org/ebooks/7381.txt.utf-8	2020-06-04 00:25:11.19613	ebooks/7381
1583713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7381/7381-h/7381-h.htm	2012-09-08 17:53:10	ebooks/7381
555698	application/zip	http://www.gutenberg.org/files/7381/7381-h.zip	2012-09-08 17:54:41	ebooks/7381
2447898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7381.kindle.images	2020-06-04 00:25:15.369101	ebooks/7381
594174	application/epub+zip	http://www.gutenberg.org/ebooks/7381.epub.noimages	2020-06-04 00:25:12.718102	ebooks/7381
594174	application/epub+zip	http://www.gutenberg.org/ebooks/7381.epub.images	2020-06-04 00:25:12.257217	ebooks/7381
51203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7390/7390.txt	2004-09-30 05:44:12	ebooks/7390
2447886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7381.kindle.noimages	2020-06-04 00:25:18.009019	ebooks/7381
16480	application/rdf+xml	http://www.gutenberg.org/ebooks/7381.rdf	2020-06-11 01:05:57.78713	ebooks/7381
3446	image/jpeg	http://www.gutenberg.org/cache/epub/7381/pg7381.cover.small.jpg	2020-06-04 00:25:18.064024	ebooks/7381
546893	application/zip	http://www.gutenberg.org/files/7381/7381.zip	2012-09-08 17:55:26	ebooks/7381
546932	application/zip	http://www.gutenberg.org/files/7381/7381-8.zip	2012-09-08 17:55:19	ebooks/7381
1515304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7381/7381-8.txt	2012-09-08 17:53:56	ebooks/7381
1515312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7381/7381.txt	2012-09-08 17:53:38	ebooks/7381
559550	application/epub+zip	http://www.gutenberg.org/ebooks/7382.epub.noimages	2020-06-04 00:25:20.10699	ebooks/7382
559550	application/epub+zip	http://www.gutenberg.org/ebooks/7382.epub.images	2020-06-04 00:25:19.822015	ebooks/7382
13099	application/rdf+xml	http://www.gutenberg.org/ebooks/7382.rdf	2020-06-11 01:05:57.812136	ebooks/7382
4544	image/jpeg	http://www.gutenberg.org/cache/epub/7382/pg7382.cover.small.jpg	2020-06-04 00:25:25.099938	ebooks/7382
1283896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7382/7382-8.txt	2015-04-09 09:41:04	ebooks/7382
1404075	text/html	http://www.gutenberg.org/ebooks/7382.html.images	2020-06-04 00:25:19.078027	ebooks/7382
1284338	text/plain	http://www.gutenberg.org/ebooks/7382.txt.utf-8	2020-06-04 00:25:18.307038	ebooks/7382
480672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7382/7382-8.zip	2015-04-09 09:41:56	ebooks/7382
2223166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7382.kindle.images	2020-06-04 00:25:22.588966	ebooks/7382
1404075	text/html	http://www.gutenberg.org/ebooks/7382.html.noimages	2020-06-04 00:25:19.335027	ebooks/7382
21540	image/jpeg	http://www.gutenberg.org/cache/epub/7382/pg7382.cover.medium.jpg	2020-06-04 00:25:25.125949	ebooks/7382
2223162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7382.kindle.noimages	2020-06-04 00:25:25.070944	ebooks/7382
54201	application/epub+zip	http://www.gutenberg.org/ebooks/7383.epub.noimages	2020-06-04 00:25:25.407926	ebooks/7383
12151	application/rdf+xml	http://www.gutenberg.org/ebooks/7383.rdf	2020-06-11 01:05:57.835119	ebooks/7383
6651	image/jpeg	http://www.gutenberg.org/cache/epub/7383/pg7383.cover.medium.jpg	2020-06-04 00:25:25.887917	ebooks/7383
218149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7383.kindle.noimages	2020-06-04 00:25:25.840919	ebooks/7383
102585	text/html	http://www.gutenberg.org/ebooks/7383.html.images	2020-06-04 00:25:25.262943	ebooks/7383
54201	application/epub+zip	http://www.gutenberg.org/ebooks/7383.epub.images	2020-06-04 00:25:25.362923	ebooks/7383
95435	text/plain; charset=utf-8	http://www.gutenberg.org/files/7383/7383-0.txt	2014-03-22 06:17:30	ebooks/7383
2085	image/jpeg	http://www.gutenberg.org/cache/epub/7383/pg7383.cover.small.jpg	2020-06-04 00:25:25.865917	ebooks/7383
218157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7383.kindle.images	2020-06-04 00:25:25.623937	ebooks/7383
102585	text/html	http://www.gutenberg.org/ebooks/7383.html.noimages	2020-06-04 00:25:25.29696	ebooks/7383
39838	text/plain; charset=utf-8	http://www.gutenberg.org/files/7383/7383-0.zip	2014-03-22 06:19:00	ebooks/7383
136453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7384.kindle.images	2020-06-04 00:25:26.267115	ebooks/7384
32937	application/epub+zip	http://www.gutenberg.org/ebooks/7384.epub.noimages	2020-06-04 00:25:26.113919	ebooks/7384
32937	application/epub+zip	http://www.gutenberg.org/ebooks/7384.epub.images	2020-06-04 00:25:26.05392	ebooks/7384
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/7384.rdf	2020-06-11 01:05:57.859119	ebooks/7384
136445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7384.kindle.noimages	2020-06-04 00:25:26.421909	ebooks/7384
8437	text/plain; charset=utf-8	http://www.gutenberg.org/files/7384/7384-0.zip	2009-03-16 06:17:20	ebooks/7384
5035	image/jpeg	http://www.gutenberg.org/cache/epub/7384/pg7384.cover.small.jpg	2020-06-04 00:25:26.447916	ebooks/7384
23526	image/jpeg	http://www.gutenberg.org/cache/epub/7384/pg7384.cover.medium.jpg	2020-06-04 00:25:26.473917	ebooks/7384
23927	text/html; charset=utf-8	http://www.gutenberg.org/files/7384/7384-h/7384-h.htm	2009-03-16 06:17:02	ebooks/7384
22322	text/plain; charset=utf-8	http://www.gutenberg.org/files/7384/7384-0.txt	2009-03-16 06:16:48	ebooks/7384
8895	text/html; charset=utf-8	http://www.gutenberg.org/files/7384/7384-h.zip	2009-03-16 06:17:20	ebooks/7384
802079	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7385/7385.txt	2015-10-10 03:00:26	ebooks/7385
10881	image/jpeg	http://www.gutenberg.org/cache/epub/7385/pg7385.cover.medium.jpg	2020-06-04 00:25:32.316857	ebooks/7385
802145	text/plain	http://www.gutenberg.org/ebooks/7385.txt.utf-8	2020-06-04 00:25:26.600914	ebooks/7385
976258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7385/7385-h/7385-h.htm	2015-10-10 03:00:26	ebooks/7385
399349	application/epub+zip	http://www.gutenberg.org/ebooks/7385.epub.noimages	2020-06-04 00:25:28.112915	ebooks/7385
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/7385.rdf	2020-06-11 01:05:57.888132	ebooks/7385
802088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7385/7385-8.txt	2015-10-10 03:00:26	ebooks/7385
756771	application/epub+zip	http://www.gutenberg.org/ebooks/7385.epub.images	2020-06-04 00:25:27.586929	ebooks/7385
336926	application/zip	http://www.gutenberg.org/files/7385/7385-8.zip	2015-10-10 03:00:46	ebooks/7385
1596213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7385.kindle.noimages	2020-06-04 00:25:32.191845	ebooks/7385
336742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7385/7385.zip	2015-10-10 03:00:46	ebooks/7385
3134	image/jpeg	http://www.gutenberg.org/cache/epub/7385/pg7385.cover.small.jpg	2020-06-04 00:25:32.257834	ebooks/7385
719746	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7385/7385-h.zip	2015-10-10 03:00:46	ebooks/7385
2305483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7385.kindle.images	2020-06-04 00:25:30.179862	ebooks/7385
124347	text/plain	http://www.gutenberg.org/ebooks/7386.txt.utf-8	2020-06-04 00:25:32.498838	ebooks/7386
327384	application/zip	http://www.gutenberg.org/files/7386/7386-h.zip	2016-05-21 06:30:26	ebooks/7386
833484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7386.kindle.images	2020-06-04 00:25:33.477873	ebooks/7386
124377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7386/7386.txt	2016-05-21 06:30:16	ebooks/7386
77280	application/epub+zip	http://www.gutenberg.org/ebooks/7386.epub.noimages	2020-06-04 00:25:32.926837	ebooks/7386
179117	text/html; charset=us-ascii	http://www.gutenberg.org/files/7386/7386-h/7386-h.htm	2016-05-21 06:30:16	ebooks/7386
3737	image/jpeg	http://www.gutenberg.org/cache/epub/7386/pg7386.cover.small.jpg	2020-06-04 00:25:33.942843	ebooks/7386
46429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7386/7386.zip	2016-05-21 06:30:26	ebooks/7386
314860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7386.kindle.noimages	2020-06-04 00:25:33.906872	ebooks/7386
13254	application/rdf+xml	http://www.gutenberg.org/ebooks/7386.rdf	2020-06-11 01:05:57.91213	ebooks/7386
16364	image/jpeg	http://www.gutenberg.org/cache/epub/7386/pg7386.cover.medium.jpg	2020-06-04 00:25:33.976829	ebooks/7386
338308	application/epub+zip	http://www.gutenberg.org/ebooks/7386.epub.images	2020-06-04 00:25:32.778866	ebooks/7386
9170	image/jpeg	http://www.gutenberg.org/cache/epub/7387/pg7387.cover.medium.jpg	2020-06-04 00:25:36.699978	ebooks/7387
199137	application/epub+zip	http://www.gutenberg.org/ebooks/7387.epub.noimages	2020-06-04 00:25:34.872021	ebooks/7387
286503	application/epub+zip	http://www.gutenberg.org/ebooks/7387.epub.images	2020-06-04 00:25:34.549862	ebooks/7387
755977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7387.kindle.noimages	2020-06-04 00:25:36.653979	ebooks/7387
928363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7387.kindle.images	2020-06-04 00:25:35.799003	ebooks/7387
145982	text/plain; charset=utf-8	http://www.gutenberg.org/files/7387/7387-0.zip	2014-11-10 11:59:13	ebooks/7387
408863	text/html	http://www.gutenberg.org/files/7387/7387-h/7387-h.htm	2014-11-10 11:56:28	ebooks/7387
12456	application/rdf+xml	http://www.gutenberg.org/ebooks/7387.rdf	2020-06-11 01:05:57.93609	ebooks/7387
1734	image/jpeg	http://www.gutenberg.org/cache/epub/7387/pg7387.cover.small.jpg	2020-06-04 00:25:36.677984	ebooks/7387
373319	application/zip	http://www.gutenberg.org/files/7387/7387-h.zip	2014-11-10 11:59:13	ebooks/7387
377198	text/plain; charset=utf-8	http://www.gutenberg.org/files/7387/7387-0.txt	2014-11-10 11:56:13	ebooks/7387
12464	application/rdf+xml	http://www.gutenberg.org/ebooks/7388.rdf	2020-06-11 01:05:57.959122	ebooks/7388
262462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7388.kindle.noimages	2020-06-04 00:25:37.775971	ebooks/7388
5029	image/jpeg	http://www.gutenberg.org/cache/epub/7388/pg7388.cover.small.jpg	2020-06-04 00:25:37.80298	ebooks/7388
106854	text/html	http://www.gutenberg.org/ebooks/7388.html.images	2020-06-04 00:25:36.88998	ebooks/7388
68190	application/epub+zip	http://www.gutenberg.org/ebooks/7388.epub.images	2020-06-04 00:25:37.024986	ebooks/7388
87006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7388/7388.txt	2004-09-30 05:21:06	ebooks/7388
24542	image/jpeg	http://www.gutenberg.org/cache/epub/7388/pg7388.cover.medium.jpg	2020-06-04 00:25:37.828978	ebooks/7388
86978	text/plain	http://www.gutenberg.org/ebooks/7388.txt.utf-8	2020-06-04 00:25:36.804	ebooks/7388
106854	text/html	http://www.gutenberg.org/ebooks/7388.html.noimages	2020-06-04 00:25:36.939986	ebooks/7388
36194	application/zip	http://www.gutenberg.org/files/7388/7388.zip	2004-09-30 05:22:40	ebooks/7388
68190	application/epub+zip	http://www.gutenberg.org/ebooks/7388.epub.noimages	2020-06-04 00:25:37.083983	ebooks/7388
262466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7388.kindle.images	2020-06-04 00:25:37.427976	ebooks/7388
12473	application/rdf+xml	http://www.gutenberg.org/ebooks/7389.rdf	2020-06-11 01:05:57.9831	ebooks/7389
114425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7389/7389.txt	2004-09-30 05:29:42	ebooks/7389
83725	application/epub+zip	http://www.gutenberg.org/ebooks/7389.epub.noimages	2020-06-04 00:25:38.267979	ebooks/7389
114397	text/plain	http://www.gutenberg.org/ebooks/7389.txt.utf-8	2020-06-04 00:25:37.940976	ebooks/7389
138288	text/html	http://www.gutenberg.org/ebooks/7389.html.noimages	2020-06-04 00:25:38.101979	ebooks/7389
48746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7389/7389.zip	2004-09-30 05:49:54	ebooks/7389
24751	image/jpeg	http://www.gutenberg.org/cache/epub/7389/pg7389.cover.medium.jpg	2020-06-04 00:25:39.130955	ebooks/7389
317509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7389.kindle.noimages	2020-06-04 00:25:39.076953	ebooks/7389
317513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7389.kindle.images	2020-06-04 00:25:38.673954	ebooks/7389
5054	image/jpeg	http://www.gutenberg.org/cache/epub/7389/pg7389.cover.small.jpg	2020-06-04 00:25:39.104965	ebooks/7389
83725	application/epub+zip	http://www.gutenberg.org/ebooks/7389.epub.images	2020-06-04 00:25:38.200966	ebooks/7389
138288	text/html	http://www.gutenberg.org/ebooks/7389.html.images	2020-06-04 00:25:38.043017	ebooks/7389
34369	application/epub+zip	http://www.gutenberg.org/ebooks/739.epub.noimages	2020-06-01 00:17:25.996833	ebooks/739
13449	application/rdf+xml	http://www.gutenberg.org/ebooks/739.rdf	2020-06-11 01:00:41.717149	ebooks/739
14278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/739/739.zip	2008-07-23 09:55:02	ebooks/739
141665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/739.kindle.noimages	2020-06-01 00:17:26.326844	ebooks/739
36725	text/plain	http://www.gutenberg.org/ebooks/739.txt.utf-8	2020-06-01 00:17:25.85785	ebooks/739
15594	image/jpeg	http://www.gutenberg.org/cache/epub/739/pg739.cover.medium.jpg	2020-06-01 00:17:26.374853	ebooks/739
34369	application/epub+zip	http://www.gutenberg.org/ebooks/739.epub.images	2020-06-01 00:17:25.959839	ebooks/739
36753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/739/739.txt	2008-07-23 09:54:44	ebooks/739
40720	text/html	http://www.gutenberg.org/ebooks/739.html.images	2020-06-01 00:17:25.893836	ebooks/739
3689	image/jpeg	http://www.gutenberg.org/cache/epub/739/pg739.cover.small.jpg	2020-06-01 00:17:26.35085	ebooks/739
141681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/739.kindle.images	2020-06-01 00:17:26.161834	ebooks/739
40720	text/html	http://www.gutenberg.org/ebooks/739.html.noimages	2020-06-01 00:17:25.915866	ebooks/739
21557	application/zip	http://www.gutenberg.org/files/7390/7390.zip	2004-09-30 05:47:10	ebooks/7390
5031	image/jpeg	http://www.gutenberg.org/cache/epub/7390/pg7390.cover.small.jpg	2020-06-04 00:25:39.960937	ebooks/7390
50657	application/epub+zip	http://www.gutenberg.org/ebooks/7390.epub.noimages	2020-06-04 00:25:39.432952	ebooks/7390
62023	text/html	http://www.gutenberg.org/ebooks/7390.html.noimages	2020-06-04 00:25:39.328966	ebooks/7390
51175	text/plain	http://www.gutenberg.org/ebooks/7390.txt.utf-8	2020-06-04 00:25:39.241035	ebooks/7390
24395	image/jpeg	http://www.gutenberg.org/cache/epub/7390/pg7390.cover.medium.jpg	2020-06-04 00:25:39.986936	ebooks/7390
62023	text/html	http://www.gutenberg.org/ebooks/7390.html.images	2020-06-04 00:25:39.295952	ebooks/7390
12450	application/rdf+xml	http://www.gutenberg.org/ebooks/7390.rdf	2020-06-11 01:05:58.006103	ebooks/7390
50656	application/epub+zip	http://www.gutenberg.org/ebooks/7390.epub.images	2020-06-04 00:25:39.387945	ebooks/7390
196553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7390.kindle.noimages	2020-06-04 00:25:39.932964	ebooks/7390
196556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7390.kindle.images	2020-06-04 00:25:39.683946	ebooks/7390
12459	application/rdf+xml	http://www.gutenberg.org/ebooks/7391.rdf	2020-06-11 01:05:58.029181	ebooks/7391
368410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7391.kindle.images	2020-06-04 00:25:41.041947	ebooks/7391
175724	text/html	http://www.gutenberg.org/ebooks/7391.html.images	2020-06-04 00:25:40.238934	ebooks/7391
175724	text/html	http://www.gutenberg.org/ebooks/7391.html.noimages	2020-06-04 00:25:40.311965	ebooks/7391
57994	application/zip	http://www.gutenberg.org/files/7391/7391.zip	2004-09-30 05:59:58	ebooks/7391
139349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7391/7391.txt	2004-09-30 05:58:34	ebooks/7391
5051	image/jpeg	http://www.gutenberg.org/cache/epub/7391/pg7391.cover.small.jpg	2020-06-04 00:25:41.599927	ebooks/7391
24563	image/jpeg	http://www.gutenberg.org/cache/epub/7391/pg7391.cover.medium.jpg	2020-06-04 00:25:41.625926	ebooks/7391
139321	text/plain	http://www.gutenberg.org/ebooks/7391.txt.utf-8	2020-06-04 00:25:40.096967	ebooks/7391
95581	application/epub+zip	http://www.gutenberg.org/ebooks/7391.epub.noimages	2020-06-04 00:25:40.521942	ebooks/7391
95582	application/epub+zip	http://www.gutenberg.org/ebooks/7391.epub.images	2020-06-04 00:25:40.436942	ebooks/7391
368401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7391.kindle.noimages	2020-06-04 00:25:41.57193	ebooks/7391
24943	image/jpeg	http://www.gutenberg.org/cache/epub/7392/pg7392.cover.medium.jpg	2020-06-04 00:25:43.126907	ebooks/7392
50932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7392/7392.zip	2004-09-30 06:12:02	ebooks/7392
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/7392.rdf	2020-06-11 01:05:58.057095	ebooks/7392
88095	application/epub+zip	http://www.gutenberg.org/ebooks/7392.epub.images	2020-06-04 00:25:42.046949	ebooks/7392
154849	text/html	http://www.gutenberg.org/ebooks/7392.html.images	2020-06-04 00:25:41.865928	ebooks/7392
336055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7392.kindle.images	2020-06-04 00:25:42.598928	ebooks/7392
5081	image/jpeg	http://www.gutenberg.org/cache/epub/7392/pg7392.cover.small.jpg	2020-06-04 00:25:43.100913	ebooks/7392
336047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7392.kindle.noimages	2020-06-04 00:25:43.073897	ebooks/7392
122319	text/plain	http://www.gutenberg.org/ebooks/7392.txt.utf-8	2020-06-04 00:25:41.738937	ebooks/7392
88095	application/epub+zip	http://www.gutenberg.org/ebooks/7392.epub.noimages	2020-06-04 00:25:42.127927	ebooks/7392
154849	text/html	http://www.gutenberg.org/ebooks/7392.html.noimages	2020-06-04 00:25:41.932996	ebooks/7392
122347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7392/7392.txt	2004-09-30 06:10:44	ebooks/7392
149888	text/html	http://www.gutenberg.org/ebooks/7393.html.noimages	2020-06-04 00:25:43.415907	ebooks/7393
121022	text/plain	http://www.gutenberg.org/ebooks/7393.txt.utf-8	2020-06-04 00:25:43.239898	ebooks/7393
51202	application/zip	http://www.gutenberg.org/files/7393/7393.zip	2004-09-30 06:23:40	ebooks/7393
5086	image/jpeg	http://www.gutenberg.org/cache/epub/7393/pg7393.cover.small.jpg	2020-06-04 00:25:44.538877	ebooks/7393
86180	application/epub+zip	http://www.gutenberg.org/ebooks/7393.epub.images	2020-06-04 00:25:43.522891	ebooks/7393
121050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7393/7393.txt	2004-09-30 06:23:26	ebooks/7393
330112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7393.kindle.noimages	2020-06-04 00:25:44.51089	ebooks/7393
24950	image/jpeg	http://www.gutenberg.org/cache/epub/7393/pg7393.cover.medium.jpg	2020-06-04 00:25:44.564884	ebooks/7393
86180	application/epub+zip	http://www.gutenberg.org/ebooks/7393.epub.noimages	2020-06-04 00:25:43.595898	ebooks/7393
149888	text/html	http://www.gutenberg.org/ebooks/7393.html.images	2020-06-04 00:25:43.352896	ebooks/7393
330120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7393.kindle.images	2020-06-04 00:25:44.053898	ebooks/7393
12483	application/rdf+xml	http://www.gutenberg.org/ebooks/7393.rdf	2020-06-11 01:05:58.081119	ebooks/7393
24418	image/jpeg	http://www.gutenberg.org/cache/epub/7394/pg7394.cover.medium.jpg	2020-06-04 00:25:46.102889	ebooks/7394
91476	application/epub+zip	http://www.gutenberg.org/ebooks/7394.epub.images	2020-06-04 00:25:44.994886	ebooks/7394
130410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7394/7394.txt	2004-09-30 06:30:06	ebooks/7394
5036	image/jpeg	http://www.gutenberg.org/cache/epub/7394/pg7394.cover.small.jpg	2020-06-04 00:25:46.076868	ebooks/7394
349879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7394.kindle.noimages	2020-06-04 00:25:46.049859	ebooks/7394
12463	application/rdf+xml	http://www.gutenberg.org/ebooks/7394.rdf	2020-06-11 01:05:58.105098	ebooks/7394
349884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7394.kindle.images	2020-06-04 00:25:45.563863	ebooks/7394
130382	text/plain	http://www.gutenberg.org/ebooks/7394.txt.utf-8	2020-06-04 00:25:44.675895	ebooks/7394
164613	text/html	http://www.gutenberg.org/ebooks/7394.html.images	2020-06-04 00:25:44.807963	ebooks/7394
164613	text/html	http://www.gutenberg.org/ebooks/7394.html.noimages	2020-06-04 00:25:44.876885	ebooks/7394
91475	application/epub+zip	http://www.gutenberg.org/ebooks/7394.epub.noimages	2020-06-04 00:25:45.07687	ebooks/7394
54301	application/zip	http://www.gutenberg.org/files/7394/7394.zip	2004-09-30 06:31:06	ebooks/7394
12468	application/rdf+xml	http://www.gutenberg.org/ebooks/7395.rdf	2020-06-11 01:05:58.131102	ebooks/7395
245602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7395.kindle.images	2020-06-04 00:25:46.849881	ebooks/7395
24551	image/jpeg	http://www.gutenberg.org/cache/epub/7395/pg7395.cover.medium.jpg	2020-06-04 00:25:47.215864	ebooks/7395
245595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7395.kindle.noimages	2020-06-04 00:25:47.162851	ebooks/7395
32469	application/zip	http://www.gutenberg.org/files/7395/7395.zip	2004-09-30 06:43:42	ebooks/7395
94244	text/html	http://www.gutenberg.org/ebooks/7395.html.noimages	2020-06-04 00:25:46.406862	ebooks/7395
64263	application/epub+zip	http://www.gutenberg.org/ebooks/7395.epub.noimages	2020-06-04 00:25:46.538853	ebooks/7395
5043	image/jpeg	http://www.gutenberg.org/cache/epub/7395/pg7395.cover.small.jpg	2020-06-04 00:25:47.189851	ebooks/7395
94244	text/html	http://www.gutenberg.org/ebooks/7395.html.images	2020-06-04 00:25:46.362859	ebooks/7395
77041	text/plain	http://www.gutenberg.org/ebooks/7395.txt.utf-8	2020-06-04 00:25:46.212877	ebooks/7395
77069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7395/7395.txt	2004-09-30 06:42:28	ebooks/7395
64262	application/epub+zip	http://www.gutenberg.org/ebooks/7395.epub.images	2020-06-04 00:25:46.482861	ebooks/7395
5070	image/jpeg	http://www.gutenberg.org/cache/epub/7396/pg7396.cover.small.jpg	2020-06-04 00:25:48.359832	ebooks/7396
24740	image/jpeg	http://www.gutenberg.org/cache/epub/7396/pg7396.cover.medium.jpg	2020-06-04 00:25:48.384842	ebooks/7396
92673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7396/7396.txt	2004-09-30 06:48:38	ebooks/7396
112858	text/html	http://www.gutenberg.org/ebooks/7396.html.noimages	2020-06-04 00:25:47.467841	ebooks/7396
276848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7396.kindle.noimages	2020-06-04 00:25:48.331846	ebooks/7396
12472	application/rdf+xml	http://www.gutenberg.org/ebooks/7396.rdf	2020-06-11 01:05:58.156122	ebooks/7396
39430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7396/7396.zip	2004-09-30 06:49:38	ebooks/7396
72060	application/epub+zip	http://www.gutenberg.org/ebooks/7396.epub.images	2020-06-04 00:25:47.552839	ebooks/7396
72060	application/epub+zip	http://www.gutenberg.org/ebooks/7396.epub.noimages	2020-06-04 00:25:47.612852	ebooks/7396
112858	text/html	http://www.gutenberg.org/ebooks/7396.html.images	2020-06-04 00:25:47.416861	ebooks/7396
276856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7396.kindle.images	2020-06-04 00:25:47.972834	ebooks/7396
92645	text/plain	http://www.gutenberg.org/ebooks/7396.txt.utf-8	2020-06-04 00:25:47.327862	ebooks/7396
97560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7397/7397.txt	2004-09-30 07:10:02	ebooks/7397
119360	text/html	http://www.gutenberg.org/ebooks/7397.html.images	2020-06-04 00:25:48.589835	ebooks/7397
97532	text/plain	http://www.gutenberg.org/ebooks/7397.txt.utf-8	2020-06-04 00:25:48.495836	ebooks/7397
41273	application/zip	http://www.gutenberg.org/files/7397/7397.zip	2004-09-30 07:11:22	ebooks/7397
73964	application/epub+zip	http://www.gutenberg.org/ebooks/7397.epub.noimages	2020-06-04 00:25:48.793833	ebooks/7397
73964	application/epub+zip	http://www.gutenberg.org/ebooks/7397.epub.images	2020-06-04 00:25:48.730832	ebooks/7397
5051	image/jpeg	http://www.gutenberg.org/cache/epub/7397/pg7397.cover.small.jpg	2020-06-04 00:25:49.580122	ebooks/7397
12456	application/rdf+xml	http://www.gutenberg.org/ebooks/7397.rdf	2020-06-11 01:05:58.180143	ebooks/7397
119360	text/html	http://www.gutenberg.org/ebooks/7397.html.noimages	2020-06-04 00:25:48.64184	ebooks/7397
288656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7397.kindle.images	2020-06-04 00:25:49.170854	ebooks/7397
288652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7397.kindle.noimages	2020-06-04 00:25:49.553126	ebooks/7397
24644	image/jpeg	http://www.gutenberg.org/cache/epub/7397/pg7397.cover.medium.jpg	2020-06-04 00:25:49.606123	ebooks/7397
95389	text/html	http://www.gutenberg.org/ebooks/7398.html.images	2020-06-04 00:25:49.787128	ebooks/7398
249173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7398.kindle.images	2020-06-04 00:25:50.2901	ebooks/7398
63953	application/epub+zip	http://www.gutenberg.org/ebooks/7398.epub.images	2020-06-04 00:25:49.908112	ebooks/7398
79783	text/plain	http://www.gutenberg.org/ebooks/7398.txt.utf-8	2020-06-04 00:25:49.715143	ebooks/7398
24754	image/jpeg	http://www.gutenberg.org/cache/epub/7398/pg7398.cover.medium.jpg	2020-06-04 00:25:50.671099	ebooks/7398
249165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7398.kindle.noimages	2020-06-04 00:25:50.618102	ebooks/7398
63953	application/epub+zip	http://www.gutenberg.org/ebooks/7398.epub.noimages	2020-06-04 00:25:49.962113	ebooks/7398
12470	application/rdf+xml	http://www.gutenberg.org/ebooks/7398.rdf	2020-06-11 01:05:58.204092	ebooks/7398
33522	application/zip	http://www.gutenberg.org/files/7398/7398.zip	2004-09-30 07:15:40	ebooks/7398
95389	text/html	http://www.gutenberg.org/ebooks/7398.html.noimages	2020-06-04 00:25:49.832117	ebooks/7398
79811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7398/7398.txt	2004-09-30 07:14:34	ebooks/7398
5058	image/jpeg	http://www.gutenberg.org/cache/epub/7398/pg7398.cover.small.jpg	2020-06-04 00:25:50.644241	ebooks/7398
24891	image/jpeg	http://www.gutenberg.org/cache/epub/7399/pg7399.cover.medium.jpg	2020-06-04 00:25:51.6831	ebooks/7399
5055	image/jpeg	http://www.gutenberg.org/cache/epub/7399/pg7399.cover.small.jpg	2020-06-04 00:25:51.657111	ebooks/7399
79558	text/html	http://www.gutenberg.org/ebooks/7399.html.images	2020-06-04 00:25:50.851101	ebooks/7399
25878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7399/7399.zip	2004-09-30 07:21:20	ebooks/7399
56861	application/epub+zip	http://www.gutenberg.org/ebooks/7399.epub.noimages	2020-06-04 00:25:51.016121	ebooks/7399
222877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7399.kindle.noimages	2020-06-04 00:25:51.631086	ebooks/7399
222882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7399.kindle.images	2020-06-04 00:25:51.323123	ebooks/7399
62886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7399/7399.txt	2004-09-30 07:19:00	ebooks/7399
12474	application/rdf+xml	http://www.gutenberg.org/ebooks/7399.rdf	2020-06-11 01:05:58.22613	ebooks/7399
56862	application/epub+zip	http://www.gutenberg.org/ebooks/7399.epub.images	2020-06-04 00:25:50.962105	ebooks/7399
79558	text/html	http://www.gutenberg.org/ebooks/7399.html.noimages	2020-06-04 00:25:50.891111	ebooks/7399
62858	text/plain	http://www.gutenberg.org/ebooks/7399.txt.utf-8	2020-06-04 00:25:50.7801	ebooks/7399
428105	text/plain; charset=utf-8	http://www.gutenberg.org/files/74/74-0.txt	2020-06-12 06:14:52	ebooks/74
25118476	application/epub+zip	http://www.gutenberg.org/ebooks/74.epub.images	2020-06-12 09:01:12.744169	ebooks/74
929568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/74.kindle.noimages	2020-06-12 09:01:30.409132	ebooks/74
166307	application/zip	http://www.gutenberg.org/files/74/74-0.zip	2020-06-12 06:15:16	ebooks/74
16310014	text/html; charset=utf-8	http://www.gutenberg.org/files/74/74-h.zip	2020-06-12 06:15:18	ebooks/74
55460992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/74.kindle.images	2020-06-12 09:01:29.198149	ebooks/74
3076	image/jpeg	http://www.gutenberg.org/cache/epub/74/pg74.cover.small.jpg	2020-06-12 09:01:30.478126	ebooks/74
592380	text/html; charset=utf-8	http://www.gutenberg.org/files/74/74-h/74-h.htm	2020-06-12 06:14:36	ebooks/74
257228	application/epub+zip	http://www.gutenberg.org/ebooks/74.epub.noimages	2020-06-12 09:01:13.261185	ebooks/74
15586	application/rdf+xml	http://www.gutenberg.org/ebooks/74.rdf	2020-06-12 09:01:30.666128	ebooks/74
20936	image/jpeg	http://www.gutenberg.org/cache/epub/74/pg74.cover.medium.jpg	2020-06-12 09:01:30.542124	ebooks/74
40483	text/plain	http://www.gutenberg.org/ebooks/740.txt.utf-8	2020-06-01 00:17:26.484832	ebooks/740
13548	application/rdf+xml	http://www.gutenberg.org/ebooks/740.rdf	2020-06-11 01:00:41.741158	ebooks/740
183050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/740.kindle.noimages	2020-06-01 00:17:26.970834	ebooks/740
44376	text/html	http://www.gutenberg.org/ebooks/740.html.images	2020-06-01 00:17:26.52483	ebooks/740
27232	image/jpeg	http://www.gutenberg.org/cache/epub/740/pg740.cover.medium.jpg	2020-06-01 00:17:27.024834	ebooks/740
44410	application/epub+zip	http://www.gutenberg.org/ebooks/740.epub.images	2020-06-01 00:17:26.594837	ebooks/740
44410	application/epub+zip	http://www.gutenberg.org/ebooks/740.epub.noimages	2020-06-01 00:17:26.632829	ebooks/740
44376	text/html	http://www.gutenberg.org/ebooks/740.html.noimages	2020-06-01 00:17:26.548847	ebooks/740
40511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/740/740.txt	2008-07-23 09:57:38	ebooks/740
14653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/740/740.zip	2008-07-23 09:58:10	ebooks/740
4732	image/jpeg	http://www.gutenberg.org/cache/epub/740/pg740.cover.small.jpg	2020-06-01 00:17:26.997842	ebooks/740
183066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/740.kindle.images	2020-06-01 00:17:26.800865	ebooks/740
1929245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7400.kindle.noimages	2020-06-04 00:26:03.434979	ebooks/7400
1208683	text/html	http://www.gutenberg.org/ebooks/7400.html.images	2020-06-04 00:25:55.914029	ebooks/7400
405858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7400/7400.zip	2006-10-27 14:33:16	ebooks/7400
23502	image/jpeg	http://www.gutenberg.org/cache/epub/7400/pg7400.cover.medium.jpg	2020-06-04 00:26:03.492932	ebooks/7400
12446	application/rdf+xml	http://www.gutenberg.org/ebooks/7400.rdf	2020-06-11 01:05:58.250097	ebooks/7400
508869	application/epub+zip	http://www.gutenberg.org/ebooks/7400.epub.images	2020-06-04 00:25:57.229011	ebooks/7400
508869	application/epub+zip	http://www.gutenberg.org/ebooks/7400.epub.noimages	2020-06-04 00:25:57.668005	ebooks/7400
1208683	text/html	http://www.gutenberg.org/ebooks/7400.html.noimages	2020-06-04 00:25:56.340033	ebooks/7400
963734	text/plain	http://www.gutenberg.org/ebooks/7400.txt.utf-8	2020-06-04 00:25:55.036052	ebooks/7400
4969	image/jpeg	http://www.gutenberg.org/cache/epub/7400/pg7400.cover.small.jpg	2020-06-04 00:26:03.46695	ebooks/7400
963762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7400/7400.txt	2006-10-27 14:31:46	ebooks/7400
1929253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7400.kindle.images	2020-06-04 00:26:00.558982	ebooks/7400
142686	application/zip	http://www.gutenberg.org/files/7401/7401-h.zip	2014-03-23 15:42:40	ebooks/7401
158316	application/epub+zip	http://www.gutenberg.org/ebooks/7401.epub.noimages	2020-06-04 00:26:04.015958	ebooks/7401
158316	application/epub+zip	http://www.gutenberg.org/ebooks/7401.epub.images	2020-06-04 00:26:03.903941	ebooks/7401
353534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7401/7401.txt	2014-03-23 15:39:24	ebooks/7401
661156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7401.kindle.noimages	2020-06-04 00:26:05.490907	ebooks/7401
10697	image/jpeg	http://www.gutenberg.org/cache/epub/7401/pg7401.cover.medium.jpg	2020-06-04 00:26:05.546906	ebooks/7401
3113	image/jpeg	http://www.gutenberg.org/cache/epub/7401/pg7401.cover.small.jpg	2020-06-04 00:26:05.519925	ebooks/7401
135897	application/zip	http://www.gutenberg.org/files/7401/7401.zip	2014-03-23 15:42:40	ebooks/7401
661164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7401.kindle.images	2020-06-04 00:26:04.76192	ebooks/7401
410197	text/html; charset=us-ascii	http://www.gutenberg.org/files/7401/7401-h/7401-h.htm	2014-03-23 15:39:32	ebooks/7401
13380	application/rdf+xml	http://www.gutenberg.org/ebooks/7401.rdf	2020-06-11 01:06:00.339076	ebooks/7401
353506	text/plain	http://www.gutenberg.org/ebooks/7401.txt.utf-8	2020-06-04 00:26:03.612951	ebooks/7401
1057901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7402.kindle.noimages	2020-06-04 00:26:09.681895	ebooks/7402
246685	application/epub+zip	http://www.gutenberg.org/ebooks/7402.epub.images	2020-06-04 00:26:06.314904	ebooks/7402
4026	image/jpeg	http://www.gutenberg.org/cache/epub/7402/pg7402.cover.small.jpg	2020-06-04 00:26:09.798867	ebooks/7402
1057905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7402.kindle.images	2020-06-04 00:26:08.127878	ebooks/7402
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/7402.rdf	2020-06-11 01:06:00.367116	ebooks/7402
246685	application/epub+zip	http://www.gutenberg.org/ebooks/7402.epub.noimages	2020-06-04 00:26:06.620915	ebooks/7402
503172	text/plain	http://www.gutenberg.org/ebooks/7402.txt.utf-8	2020-06-04 00:26:05.674929	ebooks/7402
212667	application/zip	http://www.gutenberg.org/files/7402/7402-h.zip	2012-11-06 15:18:34	ebooks/7402
202049	application/zip	http://www.gutenberg.org/files/7402/7402.zip	2012-11-06 15:18:34	ebooks/7402
612759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7402/7402-h/7402-h.htm	2012-11-06 15:17:18	ebooks/7402
18794	image/jpeg	http://www.gutenberg.org/cache/epub/7402/pg7402.cover.medium.jpg	2020-06-04 00:26:09.90785	ebooks/7402
503200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7402/7402.txt	2012-11-06 15:17:12	ebooks/7402
16747	image/jpeg	http://www.gutenberg.org/cache/epub/7403/pg7403.cover.medium.jpg	2020-06-04 00:26:15.281989	ebooks/7403
1098208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7403.kindle.noimages	2020-06-04 00:26:15.231984	ebooks/7403
4146	image/jpeg	http://www.gutenberg.org/cache/epub/7403/pg7403.cover.small.jpg	2020-06-04 00:26:15.257992	ebooks/7403
631709	text/plain	http://www.gutenberg.org/ebooks/7403.txt.utf-8	2020-06-04 00:26:12.158843	ebooks/7403
270167	application/epub+zip	http://www.gutenberg.org/ebooks/7403.epub.images	2020-06-04 00:26:12.827833	ebooks/7403
270168	application/epub+zip	http://www.gutenberg.org/ebooks/7403.epub.noimages	2020-06-04 00:26:12.965836	ebooks/7403
1098223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7403.kindle.images	2020-06-04 00:26:14.098999	ebooks/7403
631700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7403/7403-8.txt	2015-04-10 02:30:28	ebooks/7403
228711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7403/7403-8.zip	2015-04-10 02:30:46	ebooks/7403
655491	text/html	http://www.gutenberg.org/ebooks/7403.html.noimages	2020-06-04 00:26:12.59184	ebooks/7403
13396	application/rdf+xml	http://www.gutenberg.org/ebooks/7403.rdf	2020-06-11 01:06:00.395087	ebooks/7403
655491	text/html	http://www.gutenberg.org/ebooks/7403.html.images	2020-06-04 00:26:12.466821	ebooks/7403
154679	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7404/7404.txt	2014-09-01 06:24:38	ebooks/7404
15129	application/rdf+xml	http://www.gutenberg.org/ebooks/7404.rdf	2020-06-11 01:06:00.423088	ebooks/7404
154665	text/plain	http://www.gutenberg.org/ebooks/7404.txt.utf-8	2020-06-04 00:26:15.389988	ebooks/7404
15507	image/jpeg	http://www.gutenberg.org/cache/epub/7404/pg7404.cover.medium.jpg	2020-06-04 00:26:16.464979	ebooks/7404
63414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7404/7404-h.zip	2014-09-01 06:25:32	ebooks/7404
3942	image/jpeg	http://www.gutenberg.org/cache/epub/7404/pg7404.cover.small.jpg	2020-06-04 00:26:16.439965	ebooks/7404
60651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7404/7404-8.zip	2014-09-01 06:25:32	ebooks/7404
154688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7404/7404-8.txt	2014-09-01 06:24:44	ebooks/7404
178863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7404/7404-h/7404-h.htm	2014-09-01 06:24:52	ebooks/7404
81872	application/epub+zip	http://www.gutenberg.org/ebooks/7404.epub.images	2020-06-04 00:26:15.538983	ebooks/7404
344203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7404.kindle.noimages	2020-06-04 00:26:16.411967	ebooks/7404
81871	application/epub+zip	http://www.gutenberg.org/ebooks/7404.epub.noimages	2020-06-04 00:26:15.614986	ebooks/7404
344212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7404.kindle.images	2020-06-04 00:26:16.012017	ebooks/7404
60612	application/zip	http://www.gutenberg.org/files/7404/7404.zip	2014-09-01 06:25:32	ebooks/7404
291856	application/epub+zip	http://www.gutenberg.org/ebooks/7405.epub.images	2020-06-04 00:26:16.795988	ebooks/7405
790168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7405.kindle.images	2020-06-04 00:26:17.485962	ebooks/7405
271478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7405/7405-h/7405-h.htm	2015-02-12 06:16:04	ebooks/7405
268590	application/zip	http://www.gutenberg.org/files/7405/7405-h.zip	2015-02-12 06:16:18	ebooks/7405
90572	application/zip	http://www.gutenberg.org/files/7405/7405.zip	2015-02-12 06:16:18	ebooks/7405
108523	application/epub+zip	http://www.gutenberg.org/ebooks/7405.epub.noimages	2020-06-04 00:26:16.882979	ebooks/7405
9570	image/jpeg	http://www.gutenberg.org/cache/epub/7405/pg7405.cover.medium.jpg	2020-06-04 00:26:18.068953	ebooks/7405
12871	application/rdf+xml	http://www.gutenberg.org/ebooks/7405.rdf	2020-06-11 01:06:00.448091	ebooks/7405
2665	image/jpeg	http://www.gutenberg.org/cache/epub/7405/pg7405.cover.small.jpg	2020-06-04 00:26:18.040954	ebooks/7405
264527	text/plain	http://www.gutenberg.org/ebooks/7405.txt.utf-8	2020-06-04 00:26:16.579986	ebooks/7405
264557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7405/7405.txt	2015-02-12 06:15:58	ebooks/7405
451899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7405.kindle.noimages	2020-06-04 00:26:18.010957	ebooks/7405
141385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7406.kindle.images	2020-06-04 00:26:18.442948	ebooks/7406
141378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7406.kindle.noimages	2020-06-04 00:26:18.592937	ebooks/7406
34638	application/epub+zip	http://www.gutenberg.org/ebooks/7406.epub.noimages	2020-06-04 00:26:18.294947	ebooks/7406
12222	application/rdf+xml	http://www.gutenberg.org/ebooks/7406.rdf	2020-06-11 01:06:00.475076	ebooks/7406
20582	application/zip	http://www.gutenberg.org/files/7406/7406-0.zip	2009-05-11 05:55:20	ebooks/7406
43595	text/plain; charset=utf-8	http://www.gutenberg.org/files/7406/7406-0.txt	2009-05-11 05:43:16	ebooks/7406
46974	text/html	http://www.gutenberg.org/ebooks/7406.html.noimages	2020-06-04 00:26:18.218947	ebooks/7406
34637	application/epub+zip	http://www.gutenberg.org/ebooks/7406.epub.images	2020-06-04 00:26:18.259946	ebooks/7406
46974	text/html	http://www.gutenberg.org/ebooks/7406.html.images	2020-06-04 00:26:18.196949	ebooks/7406
2472	image/jpeg	http://www.gutenberg.org/cache/epub/7406/pg7406.cover.small.jpg	2020-06-04 00:26:18.615944	ebooks/7406
8444	image/jpeg	http://www.gutenberg.org/cache/epub/7406/pg7406.cover.medium.jpg	2020-06-04 00:26:18.63995	ebooks/7406
2231	image/jpeg	http://www.gutenberg.org/cache/epub/7407/pg7407.cover.small.jpg	2020-06-04 00:26:19.143934	ebooks/7407
7149	image/jpeg	http://www.gutenberg.org/cache/epub/7407/pg7407.cover.medium.jpg	2020-06-04 00:26:19.16594	ebooks/7407
107159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7407.kindle.noimages	2020-06-04 00:26:19.119936	ebooks/7407
107166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7407.kindle.images	2020-06-04 00:26:18.982949	ebooks/7407
28152	text/plain; charset=utf-8	http://www.gutenberg.org/files/7407/7407-0.txt	2009-05-11 05:43:38	ebooks/7407
11475	application/rdf+xml	http://www.gutenberg.org/ebooks/7407.rdf	2020-06-11 01:06:00.499075	ebooks/7407
26459	application/epub+zip	http://www.gutenberg.org/ebooks/7407.epub.noimages	2020-06-04 00:26:18.846935	ebooks/7407
11948	text/plain; charset=utf-8	http://www.gutenberg.org/files/7407/7407-0.zip	2009-05-11 05:55:26	ebooks/7407
32074	text/html	http://www.gutenberg.org/ebooks/7407.html.noimages	2020-06-04 00:26:18.775936	ebooks/7407
32074	text/html	http://www.gutenberg.org/ebooks/7407.html.images	2020-06-04 00:26:18.755949	ebooks/7407
26458	application/epub+zip	http://www.gutenberg.org/ebooks/7407.epub.images	2020-06-04 00:26:18.813938	ebooks/7407
68337	text/html	http://www.gutenberg.org/ebooks/7408.html.noimages	2020-06-04 00:26:19.336928	ebooks/7408
42629	application/epub+zip	http://www.gutenberg.org/ebooks/7408.epub.images	2020-06-04 00:26:19.384929	ebooks/7408
29729	text/plain; charset=utf-8	http://www.gutenberg.org/files/7408/7408-0.zip	2009-05-11 05:55:28	ebooks/7408
2697	image/jpeg	http://www.gutenberg.org/cache/epub/7408/pg7408.cover.small.jpg	2020-06-04 00:26:19.782933	ebooks/7408
68337	text/html	http://www.gutenberg.org/ebooks/7408.html.images	2020-06-04 00:26:19.308944	ebooks/7408
42628	application/epub+zip	http://www.gutenberg.org/ebooks/7408.epub.noimages	2020-06-04 00:26:19.421928	ebooks/7408
64905	text/plain; charset=utf-8	http://www.gutenberg.org/files/7408/7408-0.txt	2009-05-11 05:43:56	ebooks/7408
177128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7408.kindle.noimages	2020-06-04 00:26:19.758932	ebooks/7408
177137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7408.kindle.images	2020-06-04 00:26:19.588926	ebooks/7408
12503	application/rdf+xml	http://www.gutenberg.org/ebooks/7408.rdf	2020-06-11 01:06:00.524075	ebooks/7408
9337	image/jpeg	http://www.gutenberg.org/cache/epub/7408/pg7408.cover.medium.jpg	2020-06-04 00:26:19.80594	ebooks/7408
76320	text/plain	http://www.gutenberg.org/ebooks/7409.txt.utf-8	2020-06-04 00:26:19.90993	ebooks/7409
76350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7409/7409.txt	2015-02-07 16:23:02	ebooks/7409
13039	application/rdf+xml	http://www.gutenberg.org/ebooks/7409.rdf	2020-06-11 01:06:00.550081	ebooks/7409
215062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7409.kindle.images	2020-06-04 00:26:20.45592	ebooks/7409
33913	application/zip	http://www.gutenberg.org/files/7409/7409-h.zip	2015-02-07 16:24:56	ebooks/7409
31292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7409/7409.zip	2015-02-07 16:24:56	ebooks/7409
13617	image/jpeg	http://www.gutenberg.org/cache/epub/7409/pg7409.cover.medium.jpg	2020-06-04 00:26:20.849908	ebooks/7409
3610	image/jpeg	http://www.gutenberg.org/cache/epub/7409/pg7409.cover.small.jpg	2020-06-04 00:26:20.818908	ebooks/7409
53038	application/epub+zip	http://www.gutenberg.org/ebooks/7409.epub.images	2020-06-04 00:26:20.047936	ebooks/7409
94740	text/html; charset=us-ascii	http://www.gutenberg.org/files/7409/7409-h/7409-h.htm	2015-02-07 16:23:10	ebooks/7409
215053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7409.kindle.noimages	2020-06-04 00:26:20.784914	ebooks/7409
53037	application/epub+zip	http://www.gutenberg.org/ebooks/7409.epub.noimages	2020-06-04 00:26:20.12593	ebooks/7409
167897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/741.kindle.images	2020-06-01 00:17:27.441835	ebooks/741
4520	image/jpeg	http://www.gutenberg.org/cache/epub/741/pg741.cover.small.jpg	2020-06-01 00:17:27.632825	ebooks/741
167881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/741.kindle.noimages	2020-06-01 00:17:27.605838	ebooks/741
14233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/741/741.zip	2008-07-23 10:01:14	ebooks/741
37809	text/plain	http://www.gutenberg.org/ebooks/741.txt.utf-8	2020-06-01 00:17:27.138825	ebooks/741
24860	image/jpeg	http://www.gutenberg.org/cache/epub/741/pg741.cover.medium.jpg	2020-06-01 00:17:27.658814	ebooks/741
12857	application/rdf+xml	http://www.gutenberg.org/ebooks/741.rdf	2020-06-11 01:00:41.765145	ebooks/741
37837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/741/741.txt	2008-07-23 10:00:54	ebooks/741
39141	application/epub+zip	http://www.gutenberg.org/ebooks/741.epub.images	2020-06-01 00:17:27.24383	ebooks/741
39141	application/epub+zip	http://www.gutenberg.org/ebooks/741.epub.noimages	2020-06-01 00:17:27.280826	ebooks/741
41270	text/html	http://www.gutenberg.org/ebooks/741.html.images	2020-06-01 00:17:27.175831	ebooks/741
41270	text/html	http://www.gutenberg.org/ebooks/741.html.noimages	2020-06-01 00:17:27.199836	ebooks/741
261412	text/html; charset=utf-8	http://www.gutenberg.org/files/7410/7410-h.zip	2018-03-20 04:28:42	ebooks/7410
289074	application/epub+zip	http://www.gutenberg.org/ebooks/7410.epub.images	2020-06-04 00:26:21.4739	ebooks/7410
12682	application/rdf+xml	http://www.gutenberg.org/ebooks/7410.rdf	2020-06-11 01:06:00.575092	ebooks/7410
1179562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7410.kindle.images	2020-06-04 00:26:23.068881	ebooks/7410
289074	application/epub+zip	http://www.gutenberg.org/ebooks/7410.epub.noimages	2020-06-04 00:26:21.739943	ebooks/7410
1179554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7410.kindle.noimages	2020-06-04 00:26:24.403883	ebooks/7410
23522	image/jpeg	http://www.gutenberg.org/cache/epub/7410/pg7410.cover.medium.jpg	2020-06-04 00:26:24.488871	ebooks/7410
809933	text/html; charset=utf-8	http://www.gutenberg.org/files/7410/7410-h/7410-h.htm	2018-03-20 04:28:10	ebooks/7410
671118	text/plain; charset=utf-8	http://www.gutenberg.org/files/7410/7410-0.txt	2018-02-25 08:58:52	ebooks/7410
4508	image/jpeg	http://www.gutenberg.org/cache/epub/7410/pg7410.cover.small.jpg	2020-06-04 00:26:24.447866	ebooks/7410
248700	text/plain; charset=utf-8	http://www.gutenberg.org/files/7410/7410-0.zip	2018-03-20 04:28:42	ebooks/7410
12875	application/rdf+xml	http://www.gutenberg.org/ebooks/7411.rdf	2020-06-11 01:06:00.602078	ebooks/7411
202117	text/html	http://www.gutenberg.org/ebooks/7411.html.noimages	2020-06-04 00:26:24.806878	ebooks/7411
187204	text/plain	http://www.gutenberg.org/ebooks/7411.txt.utf-8	2020-06-04 00:26:24.630891	ebooks/7411
68630	application/zip	http://www.gutenberg.org/files/7411/7411.zip	2015-05-18 07:44:00	ebooks/7411
99753	application/epub+zip	http://www.gutenberg.org/ebooks/7411.epub.noimages	2020-06-04 00:26:24.963859	ebooks/7411
391461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7411.kindle.noimages	2020-06-04 00:26:25.846855	ebooks/7411
391501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7411.kindle.images	2020-06-04 00:26:25.404872	ebooks/7411
99753	application/epub+zip	http://www.gutenberg.org/ebooks/7411.epub.images	2020-06-04 00:26:24.900869	ebooks/7411
202117	text/html	http://www.gutenberg.org/ebooks/7411.html.images	2020-06-04 00:26:24.753876	ebooks/7411
4088	image/jpeg	http://www.gutenberg.org/cache/epub/7411/pg7411.cover.small.jpg	2020-06-04 00:26:25.872854	ebooks/7411
187234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7411/7411.txt	2015-05-18 07:26:56	ebooks/7411
18557	image/jpeg	http://www.gutenberg.org/cache/epub/7411/pg7411.cover.medium.jpg	2020-06-04 00:26:25.897843	ebooks/7411
18113	image/jpeg	http://www.gutenberg.org/cache/epub/7412/pg7412.cover.medium.jpg	2020-06-04 00:26:30.769086	ebooks/7412
386142	application/zip	http://www.gutenberg.org/files/7412/7412-h.zip	2017-09-30 06:23:28	ebooks/7412
1164896	text/html; charset=utf-8	http://www.gutenberg.org/files/7412/7412-h/7412-h.htm	2017-09-30 06:23:16	ebooks/7412
4533	image/jpeg	http://www.gutenberg.org/cache/epub/7412/pg7412.cover.small.jpg	2020-06-04 00:26:30.72408	ebooks/7412
12672	application/rdf+xml	http://www.gutenberg.org/ebooks/7412.rdf	2020-06-11 01:06:00.626085	ebooks/7412
1701964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7412.kindle.images	2020-06-04 00:26:28.812103	ebooks/7412
369320	application/zip	http://www.gutenberg.org/files/7412/7412-0.zip	2017-09-30 06:23:28	ebooks/7412
421976	application/epub+zip	http://www.gutenberg.org/ebooks/7412.epub.noimages	2020-06-04 00:26:26.944845	ebooks/7412
421976	application/epub+zip	http://www.gutenberg.org/ebooks/7412.epub.images	2020-06-04 00:26:26.600848	ebooks/7412
986104	text/plain; charset=utf-8	http://www.gutenberg.org/files/7412/7412-0.txt	2017-09-30 06:23:16	ebooks/7412
1701956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7412.kindle.noimages	2020-06-04 00:26:30.673088	ebooks/7412
903791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7413.kindle.images	2020-06-04 00:26:32.676054	ebooks/7413
3740	image/jpeg	http://www.gutenberg.org/cache/epub/7413/pg7413.cover.small.jpg	2020-06-04 00:26:33.261047	ebooks/7413
49779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7413/7413.zip	2012-08-27 10:13:06	ebooks/7413
135618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7413/7413.txt	2012-08-27 10:09:48	ebooks/7413
16537	image/jpeg	http://www.gutenberg.org/cache/epub/7413/pg7413.cover.medium.jpg	2020-06-04 00:26:33.299045	ebooks/7413
13258	application/rdf+xml	http://www.gutenberg.org/ebooks/7413.rdf	2020-06-11 01:06:00.654094	ebooks/7413
347953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7413.kindle.noimages	2020-06-04 00:26:33.220049	ebooks/7413
365099	application/epub+zip	http://www.gutenberg.org/ebooks/7413.epub.images	2020-06-04 00:26:31.510074	ebooks/7413
214816	text/html; charset=us-ascii	http://www.gutenberg.org/files/7413/7413-h/7413-h.htm	2012-11-20 05:56:54	ebooks/7413
335571	text/html; charset=us-ascii	http://www.gutenberg.org/files/7413/7413-h.zip	2012-11-20 05:58:32	ebooks/7413
84373	application/epub+zip	http://www.gutenberg.org/ebooks/7413.epub.noimages	2020-06-04 00:26:31.961127	ebooks/7413
135588	text/plain	http://www.gutenberg.org/ebooks/7413.txt.utf-8	2020-06-04 00:26:30.919147	ebooks/7413
12017	image/jpeg	http://www.gutenberg.org/cache/epub/7414/pg7414.cover.medium.jpg	2020-06-04 00:26:36.211021	ebooks/7414
3125	image/jpeg	http://www.gutenberg.org/cache/epub/7414/pg7414.cover.small.jpg	2020-06-04 00:26:36.181069	ebooks/7414
216867	text/plain; charset=utf-8	http://www.gutenberg.org/files/7414/7414-0.zip	2018-03-17 03:23:34	ebooks/7414
224616	text/html; charset=utf-8	http://www.gutenberg.org/files/7414/7414-h.zip	2018-03-17 03:23:34	ebooks/7414
216560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7414/7414.zip	2013-07-05 10:18:36	ebooks/7414
605407	text/plain; charset=utf-8	http://www.gutenberg.org/files/7414/7414-0.txt	2018-03-14 10:55:04	ebooks/7414
243843	application/epub+zip	http://www.gutenberg.org/ebooks/7414.epub.images	2020-06-04 00:26:33.79706	ebooks/7414
683666	text/html; charset=utf-8	http://www.gutenberg.org/files/7414/7414-h/7414-h.htm	2018-03-17 03:23:14	ebooks/7414
992019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7414.kindle.images	2020-06-04 00:26:35.086023	ebooks/7414
602290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7414/7414.txt	2013-07-05 10:18:22	ebooks/7414
14673	application/rdf+xml	http://www.gutenberg.org/ebooks/7414.rdf	2020-06-11 01:06:00.683056	ebooks/7414
992103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7414.kindle.noimages	2020-06-04 00:26:36.149013	ebooks/7414
243843	application/epub+zip	http://www.gutenberg.org/ebooks/7414.epub.noimages	2020-06-04 00:26:34.030083	ebooks/7414
14623	application/rdf+xml	http://www.gutenberg.org/ebooks/7415.rdf	2020-06-11 01:06:00.710084	ebooks/7415
567045	text/html; charset=us-ascii	http://www.gutenberg.org/files/7415/7415-h/7415-h.htm	2015-02-12 05:29:46	ebooks/7415
493288	text/plain	http://www.gutenberg.org/ebooks/7415.txt.utf-8	2020-06-04 00:26:36.341039	ebooks/7415
196708	text/html; charset=us-ascii	http://www.gutenberg.org/files/7415/7415-h.zip	2015-02-12 05:33:30	ebooks/7415
13881	image/jpeg	http://www.gutenberg.org/cache/epub/7415/pg7415.cover.medium.jpg	2020-06-04 00:26:38.651979	ebooks/7415
493318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7415/7415.txt	2015-02-12 05:29:34	ebooks/7415
859830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7415.kindle.images	2020-06-04 00:26:37.682989	ebooks/7415
215366	application/epub+zip	http://www.gutenberg.org/ebooks/7415.epub.images	2020-06-04 00:26:36.653023	ebooks/7415
215366	application/epub+zip	http://www.gutenberg.org/ebooks/7415.epub.noimages	2020-06-04 00:26:36.772026	ebooks/7415
3644	image/jpeg	http://www.gutenberg.org/cache/epub/7415/pg7415.cover.small.jpg	2020-06-04 00:26:38.622986	ebooks/7415
188456	application/zip	http://www.gutenberg.org/files/7415/7415.zip	2015-02-12 05:33:30	ebooks/7415
859814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7415.kindle.noimages	2020-06-04 00:26:38.591987	ebooks/7415
764920	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7416/7416.txt	2010-03-07 07:13:16	ebooks/7416
328112	application/epub+zip	http://www.gutenberg.org/ebooks/7416.epub.images	2020-06-04 00:26:39.227969	ebooks/7416
894811	text/html; charset=utf-8	http://www.gutenberg.org/files/7416/7416-h/7416-h.htm	2016-11-23 09:39:36	ebooks/7416
328112	application/epub+zip	http://www.gutenberg.org/ebooks/7416.epub.noimages	2020-06-04 00:26:39.498973	ebooks/7416
16157	application/rdf+xml	http://www.gutenberg.org/ebooks/7416.rdf	2020-06-11 01:06:00.744081	ebooks/7416
10399	image/jpeg	http://www.gutenberg.org/cache/epub/7416/pg7416.cover.medium.jpg	2020-06-04 00:26:42.478964	ebooks/7416
299182	application/zip	http://www.gutenberg.org/files/7416/7416.zip	2010-03-07 07:14:12	ebooks/7416
300189	text/plain; charset=utf-8	http://www.gutenberg.org/files/7416/7416-0.zip	2016-11-23 09:40:08	ebooks/7416
312477	text/html; charset=utf-8	http://www.gutenberg.org/files/7416/7416-h.zip	2016-11-23 09:40:08	ebooks/7416
772773	text/plain; charset=utf-8	http://www.gutenberg.org/files/7416/7416-0.txt	2016-11-23 09:38:22	ebooks/7416
2967	image/jpeg	http://www.gutenberg.org/cache/epub/7416/pg7416.cover.small.jpg	2020-06-04 00:26:42.445964	ebooks/7416
1328484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7416.kindle.noimages	2020-06-04 00:26:42.410929	ebooks/7416
1328404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7416.kindle.images	2020-06-04 00:26:40.954968	ebooks/7416
245583	text/html	http://www.gutenberg.org/ebooks/7417.html.images	2020-06-04 00:26:42.813945	ebooks/7417
425809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7417.kindle.images	2020-06-04 00:26:43.826918	ebooks/7417
107666	application/epub+zip	http://www.gutenberg.org/ebooks/7417.epub.noimages	2020-06-04 00:26:43.152926	ebooks/7417
71269	application/zip	http://www.gutenberg.org/files/7417/7417.zip	2005-07-18 04:58:12	ebooks/7417
15852	image/jpeg	http://www.gutenberg.org/cache/epub/7417/pg7417.cover.medium.jpg	2020-06-04 00:26:44.554932	ebooks/7417
196410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7417/7417.txt	2005-07-18 04:57:04	ebooks/7417
425806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7417.kindle.noimages	2020-06-04 00:26:44.504925	ebooks/7417
4160	image/jpeg	http://www.gutenberg.org/cache/epub/7417/pg7417.cover.small.jpg	2020-06-04 00:26:44.530905	ebooks/7417
107665	application/epub+zip	http://www.gutenberg.org/ebooks/7417.epub.images	2020-06-04 00:26:43.039935	ebooks/7417
245583	text/html	http://www.gutenberg.org/ebooks/7417.html.noimages	2020-06-04 00:26:42.886928	ebooks/7417
196382	text/plain	http://www.gutenberg.org/ebooks/7417.txt.utf-8	2020-06-04 00:26:42.609941	ebooks/7417
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/7417.rdf	2020-06-11 01:06:00.771056	ebooks/7417
9938	image/jpeg	http://www.gutenberg.org/cache/epub/7418/pg7418.cover.medium.jpg	2020-06-04 00:26:45.238896	ebooks/7418
177851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7418.kindle.images	2020-06-04 00:26:44.979894	ebooks/7418
2871	image/jpeg	http://www.gutenberg.org/cache/epub/7418/pg7418.cover.small.jpg	2020-06-04 00:26:45.215903	ebooks/7418
64674	text/html	http://www.gutenberg.org/ebooks/7418.html.images	2020-06-04 00:26:44.680923	ebooks/7418
27128	text/plain; charset=utf-8	http://www.gutenberg.org/files/7418/7418-0.zip	2009-05-11 05:55:32	ebooks/7418
177844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7418.kindle.noimages	2020-06-04 00:26:45.166892	ebooks/7418
11913	application/rdf+xml	http://www.gutenberg.org/ebooks/7418.rdf	2020-06-11 01:06:00.795072	ebooks/7418
45600	application/epub+zip	http://www.gutenberg.org/ebooks/7418.epub.noimages	2020-06-04 00:26:44.793904	ebooks/7418
45599	application/epub+zip	http://www.gutenberg.org/ebooks/7418.epub.images	2020-06-04 00:26:44.754941	ebooks/7418
59279	text/plain; charset=utf-8	http://www.gutenberg.org/files/7418/7418-0.txt	2009-05-11 05:44:22	ebooks/7418
64674	text/html	http://www.gutenberg.org/ebooks/7418.html.noimages	2020-06-04 00:26:44.706898	ebooks/7418
45676	application/epub+zip	http://www.gutenberg.org/ebooks/7419.epub.noimages	2020-06-04 00:26:45.477892	ebooks/7419
177392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7419.kindle.images	2020-06-04 00:26:45.663888	ebooks/7419
9971	image/jpeg	http://www.gutenberg.org/cache/epub/7419/pg7419.cover.medium.jpg	2020-06-04 00:26:45.89989	ebooks/7419
64124	text/html	http://www.gutenberg.org/ebooks/7419.html.noimages	2020-06-04 00:26:45.389892	ebooks/7419
2869	image/jpeg	http://www.gutenberg.org/cache/epub/7419/pg7419.cover.small.jpg	2020-06-04 00:26:45.8769	ebooks/7419
177388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7419.kindle.noimages	2020-06-04 00:26:45.852885	ebooks/7419
64124	text/html	http://www.gutenberg.org/ebooks/7419.html.images	2020-06-04 00:26:45.363894	ebooks/7419
11913	application/rdf+xml	http://www.gutenberg.org/ebooks/7419.rdf	2020-06-11 01:06:00.818097	ebooks/7419
26894	text/plain; charset=utf-8	http://www.gutenberg.org/files/7419/7419-0.zip	2009-05-11 05:55:36	ebooks/7419
58742	text/plain; charset=utf-8	http://www.gutenberg.org/files/7419/7419-0.txt	2009-05-11 05:44:40	ebooks/7419
45672	application/epub+zip	http://www.gutenberg.org/ebooks/7419.epub.images	2020-06-04 00:26:45.438892	ebooks/7419
230372	application/epub+zip	http://www.gutenberg.org/ebooks/742.epub.noimages	2020-06-01 00:17:28.682858	ebooks/742
520159	text/html	http://www.gutenberg.org/ebooks/742.html.noimages	2020-06-01 00:17:28.264832	ebooks/742
459689	text/plain	http://www.gutenberg.org/ebooks/742.txt.utf-8	2020-06-01 00:17:27.783813	ebooks/742
889428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/742.kindle.images	2020-06-01 00:17:29.796797	ebooks/742
520159	text/html	http://www.gutenberg.org/ebooks/742.html.images	2020-06-01 00:17:28.147815	ebooks/742
17302	image/jpeg	http://www.gutenberg.org/cache/epub/742/pg742.cover.medium.jpg	2020-06-01 00:17:30.977797	ebooks/742
230372	application/epub+zip	http://www.gutenberg.org/ebooks/742.epub.images	2020-06-01 00:17:28.514833	ebooks/742
181252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/742/742.zip	2015-04-01 08:22:28	ebooks/742
4109	image/jpeg	http://www.gutenberg.org/cache/epub/742/pg742.cover.small.jpg	2020-06-01 00:17:30.953787	ebooks/742
459686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/742/742.txt	2015-04-01 08:21:54	ebooks/742
12605	application/rdf+xml	http://www.gutenberg.org/ebooks/742.rdf	2020-06-11 01:00:41.788151	ebooks/742
889424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/742.kindle.noimages	2020-06-01 00:17:30.926778	ebooks/742
45011	text/plain; charset=utf-8	http://www.gutenberg.org/files/7420/7420-0.zip	2009-05-11 05:55:40	ebooks/7420
106064	text/html	http://www.gutenberg.org/ebooks/7420.html.noimages	2020-06-04 00:26:46.112895	ebooks/7420
2198	image/jpeg	http://www.gutenberg.org/cache/epub/7420/pg7420.cover.small.jpg	2020-06-04 00:26:46.728873	ebooks/7420
245959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7420.kindle.noimages	2020-06-04 00:26:46.704876	ebooks/7420
61872	application/epub+zip	http://www.gutenberg.org/ebooks/7420.epub.images	2020-06-04 00:26:46.176879	ebooks/7420
61871	application/epub+zip	http://www.gutenberg.org/ebooks/7420.epub.noimages	2020-06-04 00:26:46.22388	ebooks/7420
245968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7420.kindle.images	2020-06-04 00:26:46.464877	ebooks/7420
8007	image/jpeg	http://www.gutenberg.org/cache/epub/7420/pg7420.cover.medium.jpg	2020-06-04 00:26:46.751871	ebooks/7420
98242	text/plain; charset=utf-8	http://www.gutenberg.org/files/7420/7420-0.txt	2009-05-11 05:44:56	ebooks/7420
106064	text/html	http://www.gutenberg.org/ebooks/7420.html.images	2020-06-04 00:26:46.079889	ebooks/7420
11906	application/rdf+xml	http://www.gutenberg.org/ebooks/7420.rdf	2020-06-11 01:06:00.841099	ebooks/7420
2271	image/jpeg	http://www.gutenberg.org/cache/epub/7421/pg7421.cover.small.jpg	2020-06-04 00:26:48.639854	ebooks/7421
136134	text/html	http://www.gutenberg.org/files/7421/7421-h/7421-h.htm	2014-07-20 04:35:44	ebooks/7421
11465	image/jpeg	http://www.gutenberg.org/cache/epub/7421/pg7421.cover.medium.jpg	2020-06-04 00:26:48.663848	ebooks/7421
106873	text/plain; charset=utf-8	http://www.gutenberg.org/files/7421/7421-0.txt	2014-07-20 04:35:39	ebooks/7421
283400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7421.kindle.noimages	2020-06-04 00:26:48.613854	ebooks/7421
78234	application/epub+zip	http://www.gutenberg.org/ebooks/7421.epub.noimages	2020-06-04 00:26:47.410863	ebooks/7421
335876	application/epub+zip	http://www.gutenberg.org/ebooks/7421.epub.images	2020-06-04 00:26:47.191884	ebooks/7421
39896	application/zip	http://www.gutenberg.org/files/7421/7421-0.zip	2014-07-20 04:39:01	ebooks/7421
382876	text/html	http://www.gutenberg.org/files/7421/7421-h.zip	2014-07-20 04:39:01	ebooks/7421
11979	application/rdf+xml	http://www.gutenberg.org/ebooks/7421.rdf	2020-06-11 01:06:00.865073	ebooks/7421
728782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7421.kindle.images	2020-06-04 00:26:48.077862	ebooks/7421
982869	application/zip	http://www.gutenberg.org/files/7422/7422-h.zip	2018-03-20 04:37:12	ebooks/7422
2892	image/jpeg	http://www.gutenberg.org/cache/epub/7422/pg7422.cover.small.jpg	2020-06-04 00:26:52.02682	ebooks/7422
646342	text/html; charset=utf-8	http://www.gutenberg.org/files/7422/7422-h/7422-h.htm	2018-03-20 04:36:58	ebooks/7422
222893	text/plain; charset=utf-8	http://www.gutenberg.org/files/7422/7422-0.zip	2018-03-20 04:37:12	ebooks/7422
258437	application/epub+zip	http://www.gutenberg.org/ebooks/7422.epub.noimages	2020-06-04 00:26:49.389862	ebooks/7422
1007065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7422.kindle.noimages	2020-06-04 00:26:51.984829	ebooks/7422
1030188	application/epub+zip	http://www.gutenberg.org/ebooks/7422.epub.images	2020-06-04 00:26:49.191874	ebooks/7422
566831	text/plain; charset=utf-8	http://www.gutenberg.org/files/7422/7422-0.txt	2018-02-25 06:37:50	ebooks/7422
12688	application/rdf+xml	http://www.gutenberg.org/ebooks/7422.rdf	2020-06-11 01:06:00.890075	ebooks/7422
10450	image/jpeg	http://www.gutenberg.org/cache/epub/7422/pg7422.cover.medium.jpg	2020-06-04 00:26:52.064821	ebooks/7422
2541896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7422.kindle.images	2020-06-04 00:26:50.915819	ebooks/7422
239664	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7423/7423-8.zip	2016-08-05 03:56:00	ebooks/7423
1338003	application/epub+zip	http://www.gutenberg.org/ebooks/7423.epub.images	2020-06-04 00:26:52.845025	ebooks/7423
16518	application/rdf+xml	http://www.gutenberg.org/ebooks/7423.rdf	2020-06-11 01:06:00.92205	ebooks/7423
763833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7423/7423-h/7423-h.htm	2016-08-05 03:55:50	ebooks/7423
631882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7423/7423.txt	2016-08-05 03:55:50	ebooks/7423
3140539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7423.kindle.images	2020-06-04 00:26:55.199963	ebooks/7423
2595	image/jpeg	http://www.gutenberg.org/cache/epub/7423/pg7423.cover.small.jpg	2020-06-04 00:26:56.673951	ebooks/7423
631891	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7423/7423-8.txt	2016-08-05 03:55:48	ebooks/7423
239617	application/zip	http://www.gutenberg.org/files/7423/7423.zip	2016-08-05 03:56:00	ebooks/7423
9341	image/jpeg	http://www.gutenberg.org/cache/epub/7423/pg7423.cover.medium.jpg	2020-06-04 00:26:56.72196	ebooks/7423
631866	text/plain	http://www.gutenberg.org/ebooks/7423.txt.utf-8	2020-06-04 00:26:52.210822	ebooks/7423
1311357	application/zip	http://www.gutenberg.org/files/7423/7423-h.zip	2016-08-05 03:56:00	ebooks/7423
278686	application/epub+zip	http://www.gutenberg.org/ebooks/7423.epub.noimages	2020-06-04 00:26:53.125996	ebooks/7423
1164354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7423.kindle.noimages	2020-06-04 00:26:56.620956	ebooks/7423
311198	text/html; charset=us-ascii	http://www.gutenberg.org/files/7424/7424-h.zip	2014-03-23 15:42:46	ebooks/7424
545226	text/html; charset=us-ascii	http://www.gutenberg.org/files/7424/7424-h/7424-h.htm	2014-03-23 15:40:54	ebooks/7424
802519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7424.kindle.noimages	2020-06-04 00:26:59.712913	ebooks/7424
14664	image/jpeg	http://www.gutenberg.org/cache/epub/7424/pg7424.cover.medium.jpg	2020-06-04 00:26:59.782916	ebooks/7424
329008	application/epub+zip	http://www.gutenberg.org/ebooks/7424.epub.images	2020-06-04 00:26:57.381951	ebooks/7424
406709	text/plain	http://www.gutenberg.org/ebooks/7424.txt.utf-8	2020-06-04 00:26:56.887952	ebooks/7424
154671	application/zip	http://www.gutenberg.org/files/7424/7424-8.zip	2014-03-23 15:42:46	ebooks/7424
406722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7424/7424-8.txt	2014-03-23 15:40:48	ebooks/7424
406713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7424/7424.txt	2014-03-23 15:40:32	ebooks/7424
1033928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7424.kindle.images	2020-06-04 00:26:58.762949	ebooks/7424
14586	application/rdf+xml	http://www.gutenberg.org/ebooks/7424.rdf	2020-06-11 01:06:00.950056	ebooks/7424
154628	application/zip	http://www.gutenberg.org/files/7424/7424.zip	2014-03-23 15:42:44	ebooks/7424
3669	image/jpeg	http://www.gutenberg.org/cache/epub/7424/pg7424.cover.small.jpg	2020-06-04 00:26:59.749907	ebooks/7424
184523	application/epub+zip	http://www.gutenberg.org/ebooks/7424.epub.noimages	2020-06-04 00:26:57.534962	ebooks/7424
2890700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7425.kindle.images	2020-06-04 00:27:01.941876	ebooks/7425
238046	text/plain	http://www.gutenberg.org/ebooks/7425.txt.utf-8	2020-06-04 00:26:59.915907	ebooks/7425
91063	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7425/7425-8.zip	2013-05-13 06:30:52	ebooks/7425
238071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7425/7425.txt	2013-05-09 10:05:32	ebooks/7425
238080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7425/7425-8.txt	2013-05-09 10:05:46	ebooks/7425
1291984	application/epub+zip	http://www.gutenberg.org/ebooks/7425.epub.images	2020-06-04 00:27:00.375913	ebooks/7425
524244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7425/7425-h/7425-h.htm	2013-05-13 06:20:56	ebooks/7425
201365	application/epub+zip	http://www.gutenberg.org/ebooks/7425.epub.noimages	2020-06-04 00:27:00.611914	ebooks/7425
16129	application/rdf+xml	http://www.gutenberg.org/ebooks/7425.rdf	2020-06-11 01:06:00.980072	ebooks/7425
1257211	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7425/7425-h.zip	2013-05-13 06:30:52	ebooks/7425
91042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7425/7425.zip	2013-05-13 06:30:52	ebooks/7425
3932	image/jpeg	http://www.gutenberg.org/cache/epub/7425/pg7425.cover.small.jpg	2020-06-04 00:27:02.95687	ebooks/7425
809637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7425.kindle.noimages	2020-06-04 00:27:02.91387	ebooks/7425
15248	image/jpeg	http://www.gutenberg.org/cache/epub/7425/pg7425.cover.medium.jpg	2020-06-04 00:27:02.996862	ebooks/7425
1470530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7426.kindle.images	2020-06-04 00:27:06.359842	ebooks/7426
291626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7426/7426.zip	2014-07-14 06:27:06	ebooks/7426
1470521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7426.kindle.noimages	2020-06-04 00:27:08.345098	ebooks/7426
296048	text/plain; charset=utf-8	http://www.gutenberg.org/files/7426/7426-0.zip	2016-11-21 06:31:04	ebooks/7426
352474	application/epub+zip	http://www.gutenberg.org/ebooks/7426.epub.images	2020-06-04 00:27:03.908857	ebooks/7426
795053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7426/7426-8.txt	2014-07-14 06:19:16	ebooks/7426
829424	text/plain; charset=utf-8	http://www.gutenberg.org/files/7426/7426-0.txt	2016-11-21 06:28:42	ebooks/7426
16075	application/rdf+xml	http://www.gutenberg.org/ebooks/7426.rdf	2020-06-11 01:06:01.010071	ebooks/7426
352473	application/epub+zip	http://www.gutenberg.org/ebooks/7426.epub.noimages	2020-06-04 00:27:04.33288	ebooks/7426
12602	image/jpeg	http://www.gutenberg.org/cache/epub/7426/pg7426.cover.medium.jpg	2020-06-04 00:27:08.474096	ebooks/7426
316353	text/html; charset=utf-8	http://www.gutenberg.org/files/7426/7426-h.zip	2016-11-21 06:31:04	ebooks/7426
291858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7426/7426-8.zip	2014-07-14 06:27:06	ebooks/7426
3275	image/jpeg	http://www.gutenberg.org/cache/epub/7426/pg7426.cover.small.jpg	2020-06-04 00:27:08.412099	ebooks/7426
1146077	text/html; charset=utf-8	http://www.gutenberg.org/files/7426/7426-h/7426-h.htm	2016-11-21 06:30:32	ebooks/7426
795050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7426/7426.txt	2014-07-14 06:19:52	ebooks/7426
81437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7427/7427.zip	2013-05-13 11:06:50	ebooks/7427
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/7427.rdf	2020-06-11 01:06:01.038098	ebooks/7427
85845	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7427/7427-h.zip	2013-05-13 11:06:50	ebooks/7427
118445	application/epub+zip	http://www.gutenberg.org/ebooks/7427.epub.noimages	2020-06-04 00:27:09.184098	ebooks/7427
475918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7427.kindle.images	2020-06-04 00:27:09.741075	ebooks/7427
241790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7427/7427-h/7427-h.htm	2013-05-13 11:05:26	ebooks/7427
81474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7427/7427-8.zip	2013-05-13 11:06:50	ebooks/7427
25677	image/jpeg	http://www.gutenberg.org/cache/epub/7427/pg7427.cover.medium.jpg	2020-06-04 00:27:10.371071	ebooks/7427
201500	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7427/7427-8.txt	2013-05-13 11:06:16	ebooks/7427
118446	application/epub+zip	http://www.gutenberg.org/ebooks/7427.epub.images	2020-06-04 00:27:08.956117	ebooks/7427
201474	text/plain	http://www.gutenberg.org/ebooks/7427.txt.utf-8	2020-06-04 00:27:08.668095	ebooks/7427
4749	image/jpeg	http://www.gutenberg.org/cache/epub/7427/pg7427.cover.small.jpg	2020-06-04 00:27:10.339087	ebooks/7427
201493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7427/7427.txt	2013-05-13 11:06:04	ebooks/7427
475909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7427.kindle.noimages	2020-06-04 00:27:10.30513	ebooks/7427
49842	text/plain	http://www.gutenberg.org/ebooks/7428.txt.utf-8	2020-06-04 00:27:10.494072	ebooks/7428
57564	text/html; charset=us-ascii	http://www.gutenberg.org/files/7428/7428-h/7428-h.htm	2014-04-07 05:09:14	ebooks/7428
18652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7428/7428.zip	2014-04-07 05:10:34	ebooks/7428
43091	application/epub+zip	http://www.gutenberg.org/ebooks/7428.epub.images	2020-06-04 00:27:10.588062	ebooks/7428
43090	application/epub+zip	http://www.gutenberg.org/ebooks/7428.epub.noimages	2020-06-04 00:27:10.646088	ebooks/7428
161878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7428.kindle.noimages	2020-06-04 00:27:11.080061	ebooks/7428
19752	application/zip	http://www.gutenberg.org/files/7428/7428-h.zip	2014-04-07 05:10:34	ebooks/7428
12421	application/rdf+xml	http://www.gutenberg.org/ebooks/7428.rdf	2020-06-11 01:06:01.063081	ebooks/7428
12585	image/jpeg	http://www.gutenberg.org/cache/epub/7428/pg7428.cover.medium.jpg	2020-06-04 00:27:11.132055	ebooks/7428
2939	image/jpeg	http://www.gutenberg.org/cache/epub/7428/pg7428.cover.small.jpg	2020-06-04 00:27:11.107057	ebooks/7428
49870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7428/7428.txt	2014-04-07 05:09:04	ebooks/7428
161887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7428.kindle.images	2020-06-04 00:27:10.86306	ebooks/7428
761393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7429.kindle.images	2020-06-04 00:27:12.644036	ebooks/7429
158250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7429/7429.zip	2012-10-19 15:48:08	ebooks/7429
4169	image/jpeg	http://www.gutenberg.org/cache/epub/7429/pg7429.cover.small.jpg	2020-06-04 00:27:13.492033	ebooks/7429
451993	text/html	http://www.gutenberg.org/ebooks/7429.html.images	2020-06-04 00:27:11.473084	ebooks/7429
451993	text/html	http://www.gutenberg.org/ebooks/7429.html.noimages	2020-06-04 00:27:11.565088	ebooks/7429
190608	application/epub+zip	http://www.gutenberg.org/ebooks/7429.epub.noimages	2020-06-04 00:27:11.822062	ebooks/7429
12387	application/rdf+xml	http://www.gutenberg.org/ebooks/7429.rdf	2020-06-11 01:06:01.087069	ebooks/7429
433292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7429/7429.txt	2012-10-19 15:45:18	ebooks/7429
761352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7429.kindle.noimages	2020-06-04 00:27:13.467025	ebooks/7429
16614	image/jpeg	http://www.gutenberg.org/cache/epub/7429/pg7429.cover.medium.jpg	2020-06-04 00:27:13.516026	ebooks/7429
433264	text/plain	http://www.gutenberg.org/ebooks/7429.txt.utf-8	2020-06-04 00:27:11.246061	ebooks/7429
190609	application/epub+zip	http://www.gutenberg.org/ebooks/7429.epub.images	2020-06-04 00:27:11.729058	ebooks/7429
696556	text/plain	http://www.gutenberg.org/ebooks/743.txt.utf-8	2020-06-01 00:17:31.103818	ebooks/743
13112	application/rdf+xml	http://www.gutenberg.org/ebooks/743.rdf	2020-06-11 01:00:41.812144	ebooks/743
305294	application/epub+zip	http://www.gutenberg.org/ebooks/743.epub.images	2020-06-01 00:17:31.599796	ebooks/743
265132	text/html; charset=us-ascii	http://www.gutenberg.org/files/743/743-h.zip	2013-02-04 05:45:18	ebooks/743
305295	application/epub+zip	http://www.gutenberg.org/ebooks/743.epub.noimages	2020-06-01 00:17:31.897767	ebooks/743
1219931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/743.kindle.noimages	2020-06-01 00:17:34.465753	ebooks/743
23510	image/jpeg	http://www.gutenberg.org/cache/epub/743/pg743.cover.medium.jpg	2020-06-01 00:17:34.536722	ebooks/743
257088	application/zip	http://www.gutenberg.org/files/743/743.zip	2009-11-30 04:08:34	ebooks/743
1219938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/743.kindle.images	2020-06-01 00:17:33.181741	ebooks/743
772915	text/html; charset=us-ascii	http://www.gutenberg.org/files/743/743-h/743-h.htm	2013-02-04 05:45:18	ebooks/743
4870	image/jpeg	http://www.gutenberg.org/cache/epub/743/pg743.cover.small.jpg	2020-06-01 00:17:34.502741	ebooks/743
696584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/743/743.txt	2009-11-30 04:07:48	ebooks/743
13971	image/jpeg	http://www.gutenberg.org/cache/epub/7430/pg7430.cover.medium.jpg	2020-06-04 00:27:16.708993	ebooks/7430
14428	application/rdf+xml	http://www.gutenberg.org/ebooks/7430.rdf	2020-06-11 01:06:01.116071	ebooks/7430
234442	text/plain; charset=utf-8	http://www.gutenberg.org/files/7430/7430-0.zip	2016-08-21 10:47:26	ebooks/7430
234095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7430/7430.zip	2009-07-24 09:23:40	ebooks/7430
596224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7430/7430.txt	2009-07-24 09:22:42	ebooks/7430
617400	text/html; charset=utf-8	http://www.gutenberg.org/files/7430/7430-h.zip	2016-08-21 10:47:26	ebooks/7430
1821551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7430.kindle.images	2020-06-04 00:27:15.534004	ebooks/7430
597430	text/plain; charset=utf-8	http://www.gutenberg.org/files/7430/7430-0.txt	2016-08-21 10:42:46	ebooks/7430
3564	image/jpeg	http://www.gutenberg.org/cache/epub/7430/pg7430.cover.small.jpg	2020-06-04 00:27:16.675991	ebooks/7430
269067	application/epub+zip	http://www.gutenberg.org/ebooks/7430.epub.noimages	2020-06-04 00:27:14.215017	ebooks/7430
1051063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7430.kindle.noimages	2020-06-04 00:27:16.638984	ebooks/7430
656835	application/epub+zip	http://www.gutenberg.org/ebooks/7430.epub.images	2020-06-04 00:27:14.011052	ebooks/7430
673321	text/html; charset=utf-8	http://www.gutenberg.org/files/7430/7430-h/7430-h.htm	2016-08-21 10:46:06	ebooks/7430
157879	application/epub+zip	http://www.gutenberg.org/ebooks/7431.epub.noimages	2020-06-04 00:27:17.299994	ebooks/7431
129947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7431/7431.zip	2012-10-07 17:02:36	ebooks/7431
130002	application/zip	http://www.gutenberg.org/files/7431/7431-8.zip	2012-10-07 17:02:36	ebooks/7431
14603	application/rdf+xml	http://www.gutenberg.org/ebooks/7431.rdf	2020-06-11 01:06:01.143064	ebooks/7431
14664	image/jpeg	http://www.gutenberg.org/cache/epub/7431/pg7431.cover.medium.jpg	2020-06-04 00:27:18.613959	ebooks/7431
620843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7431.kindle.noimages	2020-06-04 00:27:18.563979	ebooks/7431
157879	application/epub+zip	http://www.gutenberg.org/ebooks/7431.epub.images	2020-06-04 00:27:17.214981	ebooks/7431
3897	image/jpeg	http://www.gutenberg.org/cache/epub/7431/pg7431.cover.small.jpg	2020-06-04 00:27:18.58996	ebooks/7431
333465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7431/7431-8.txt	2012-10-07 17:01:12	ebooks/7431
620847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7431.kindle.images	2020-06-04 00:27:17.930976	ebooks/7431
333458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7431/7431.txt	2012-10-07 17:01:06	ebooks/7431
342078	text/html	http://www.gutenberg.org/ebooks/7431.html.noimages	2020-06-04 00:27:17.077007	ebooks/7431
342078	text/html	http://www.gutenberg.org/ebooks/7431.html.images	2020-06-04 00:27:17.004024	ebooks/7431
333468	text/plain	http://www.gutenberg.org/ebooks/7431.txt.utf-8	2020-06-04 00:27:16.841012	ebooks/7431
129850	application/zip	http://www.gutenberg.org/files/7432/7432-8.zip	2015-02-02 10:08:50	ebooks/7432
13433	application/rdf+xml	http://www.gutenberg.org/ebooks/7432.rdf	2020-06-11 01:06:01.170078	ebooks/7432
346002	text/html	http://www.gutenberg.org/ebooks/7432.html.noimages	2020-06-04 00:27:19.006012	ebooks/7432
323048	text/plain	http://www.gutenberg.org/ebooks/7432.txt.utf-8	2020-06-04 00:27:18.726965	ebooks/7432
625437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7432.kindle.noimages	2020-06-04 00:27:20.68295	ebooks/7432
323061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7432/7432-8.txt	2015-02-02 10:07:32	ebooks/7432
346002	text/html	http://www.gutenberg.org/ebooks/7432.html.images	2020-06-04 00:27:18.926964	ebooks/7432
161697	application/epub+zip	http://www.gutenberg.org/ebooks/7432.epub.images	2020-06-04 00:27:19.157964	ebooks/7432
3704	image/jpeg	http://www.gutenberg.org/cache/epub/7432/pg7432.cover.small.jpg	2020-06-04 00:27:20.708944	ebooks/7432
15002	image/jpeg	http://www.gutenberg.org/cache/epub/7432/pg7432.cover.medium.jpg	2020-06-04 00:27:20.732957	ebooks/7432
161697	application/epub+zip	http://www.gutenberg.org/ebooks/7432.epub.noimages	2020-06-04 00:27:19.253965	ebooks/7432
625445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7432.kindle.images	2020-06-04 00:27:19.966953	ebooks/7432
801167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7433/7433.txt	2009-07-30 09:41:44	ebooks/7433
301396	application/zip	http://www.gutenberg.org/files/7433/7433.zip	2009-07-30 09:42:48	ebooks/7433
14857	application/rdf+xml	http://www.gutenberg.org/ebooks/7433.rdf	2020-06-11 01:06:01.199074	ebooks/7433
325016	application/zip	http://www.gutenberg.org/files/7433/7433-h.zip	2016-09-20 09:40:56	ebooks/7433
341027	application/epub+zip	http://www.gutenberg.org/ebooks/7433.epub.images	2020-06-04 00:27:21.433923	ebooks/7433
1416527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7433.kindle.images	2020-06-04 00:27:23.349903	ebooks/7433
13373	image/jpeg	http://www.gutenberg.org/cache/epub/7433/pg7433.cover.medium.jpg	2020-06-04 00:27:25.030876	ebooks/7433
1416511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7433.kindle.noimages	2020-06-04 00:27:24.947884	ebooks/7433
341027	application/epub+zip	http://www.gutenberg.org/ebooks/7433.epub.noimages	2020-06-04 00:27:21.755926	ebooks/7433
3481	image/jpeg	http://www.gutenberg.org/cache/epub/7433/pg7433.cover.small.jpg	2020-06-04 00:27:24.990927	ebooks/7433
1060263	text/html; charset=utf-8	http://www.gutenberg.org/files/7433/7433-h/7433-h.htm	2016-09-20 09:40:30	ebooks/7433
305831	text/plain; charset=utf-8	http://www.gutenberg.org/files/7433/7433-0.zip	2016-09-20 09:40:56	ebooks/7433
834537	text/plain; charset=utf-8	http://www.gutenberg.org/files/7433/7433-0.txt	2016-09-20 09:38:58	ebooks/7433
359419	application/epub+zip	http://www.gutenberg.org/ebooks/7434.epub.images	2020-06-04 00:27:25.558882	ebooks/7434
3400	image/jpeg	http://www.gutenberg.org/cache/epub/7434/pg7434.cover.small.jpg	2020-06-04 00:27:27.983839	ebooks/7434
492515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7434/7434-h/7434-h.htm	2013-04-28 16:49:24	ebooks/7434
314072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7434/7434-h.zip	2013-04-28 16:49:58	ebooks/7434
470971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7434/7434.txt	2013-04-28 16:49:16	ebooks/7434
170663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7434/7434.zip	2013-04-28 16:49:58	ebooks/7434
827033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7434.kindle.noimages	2020-06-04 00:27:27.942838	ebooks/7434
1115431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7434.kindle.images	2020-06-04 00:27:26.955881	ebooks/7434
13618	image/jpeg	http://www.gutenberg.org/cache/epub/7434/pg7434.cover.medium.jpg	2020-06-04 00:27:28.021857	ebooks/7434
470943	text/plain	http://www.gutenberg.org/ebooks/7434.txt.utf-8	2020-06-04 00:27:25.178901	ebooks/7434
205309	application/epub+zip	http://www.gutenberg.org/ebooks/7434.epub.noimages	2020-06-04 00:27:25.705886	ebooks/7434
15547	application/rdf+xml	http://www.gutenberg.org/ebooks/7434.rdf	2020-06-11 01:06:01.228069	ebooks/7434
1962093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7435.kindle.images	2020-06-04 00:27:31.247817	ebooks/7435
1131187	text/plain; charset=utf-8	http://www.gutenberg.org/files/7435/7435-0.txt	2018-03-06 07:04:40	ebooks/7435
1314442	text/html; charset=utf-8	http://www.gutenberg.org/files/7435/7435-h/7435-h.htm	2018-09-06 00:49:20	ebooks/7435
496877	application/epub+zip	http://www.gutenberg.org/ebooks/7435.epub.images	2020-06-04 00:27:28.780865	ebooks/7435
1962085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7435.kindle.noimages	2020-06-04 00:27:33.302973	ebooks/7435
496877	application/epub+zip	http://www.gutenberg.org/ebooks/7435.epub.noimages	2020-06-04 00:27:29.188841	ebooks/7435
444001	application/zip	http://www.gutenberg.org/files/7435/7435-0.zip	2018-03-19 02:32:54	ebooks/7435
13951	image/jpeg	http://www.gutenberg.org/cache/epub/7435/pg7435.cover.medium.jpg	2020-06-04 00:27:33.386982	ebooks/7435
442806	application/zip	http://www.gutenberg.org/files/7435/7435.zip	2006-06-06 09:49:40	ebooks/7435
462385	application/zip	http://www.gutenberg.org/files/7435/7435-h.zip	2018-09-06 00:50:14	ebooks/7435
3490	image/jpeg	http://www.gutenberg.org/cache/epub/7435/pg7435.cover.small.jpg	2020-06-04 00:27:33.347974	ebooks/7435
14220	application/rdf+xml	http://www.gutenberg.org/ebooks/7435.rdf	2020-06-11 01:06:01.255048	ebooks/7435
1121388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7435/7435.txt	2006-06-06 09:49:20	ebooks/7435
12047	application/rdf+xml	http://www.gutenberg.org/ebooks/7436.rdf	2020-06-11 01:06:01.278088	ebooks/7436
1357799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7436.kindle.images	2020-06-04 00:27:36.096944	ebooks/7436
19049	image/jpeg	http://www.gutenberg.org/cache/epub/7436/pg7436.cover.medium.jpg	2020-06-04 00:27:37.645921	ebooks/7436
4110	image/jpeg	http://www.gutenberg.org/cache/epub/7436/pg7436.cover.small.jpg	2020-06-04 00:27:37.620924	ebooks/7436
288558	application/zip	http://www.gutenberg.org/files/7436/7436-8.zip	2015-04-10 04:47:58	ebooks/7436
789085	text/plain	http://www.gutenberg.org/ebooks/7436.txt.utf-8	2020-06-04 00:27:33.539991	ebooks/7436
337799	application/epub+zip	http://www.gutenberg.org/ebooks/7436.epub.noimages	2020-06-04 00:27:34.60997	ebooks/7436
789084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7436/7436-8.txt	2015-04-10 04:47:40	ebooks/7436
836360	text/html	http://www.gutenberg.org/ebooks/7436.html.images	2020-06-04 00:27:33.966987	ebooks/7436
337799	application/epub+zip	http://www.gutenberg.org/ebooks/7436.epub.images	2020-06-04 00:27:34.436978	ebooks/7436
1357795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7436.kindle.noimages	2020-06-04 00:27:37.592924	ebooks/7436
836360	text/html	http://www.gutenberg.org/ebooks/7436.html.noimages	2020-06-04 00:27:34.132963	ebooks/7436
380247	text/plain	http://www.gutenberg.org/ebooks/7437.txt.utf-8	2020-06-04 00:27:37.757929	ebooks/7437
134114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7437/7437.zip	2012-10-13 16:04:50	ebooks/7437
169939	application/epub+zip	http://www.gutenberg.org/ebooks/7437.epub.images	2020-06-04 00:27:38.316929	ebooks/7437
380275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7437/7437.txt	2012-10-13 15:45:46	ebooks/7437
3784	image/jpeg	http://www.gutenberg.org/cache/epub/7437/pg7437.cover.small.jpg	2020-06-04 00:27:40.22389	ebooks/7437
421726	text/html	http://www.gutenberg.org/ebooks/7437.html.images	2020-06-04 00:27:38.036999	ebooks/7437
421726	text/html	http://www.gutenberg.org/ebooks/7437.html.noimages	2020-06-04 00:27:38.129913	ebooks/7437
673150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7437.kindle.noimages	2020-06-04 00:27:40.198881	ebooks/7437
673167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7437.kindle.images	2020-06-04 00:27:39.318892	ebooks/7437
13725	application/rdf+xml	http://www.gutenberg.org/ebooks/7437.rdf	2020-06-11 01:06:01.305067	ebooks/7437
169938	application/epub+zip	http://www.gutenberg.org/ebooks/7437.epub.noimages	2020-06-04 00:27:38.439925	ebooks/7437
13151	image/jpeg	http://www.gutenberg.org/cache/epub/7437/pg7437.cover.medium.jpg	2020-06-04 00:27:40.246892	ebooks/7437
14862	image/jpeg	http://www.gutenberg.org/cache/epub/7438/pg7438.cover.medium.jpg	2020-06-04 00:27:42.364864	ebooks/7438
3473	image/jpeg	http://www.gutenberg.org/cache/epub/7438/pg7438.cover.small.jpg	2020-06-04 00:27:42.333855	ebooks/7438
337643	text/html	http://www.gutenberg.org/files/7438/7438-h/7438-h.htm	2014-07-24 22:20:10	ebooks/7438
11983	application/rdf+xml	http://www.gutenberg.org/ebooks/7438.rdf	2020-06-11 01:06:01.330053	ebooks/7438
246290	text/html	http://www.gutenberg.org/files/7438/7438-h.zip	2014-07-24 22:22:39	ebooks/7438
808201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7438.kindle.images	2020-06-04 00:27:41.609861	ebooks/7438
119216	application/zip	http://www.gutenberg.org/files/7438/7438-0.zip	2014-07-24 22:22:39	ebooks/7438
272169	application/epub+zip	http://www.gutenberg.org/ebooks/7438.epub.images	2020-06-04 00:27:40.659906	ebooks/7438
603459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7438.kindle.noimages	2020-06-04 00:27:42.299859	ebooks/7438
147627	application/epub+zip	http://www.gutenberg.org/ebooks/7438.epub.noimages	2020-06-04 00:27:40.891886	ebooks/7438
317237	text/plain; charset=utf-8	http://www.gutenberg.org/files/7438/7438-0.txt	2014-07-24 22:19:59	ebooks/7438
624010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7439.kindle.noimages	2020-06-04 00:27:44.732824	ebooks/7439
350270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7439/7439-8.txt	2013-05-20 08:10:30	ebooks/7439
125453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7439/7439-8.zip	2013-05-20 08:10:56	ebooks/7439
152049	application/epub+zip	http://www.gutenberg.org/ebooks/7439.epub.images	2020-06-04 00:27:42.900848	ebooks/7439
132500	text/html; charset=utf-8	http://www.gutenberg.org/files/7439/7439-h.zip	2018-03-18 08:13:12	ebooks/7439
624017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7439.kindle.images	2020-06-04 00:27:43.936841	ebooks/7439
125406	application/zip	http://www.gutenberg.org/files/7439/7439.zip	2013-05-20 08:10:56	ebooks/7439
9875	image/jpeg	http://www.gutenberg.org/cache/epub/7439/pg7439.cover.medium.jpg	2020-06-04 00:27:44.805833	ebooks/7439
126011	text/plain; charset=utf-8	http://www.gutenberg.org/files/7439/7439-0.zip	2018-03-18 08:13:12	ebooks/7439
436082	text/html; charset=utf-8	http://www.gutenberg.org/files/7439/7439-h/7439-h.htm	2018-03-18 08:12:46	ebooks/7439
350289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7439/7439.txt	2013-05-20 08:10:16	ebooks/7439
152050	application/epub+zip	http://www.gutenberg.org/ebooks/7439.epub.noimages	2020-06-04 00:27:43.134864	ebooks/7439
2866	image/jpeg	http://www.gutenberg.org/cache/epub/7439/pg7439.cover.small.jpg	2020-06-04 00:27:44.770825	ebooks/7439
355496	text/plain; charset=utf-8	http://www.gutenberg.org/files/7439/7439-0.txt	2018-03-09 06:09:12	ebooks/7439
17557	application/rdf+xml	http://www.gutenberg.org/ebooks/7439.rdf	2020-06-11 01:06:01.361062	ebooks/7439
1048072	text/html	http://www.gutenberg.org/ebooks/744.html.images	2020-06-01 00:17:35.071744	ebooks/744
2017385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/744.kindle.images	2020-06-01 00:17:38.106884	ebooks/744
513053	application/epub+zip	http://www.gutenberg.org/ebooks/744.epub.noimages	2020-06-01 00:17:35.648717	ebooks/744
1048072	text/html	http://www.gutenberg.org/ebooks/744.html.noimages	2020-06-01 00:17:35.23574	ebooks/744
12628	application/rdf+xml	http://www.gutenberg.org/ebooks/744.rdf	2020-06-11 01:00:41.836169	ebooks/744
493670	application/zip	http://www.gutenberg.org/files/744/744.zip	2008-07-19 18:07:14	ebooks/744
13443	image/jpeg	http://www.gutenberg.org/cache/epub/744/pg744.cover.medium.jpg	2020-06-01 00:17:40.619877	ebooks/744
1044973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/744/744.txt	2008-07-19 18:06:54	ebooks/744
513053	application/epub+zip	http://www.gutenberg.org/ebooks/744.epub.images	2020-06-01 00:17:35.51272	ebooks/744
1044945	text/plain	http://www.gutenberg.org/ebooks/744.txt.utf-8	2020-06-01 00:17:34.679773	ebooks/744
2017381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/744.kindle.noimages	2020-06-01 00:17:40.569892	ebooks/744
3465	image/jpeg	http://www.gutenberg.org/cache/epub/744/pg744.cover.small.jpg	2020-06-01 00:17:40.595867	ebooks/744
12903	application/rdf+xml	http://www.gutenberg.org/ebooks/7440.rdf	2020-06-11 01:06:01.386059	ebooks/7440
2447533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7440/7440.txt	2015-05-18 08:28:56	ebooks/7440
12017	image/jpeg	http://www.gutenberg.org/cache/epub/7440/pg7440.cover.medium.jpg	2020-06-04 00:27:56.319975	ebooks/7440
2450871	text/plain	http://www.gutenberg.org/ebooks/7440.txt.utf-8	2020-06-04 00:27:44.996823	ebooks/7440
3961047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7440.kindle.images	2020-06-04 00:27:52.09103	ebooks/7440
3961043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7440.kindle.noimages	2020-06-04 00:27:56.266974	ebooks/7440
972467	application/epub+zip	http://www.gutenberg.org/ebooks/7440.epub.noimages	2020-06-04 00:27:47.917085	ebooks/7440
2563531	text/html	http://www.gutenberg.org/ebooks/7440.html.noimages	2020-06-04 00:27:46.640125	ebooks/7440
872907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7440/7440.zip	2015-05-18 08:32:38	ebooks/7440
972467	application/epub+zip	http://www.gutenberg.org/ebooks/7440.epub.images	2020-06-04 00:27:47.479131	ebooks/7440
3279	image/jpeg	http://www.gutenberg.org/cache/epub/7440/pg7440.cover.small.jpg	2020-06-04 00:27:56.296971	ebooks/7440
2563531	text/html	http://www.gutenberg.org/ebooks/7440.html.images	2020-06-04 00:27:46.16613	ebooks/7440
180446	application/epub+zip	http://www.gutenberg.org/ebooks/7441.epub.images	2020-06-04 00:27:56.888978	ebooks/7441
18828	image/jpeg	http://www.gutenberg.org/cache/epub/7441/pg7441.cover.medium.jpg	2020-06-04 00:27:58.899946	ebooks/7441
377614	text/plain; charset=utf-8	http://www.gutenberg.org/files/7441/7441-0.txt	2015-05-18 07:41:02	ebooks/7441
180445	application/epub+zip	http://www.gutenberg.org/ebooks/7441.epub.noimages	2020-06-04 00:27:57.154976	ebooks/7441
3995	image/jpeg	http://www.gutenberg.org/cache/epub/7441/pg7441.cover.small.jpg	2020-06-04 00:27:58.869938	ebooks/7441
725002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7441.kindle.images	2020-06-04 00:27:57.99605	ebooks/7441
450697	text/html; charset=utf-8	http://www.gutenberg.org/files/7441/7441-h/7441-h.htm	2019-02-05 06:05:44	ebooks/7441
12218	application/rdf+xml	http://www.gutenberg.org/ebooks/7441.rdf	2020-06-11 01:06:01.409074	ebooks/7441
149664	text/plain; charset=utf-8	http://www.gutenberg.org/files/7441/7441-0.zip	2015-05-18 07:49:26	ebooks/7441
155156	text/html; charset=utf-8	http://www.gutenberg.org/files/7441/7441-h.zip	2019-02-05 06:08:26	ebooks/7441
724997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7441.kindle.noimages	2020-06-04 00:27:58.836946	ebooks/7441
284935	application/epub+zip	http://www.gutenberg.org/ebooks/7442.epub.images	2020-06-04 00:27:59.46796	ebooks/7442
1223011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7442.kindle.noimages	2020-06-04 00:28:02.598912	ebooks/7442
1223019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7442.kindle.images	2020-06-04 00:28:01.202909	ebooks/7442
710326	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7442/7442-h/7442-h.htm	2012-03-18 04:43:40	ebooks/7442
250304	text/plain; charset=utf-8	http://www.gutenberg.org/files/7442/7442-0.zip	2012-03-17 13:30:36	ebooks/7442
284935	application/epub+zip	http://www.gutenberg.org/ebooks/7442.epub.noimages	2020-06-04 00:27:59.820932	ebooks/7442
3275	image/jpeg	http://www.gutenberg.org/cache/epub/7442/pg7442.cover.small.jpg	2020-06-04 00:28:02.641896	ebooks/7442
250237	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7442/7442-8.zip	2012-03-17 13:30:36	ebooks/7442
693074	text/plain; charset=utf-8	http://www.gutenberg.org/files/7442/7442-0.txt	2012-03-17 13:29:12	ebooks/7442
15564	application/rdf+xml	http://www.gutenberg.org/ebooks/7442.rdf	2020-06-11 01:06:01.43809	ebooks/7442
12551	image/jpeg	http://www.gutenberg.org/cache/epub/7442/pg7442.cover.medium.jpg	2020-06-04 00:28:02.680897	ebooks/7442
252339	application/zip	http://www.gutenberg.org/files/7442/7442-h.zip	2012-03-18 04:44:08	ebooks/7442
693076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7442/7442-8.txt	2012-03-17 13:29:08	ebooks/7442
14766	image/jpeg	http://www.gutenberg.org/cache/epub/7443/pg7443.cover.medium.jpg	2020-06-04 00:28:05.980854	ebooks/7443
738804	text/html; charset=utf-8	http://www.gutenberg.org/files/7443/7443-h/7443-h.htm	2018-03-17 03:26:00	ebooks/7443
263430	application/epub+zip	http://www.gutenberg.org/ebooks/7443.epub.noimages	2020-06-04 00:28:03.515878	ebooks/7443
263430	application/epub+zip	http://www.gutenberg.org/ebooks/7443.epub.images	2020-06-04 00:28:03.252882	ebooks/7443
620453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7443/7443-8.txt	2013-05-31 06:00:54	ebooks/7443
620444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7443/7443.txt	2013-05-31 06:00:42	ebooks/7443
16270	application/rdf+xml	http://www.gutenberg.org/ebooks/7443.rdf	2020-06-11 01:06:01.469047	ebooks/7443
1064982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7443.kindle.images	2020-06-04 00:28:04.717867	ebooks/7443
627315	text/plain; charset=utf-8	http://www.gutenberg.org/files/7443/7443-0.txt	2016-10-31 04:00:46	ebooks/7443
1064974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7443.kindle.noimages	2020-06-04 00:28:05.907849	ebooks/7443
229022	application/zip	http://www.gutenberg.org/files/7443/7443-0.zip	2018-03-17 03:26:18	ebooks/7443
228298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7443/7443-8.zip	2013-05-31 06:01:10	ebooks/7443
3831	image/jpeg	http://www.gutenberg.org/cache/epub/7443/pg7443.cover.small.jpg	2020-06-04 00:28:05.945859	ebooks/7443
228261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7443/7443.zip	2013-05-31 06:01:08	ebooks/7443
239956	application/zip	http://www.gutenberg.org/files/7443/7443-h.zip	2018-03-17 03:26:18	ebooks/7443
15971	application/rdf+xml	http://www.gutenberg.org/ebooks/7444.rdf	2020-06-11 01:06:01.500071	ebooks/7444
110506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7444/7444-8.txt	2009-01-09 12:34:04	ebooks/7444
110478	text/plain	http://www.gutenberg.org/ebooks/7444.txt.utf-8	2020-06-04 00:28:06.113893	ebooks/7444
2244	image/jpeg	http://www.gutenberg.org/cache/epub/7444/pg7444.cover.small.jpg	2020-06-04 00:28:07.397838	ebooks/7444
258551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7444.kindle.noimages	2020-06-04 00:28:07.366834	ebooks/7444
45819	application/zip	http://www.gutenberg.org/files/7444/7444-h.zip	2009-01-09 12:36:20	ebooks/7444
61823	application/epub+zip	http://www.gutenberg.org/ebooks/7444.epub.noimages	2020-06-04 00:28:06.56584	ebooks/7444
136131	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7444/7444-h/7444-h.htm	2009-01-09 12:32:00	ebooks/7444
110513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7444/7444.txt	2009-01-09 12:34:02	ebooks/7444
61822	application/epub+zip	http://www.gutenberg.org/ebooks/7444.epub.images	2020-06-04 00:28:06.396848	ebooks/7444
42555	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7444/7444.zip	2009-01-09 12:36:56	ebooks/7444
7442	image/jpeg	http://www.gutenberg.org/cache/epub/7444/pg7444.cover.medium.jpg	2020-06-04 00:28:07.426847	ebooks/7444
258558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7444.kindle.images	2020-06-04 00:28:06.965835	ebooks/7444
42560	application/zip	http://www.gutenberg.org/files/7444/7444-8.zip	2009-01-09 12:36:50	ebooks/7444
24320	image/jpeg	http://www.gutenberg.org/cache/epub/7445/pg7445.cover.medium.jpg	2020-06-04 00:28:08.622814	ebooks/7445
126866	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7445/7445-8.txt	2013-04-30 07:15:06	ebooks/7445
78856	application/epub+zip	http://www.gutenberg.org/ebooks/7445.epub.noimages	2020-06-04 00:28:07.892825	ebooks/7445
4535	image/jpeg	http://www.gutenberg.org/cache/epub/7445/pg7445.cover.small.jpg	2020-06-04 00:28:08.593826	ebooks/7445
144883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7445/7445-h/7445-h.htm	2013-04-30 07:14:28	ebooks/7445
51297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7445/7445-h.zip	2013-04-30 07:15:22	ebooks/7445
49157	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7445/7445-8.zip	2013-04-30 07:15:22	ebooks/7445
126834	text/plain	http://www.gutenberg.org/ebooks/7445.txt.utf-8	2020-06-04 00:28:07.553887	ebooks/7445
126858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7445/7445.txt	2013-04-30 07:14:52	ebooks/7445
14919	application/rdf+xml	http://www.gutenberg.org/ebooks/7445.rdf	2020-06-11 01:06:01.562086	ebooks/7445
317212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7445.kindle.noimages	2020-06-04 00:28:08.563836	ebooks/7445
49132	application/zip	http://www.gutenberg.org/files/7445/7445.zip	2013-04-30 07:15:22	ebooks/7445
78855	application/epub+zip	http://www.gutenberg.org/ebooks/7445.epub.images	2020-06-04 00:28:07.755836	ebooks/7445
317215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7445.kindle.images	2020-06-04 00:28:08.226821	ebooks/7445
14303	image/jpeg	http://www.gutenberg.org/cache/epub/7446/pg7446.cover.medium.jpg	2020-06-04 00:28:13.190973	ebooks/7446
506721	application/epub+zip	http://www.gutenberg.org/ebooks/7446.epub.images	2020-06-04 00:28:09.534818	ebooks/7446
15562	application/rdf+xml	http://www.gutenberg.org/ebooks/7446.rdf	2020-06-11 01:06:01.593045	ebooks/7446
617390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7446/7446-8.txt	2014-04-12 07:36:32	ebooks/7446
281560	application/epub+zip	http://www.gutenberg.org/ebooks/7446.epub.noimages	2020-06-04 00:28:09.966822	ebooks/7446
474243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7446/7446-h.zip	2014-04-14 16:42:04	ebooks/7446
235858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7446/7446-8.zip	2014-04-14 16:42:04	ebooks/7446
235804	application/zip	http://www.gutenberg.org/files/7446/7446.zip	2014-04-14 16:42:04	ebooks/7446
1617261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7446.kindle.images	2020-06-04 00:28:11.553978	ebooks/7446
617382	text/plain	http://www.gutenberg.org/ebooks/7446.txt.utf-8	2020-06-04 00:28:08.750844	ebooks/7446
617381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7446/7446.txt	2014-04-12 07:36:28	ebooks/7446
1172148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7446.kindle.noimages	2020-06-04 00:28:13.07797	ebooks/7446
761500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7446/7446-h/7446-h.htm	2014-04-12 07:36:44	ebooks/7446
3929	image/jpeg	http://www.gutenberg.org/cache/epub/7446/pg7446.cover.small.jpg	2020-06-04 00:28:13.136967	ebooks/7446
96089	application/epub+zip	http://www.gutenberg.org/ebooks/7447.epub.images	2020-06-04 00:28:13.640967	ebooks/7447
96089	application/epub+zip	http://www.gutenberg.org/ebooks/7447.epub.noimages	2020-06-04 00:28:13.798945	ebooks/7447
72770	application/zip	http://www.gutenberg.org/files/7447/7447.zip	2009-07-25 04:46:54	ebooks/7447
381145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7447.kindle.images	2020-06-04 00:28:14.264947	ebooks/7447
3782	image/jpeg	http://www.gutenberg.org/cache/epub/7447/pg7447.cover.small.jpg	2020-06-04 00:28:14.761935	ebooks/7447
12638	image/jpeg	http://www.gutenberg.org/cache/epub/7447/pg7447.cover.medium.jpg	2020-06-04 00:28:14.787947	ebooks/7447
77148	application/zip	http://www.gutenberg.org/files/7447/7447-h.zip	2018-03-18 07:15:34	ebooks/7447
381133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7447.kindle.noimages	2020-06-04 00:28:14.732943	ebooks/7447
14689	application/rdf+xml	http://www.gutenberg.org/ebooks/7447.rdf	2020-06-11 01:06:01.623064	ebooks/7447
186483	text/plain; charset=utf-8	http://www.gutenberg.org/files/7447/7447-0.txt	2018-03-09 09:02:32	ebooks/7447
224126	text/html; charset=utf-8	http://www.gutenberg.org/files/7447/7447-h/7447-h.htm	2018-03-18 07:15:20	ebooks/7447
184671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7447/7447.txt	2009-07-25 04:45:56	ebooks/7447
73071	text/plain; charset=utf-8	http://www.gutenberg.org/files/7447/7447-0.zip	2018-03-18 07:15:34	ebooks/7447
44180	text/plain	http://www.gutenberg.org/ebooks/7448.txt.utf-8	2020-06-04 00:28:14.899945	ebooks/7448
9247	image/jpeg	http://www.gutenberg.org/cache/epub/7448/pg7448.cover.medium.jpg	2020-06-04 00:28:15.622944	ebooks/7448
132181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7448.kindle.noimages	2020-06-04 00:28:15.573977	ebooks/7448
12791	application/rdf+xml	http://www.gutenberg.org/ebooks/7448.rdf	2020-06-11 01:06:01.647082	ebooks/7448
50636	text/html; charset=us-ascii	http://www.gutenberg.org/files/7448/7448-h/7448-h.htm	2013-02-09 05:52:38	ebooks/7448
32121	application/epub+zip	http://www.gutenberg.org/ebooks/7448.epub.images	2020-06-04 00:28:15.052934	ebooks/7448
2683	image/jpeg	http://www.gutenberg.org/cache/epub/7448/pg7448.cover.small.jpg	2020-06-04 00:28:15.599934	ebooks/7448
16370	application/zip	http://www.gutenberg.org/files/7448/7448.zip	2012-08-28 05:15:56	ebooks/7448
17348	text/html; charset=us-ascii	http://www.gutenberg.org/files/7448/7448-h.zip	2013-02-09 05:52:38	ebooks/7448
44210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7448/7448.txt	2012-08-28 05:14:32	ebooks/7448
132193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7448.kindle.images	2020-06-04 00:28:15.37093	ebooks/7448
32117	application/epub+zip	http://www.gutenberg.org/ebooks/7448.epub.noimages	2020-06-04 00:28:15.168937	ebooks/7448
198854	application/epub+zip	http://www.gutenberg.org/ebooks/7449.epub.noimages	2020-06-04 00:28:16.331927	ebooks/7449
14524	application/rdf+xml	http://www.gutenberg.org/ebooks/7449.rdf	2020-06-11 01:06:01.676161	ebooks/7449
816018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7449.kindle.images	2020-06-04 00:28:17.208922	ebooks/7449
168761	text/html; charset=us-ascii	http://www.gutenberg.org/files/7449/7449-h.zip	2013-07-05 08:25:48	ebooks/7449
816002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7449.kindle.noimages	2020-06-04 00:28:18.088899	ebooks/7449
514942	text/html; charset=us-ascii	http://www.gutenberg.org/files/7449/7449-h/7449-h.htm	2013-07-05 08:25:12	ebooks/7449
198854	application/epub+zip	http://www.gutenberg.org/ebooks/7449.epub.images	2020-06-04 00:28:16.129952	ebooks/7449
458129	text/plain	http://www.gutenberg.org/ebooks/7449.txt.utf-8	2020-06-04 00:28:15.739922	ebooks/7449
458159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7449/7449.txt	2013-07-05 08:25:32	ebooks/7449
3885	image/jpeg	http://www.gutenberg.org/cache/epub/7449/pg7449.cover.small.jpg	2020-06-04 00:28:18.122891	ebooks/7449
162716	application/zip	http://www.gutenberg.org/files/7449/7449.zip	2013-07-05 08:25:48	ebooks/7449
18164	image/jpeg	http://www.gutenberg.org/cache/epub/7449/pg7449.cover.medium.jpg	2020-06-04 00:28:18.1519	ebooks/7449
1039959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/745/745.txt	2008-09-27 12:35:24	ebooks/745
5634	application/rdf+xml	http://www.gutenberg.org/ebooks/745.rdf	2020-06-11 01:00:41.850155	ebooks/745
491097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/745/745.zip	2008-09-27 12:35:38	ebooks/745
543608	application/zip	http://www.gutenberg.org/files/7450/7450-h.zip	2014-03-25 16:02:00	ebooks/7450
522652	text/plain	http://www.gutenberg.org/ebooks/7450.txt.utf-8	2020-06-04 00:28:21.492891	ebooks/7450
197800	application/zip	http://www.gutenberg.org/files/7450/7450-8.zip	2014-03-25 16:02:00	ebooks/7450
1635950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7450.kindle.images	2020-06-04 00:28:23.378829	ebooks/7450
522675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7450/7450.txt	2014-03-25 15:55:32	ebooks/7450
15476	application/rdf+xml	http://www.gutenberg.org/ebooks/7450.rdf	2020-06-11 01:06:01.712047	ebooks/7450
946412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7450.kindle.noimages	2020-06-04 00:28:24.378878	ebooks/7450
25053	image/jpeg	http://www.gutenberg.org/cache/epub/7450/pg7450.cover.medium.jpg	2020-06-04 00:28:24.451816	ebooks/7450
197784	application/zip	http://www.gutenberg.org/files/7450/7450.zip	2014-03-25 16:02:00	ebooks/7450
522684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7450/7450-8.txt	2014-03-25 15:57:20	ebooks/7450
230912	application/epub+zip	http://www.gutenberg.org/ebooks/7450.epub.noimages	2020-06-04 00:28:22.248861	ebooks/7450
4667	image/jpeg	http://www.gutenberg.org/cache/epub/7450/pg7450.cover.small.jpg	2020-06-04 00:28:24.416813	ebooks/7450
576662	application/epub+zip	http://www.gutenberg.org/ebooks/7450.epub.images	2020-06-04 00:28:22.106874	ebooks/7450
531931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7450/7450-h/7450-h.htm	2014-03-25 15:57:28	ebooks/7450
178904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7451.kindle.noimages	2020-06-04 00:28:25.58312	ebooks/7451
53916	text/plain	http://www.gutenberg.org/ebooks/7451.txt.utf-8	2020-06-04 00:28:24.586813	ebooks/7451
53926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7451/7451-8.txt	2008-10-28 18:45:07	ebooks/7451
178859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7451.kindle.images	2020-06-04 00:28:25.2871	ebooks/7451
4151	image/jpeg	http://www.gutenberg.org/cache/epub/7451/pg7451.cover.small.jpg	2020-06-04 00:28:25.614101	ebooks/7451
23207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7451/7451-h.zip	2008-10-28 18:46:02	ebooks/7451
42980	application/epub+zip	http://www.gutenberg.org/ebooks/7451.epub.noimages	2020-06-04 00:28:25.000104	ebooks/7451
20611	application/zip	http://www.gutenberg.org/files/7451/7451.zip	2008-10-28 18:46:53	ebooks/7451
14110	image/jpeg	http://www.gutenberg.org/cache/epub/7451/pg7451.cover.medium.jpg	2020-06-04 00:28:25.643101	ebooks/7451
71371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7451/7451-h/7451-h.htm	2008-10-28 18:42:57	ebooks/7451
16097	application/rdf+xml	http://www.gutenberg.org/ebooks/7451.rdf	2020-06-11 01:06:01.754046	ebooks/7451
53933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7451/7451.txt	2008-10-28 18:45:05	ebooks/7451
42979	application/epub+zip	http://www.gutenberg.org/ebooks/7451.epub.images	2020-06-04 00:28:24.842111	ebooks/7451
20619	application/zip	http://www.gutenberg.org/files/7451/7451-8.zip	2008-10-28 18:46:46	ebooks/7451
13278	application/rdf+xml	http://www.gutenberg.org/ebooks/7452.rdf	2020-06-11 01:06:01.798103	ebooks/7452
1627382	application/zip	http://www.gutenberg.org/files/7452/7452-h.zip	2015-04-14 12:16:48	ebooks/7452
968197	text/plain	http://www.gutenberg.org/ebooks/7452.txt.utf-8	2020-06-04 00:28:25.785105	ebooks/7452
968225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7452/7452.txt	2015-04-14 12:16:08	ebooks/7452
1059887	text/html; charset=utf-8	http://www.gutenberg.org/files/7452/7452-h/7452-h.htm	2015-04-14 12:16:08	ebooks/7452
395027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7452/7452.zip	2015-04-14 12:16:48	ebooks/7452
4285238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7452.kindle.images	2020-06-04 00:28:29.867036	ebooks/7452
1955221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7452.kindle.noimages	2020-06-04 00:28:32.176018	ebooks/7452
12518	image/jpeg	http://www.gutenberg.org/cache/epub/7452/pg7452.cover.medium.jpg	2020-06-04 00:28:32.346018	ebooks/7452
1765290	application/epub+zip	http://www.gutenberg.org/ebooks/7452.epub.images	2020-06-04 00:28:26.770098	ebooks/7452
3328	image/jpeg	http://www.gutenberg.org/cache/epub/7452/pg7452.cover.small.jpg	2020-06-04 00:28:32.265012	ebooks/7452
528309	application/epub+zip	http://www.gutenberg.org/ebooks/7452.epub.noimages	2020-06-04 00:28:27.328071	ebooks/7452
89779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7453/7453-8.zip	2015-04-09 09:40:10	ebooks/7453
283214	text/html	http://www.gutenberg.org/ebooks/7453.html.images	2020-06-04 00:28:32.84103	ebooks/7453
24159	image/jpeg	http://www.gutenberg.org/cache/epub/7453/pg7453.cover.medium.jpg	2020-06-04 00:28:35.106978	ebooks/7453
12469	application/rdf+xml	http://www.gutenberg.org/ebooks/7453.rdf	2020-06-11 01:06:01.821094	ebooks/7453
130265	application/epub+zip	http://www.gutenberg.org/ebooks/7453.epub.noimages	2020-06-04 00:28:33.271008	ebooks/7453
130264	application/epub+zip	http://www.gutenberg.org/ebooks/7453.epub.images	2020-06-04 00:28:33.128038	ebooks/7453
216444	text/plain	http://www.gutenberg.org/ebooks/7453.txt.utf-8	2020-06-04 00:28:32.601064	ebooks/7453
283214	text/html	http://www.gutenberg.org/ebooks/7453.html.noimages	2020-06-04 00:28:32.936998	ebooks/7453
4711	image/jpeg	http://www.gutenberg.org/cache/epub/7453/pg7453.cover.small.jpg	2020-06-04 00:28:35.080979	ebooks/7453
525737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7453.kindle.noimages	2020-06-04 00:28:35.053969	ebooks/7453
215796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7453/7453-8.txt	2015-04-09 09:39:48	ebooks/7453
525744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7453.kindle.images	2020-06-04 00:28:34.159041	ebooks/7453
52675	text/plain; charset=utf-8	http://www.gutenberg.org/files/7454/7454-0.txt	2009-05-11 05:45:24	ebooks/7454
25809	application/zip	http://www.gutenberg.org/files/7454/7454-0.zip	2009-05-11 05:55:46	ebooks/7454
14983	image/jpeg	http://www.gutenberg.org/cache/epub/7454/pg7454.cover.medium.jpg	2020-06-04 00:28:35.714977	ebooks/7454
56338	text/html	http://www.gutenberg.org/ebooks/7454.html.images	2020-06-04 00:28:35.231971	ebooks/7454
47543	application/epub+zip	http://www.gutenberg.org/ebooks/7454.epub.images	2020-06-04 00:28:35.302969	ebooks/7454
183227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7454.kindle.noimages	2020-06-04 00:28:35.666961	ebooks/7454
12532	application/rdf+xml	http://www.gutenberg.org/ebooks/7454.rdf	2020-06-11 01:06:01.848083	ebooks/7454
183235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7454.kindle.images	2020-06-04 00:28:35.502964	ebooks/7454
4096	image/jpeg	http://www.gutenberg.org/cache/epub/7454/pg7454.cover.small.jpg	2020-06-04 00:28:35.691963	ebooks/7454
56338	text/html	http://www.gutenberg.org/ebooks/7454.html.noimages	2020-06-04 00:28:35.255985	ebooks/7454
47543	application/epub+zip	http://www.gutenberg.org/ebooks/7454.epub.noimages	2020-06-04 00:28:35.339978	ebooks/7454
29127	text/plain; charset=utf-8	http://www.gutenberg.org/files/7455/7455-0.zip	2009-05-11 05:55:50	ebooks/7455
12533	application/rdf+xml	http://www.gutenberg.org/ebooks/7455.rdf	2020-06-11 01:06:01.872051	ebooks/7455
58044	text/plain; charset=utf-8	http://www.gutenberg.org/files/7455/7455-0.txt	2009-05-11 05:45:42	ebooks/7455
50577	application/epub+zip	http://www.gutenberg.org/ebooks/7455.epub.images	2020-06-04 00:28:35.905963	ebooks/7455
61545	text/html	http://www.gutenberg.org/ebooks/7455.html.images	2020-06-04 00:28:35.834974	ebooks/7455
4115	image/jpeg	http://www.gutenberg.org/cache/epub/7455/pg7455.cover.small.jpg	2020-06-04 00:28:36.303954	ebooks/7455
50576	application/epub+zip	http://www.gutenberg.org/ebooks/7455.epub.noimages	2020-06-04 00:28:35.943001	ebooks/7455
14926	image/jpeg	http://www.gutenberg.org/cache/epub/7455/pg7455.cover.medium.jpg	2020-06-04 00:28:36.326961	ebooks/7455
195568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7455.kindle.noimages	2020-06-04 00:28:36.278954	ebooks/7455
61545	text/html	http://www.gutenberg.org/ebooks/7455.html.noimages	2020-06-04 00:28:35.859969	ebooks/7455
195573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7455.kindle.images	2020-06-04 00:28:36.109968	ebooks/7455
203853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7456.kindle.noimages	2020-06-04 00:28:36.903951	ebooks/7456
63973	text/plain; charset=utf-8	http://www.gutenberg.org/files/7456/7456-0.txt	2009-05-11 05:45:56	ebooks/7456
52657	application/epub+zip	http://www.gutenberg.org/ebooks/7456.epub.noimages	2020-06-04 00:28:36.559956	ebooks/7456
31205	application/zip	http://www.gutenberg.org/files/7456/7456-0.zip	2009-05-11 05:55:54	ebooks/7456
203861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7456.kindle.images	2020-06-04 00:28:36.73096	ebooks/7456
67554	text/html	http://www.gutenberg.org/ebooks/7456.html.images	2020-06-04 00:28:36.447957	ebooks/7456
67554	text/html	http://www.gutenberg.org/ebooks/7456.html.noimages	2020-06-04 00:28:36.473995	ebooks/7456
14843	image/jpeg	http://www.gutenberg.org/cache/epub/7456/pg7456.cover.medium.jpg	2020-06-04 00:28:36.952994	ebooks/7456
52657	application/epub+zip	http://www.gutenberg.org/ebooks/7456.epub.images	2020-06-04 00:28:36.522961	ebooks/7456
4147	image/jpeg	http://www.gutenberg.org/cache/epub/7456/pg7456.cover.small.jpg	2020-06-04 00:28:36.928955	ebooks/7456
12532	application/rdf+xml	http://www.gutenberg.org/ebooks/7456.rdf	2020-06-11 01:06:01.896042	ebooks/7456
37461	text/html	http://www.gutenberg.org/ebooks/7457.html.images	2020-06-04 00:28:37.069956	ebooks/7457
35812	application/epub+zip	http://www.gutenberg.org/ebooks/7457.epub.images	2020-06-04 00:28:37.130949	ebooks/7457
35809	application/epub+zip	http://www.gutenberg.org/ebooks/7457.epub.noimages	2020-06-04 00:28:37.164946	ebooks/7457
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/7457.rdf	2020-06-11 01:06:01.919047	ebooks/7457
37461	text/html	http://www.gutenberg.org/ebooks/7457.html.noimages	2020-06-04 00:28:37.090952	ebooks/7457
138408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7457.kindle.images	2020-06-04 00:28:37.303948	ebooks/7457
15901	text/plain; charset=utf-8	http://www.gutenberg.org/files/7457/7457-0.zip	2009-05-11 05:55:58	ebooks/7457
3314	image/jpeg	http://www.gutenberg.org/cache/epub/7457/pg7457.cover.small.jpg	2020-06-04 00:28:37.470958	ebooks/7457
138397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7457.kindle.noimages	2020-06-04 00:28:37.445944	ebooks/7457
12925	image/jpeg	http://www.gutenberg.org/cache/epub/7457/pg7457.cover.medium.jpg	2020-06-04 00:28:37.494953	ebooks/7457
34047	text/plain; charset=utf-8	http://www.gutenberg.org/files/7457/7457-0.txt	2009-05-11 05:46:12	ebooks/7457
153774	text/html	http://www.gutenberg.org/ebooks/7458.html.noimages	2020-06-04 00:28:37.672948	ebooks/7458
75113	text/plain; charset=utf-8	http://www.gutenberg.org/files/7458/7458-0.zip	2009-05-11 05:56:02	ebooks/7458
93422	application/epub+zip	http://www.gutenberg.org/ebooks/7458.epub.noimages	2020-06-04 00:28:37.798941	ebooks/7458
149264	text/plain; charset=utf-8	http://www.gutenberg.org/files/7458/7458-0.txt	2009-05-11 05:46:32	ebooks/7458
368338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7458.kindle.images	2020-06-04 00:28:38.063955	ebooks/7458
2325	image/jpeg	http://www.gutenberg.org/cache/epub/7458/pg7458.cover.small.jpg	2020-06-04 00:28:38.356927	ebooks/7458
368330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7458.kindle.noimages	2020-06-04 00:28:38.331932	ebooks/7458
93422	application/epub+zip	http://www.gutenberg.org/ebooks/7458.epub.images	2020-06-04 00:28:37.750936	ebooks/7458
153774	text/html	http://www.gutenberg.org/ebooks/7458.html.images	2020-06-04 00:28:37.62994	ebooks/7458
8510	image/jpeg	http://www.gutenberg.org/cache/epub/7458/pg7458.cover.medium.jpg	2020-06-04 00:28:38.379936	ebooks/7458
12506	application/rdf+xml	http://www.gutenberg.org/ebooks/7458.rdf	2020-06-11 01:06:01.943038	ebooks/7458
253305	text/html	http://www.gutenberg.org/ebooks/7459.html.noimages	2020-06-04 00:28:38.722932	ebooks/7459
253305	text/html	http://www.gutenberg.org/ebooks/7459.html.images	2020-06-04 00:28:38.660924	ebooks/7459
10990	image/jpeg	http://www.gutenberg.org/cache/epub/7459/pg7459.cover.medium.jpg	2020-06-04 00:28:40.201911	ebooks/7459
225505	text/plain	http://www.gutenberg.org/ebooks/7459.txt.utf-8	2020-06-04 00:28:38.487945	ebooks/7459
88221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7459/7459-8.zip	2012-10-11 17:57:02	ebooks/7459
459209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7459.kindle.images	2020-06-04 00:28:39.554949	ebooks/7459
115189	application/epub+zip	http://www.gutenberg.org/ebooks/7459.epub.images	2020-06-04 00:28:38.858943	ebooks/7459
459203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7459.kindle.noimages	2020-06-04 00:28:40.153912	ebooks/7459
224102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7459/7459-8.txt	2012-10-11 17:56:34	ebooks/7459
12940	application/rdf+xml	http://www.gutenberg.org/ebooks/7459.rdf	2020-06-11 01:06:01.966042	ebooks/7459
115187	application/epub+zip	http://www.gutenberg.org/ebooks/7459.epub.noimages	2020-06-04 00:28:38.956936	ebooks/7459
3162	image/jpeg	http://www.gutenberg.org/cache/epub/7459/pg7459.cover.small.jpg	2020-06-04 00:28:40.178955	ebooks/7459
661973	text/plain	http://www.gutenberg.org/ebooks/746.txt.utf-8	2020-06-01 00:17:40.74785	ebooks/746
257648	application/zip	http://www.gutenberg.org/files/746/746-h.zip	2016-12-19 08:08:36	ebooks/746
662001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/746/746.txt	2016-12-19 08:08:06	ebooks/746
1130956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/746.kindle.noimages	2020-06-01 00:17:43.857806	ebooks/746
3471	image/jpeg	http://www.gutenberg.org/cache/epub/746/pg746.cover.small.jpg	2020-06-01 00:17:43.895819	ebooks/746
280333	application/epub+zip	http://www.gutenberg.org/ebooks/746.epub.images	2020-06-01 00:17:41.195872	ebooks/746
1130973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/746.kindle.images	2020-06-01 00:17:42.610828	ebooks/746
13235	image/jpeg	http://www.gutenberg.org/cache/epub/746/pg746.cover.medium.jpg	2020-06-01 00:17:43.929827	ebooks/746
280332	application/epub+zip	http://www.gutenberg.org/ebooks/746.epub.noimages	2020-06-01 00:17:41.379856	ebooks/746
690895	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/746/746-h/746-h.htm	2016-12-19 08:08:24	ebooks/746
254432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/746/746.zip	2016-12-19 08:08:36	ebooks/746
13829	application/rdf+xml	http://www.gutenberg.org/ebooks/746.rdf	2020-06-11 01:00:41.875144	ebooks/746
62656	application/epub+zip	http://www.gutenberg.org/ebooks/7460.epub.noimages	2020-06-04 00:28:40.817901	ebooks/7460
99023	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7460/7460.txt	2014-03-23 15:41:42	ebooks/7460
12679	application/rdf+xml	http://www.gutenberg.org/ebooks/7460.rdf	2020-06-11 01:06:01.991039	ebooks/7460
107713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7460/7460-h/7460-h.htm	2014-03-23 15:41:58	ebooks/7460
98995	text/plain	http://www.gutenberg.org/ebooks/7460.txt.utf-8	2020-06-04 00:28:40.307916	ebooks/7460
3154	image/jpeg	http://www.gutenberg.org/cache/epub/7460/pg7460.cover.small.jpg	2020-06-04 00:28:42.125888	ebooks/7460
13386	image/jpeg	http://www.gutenberg.org/cache/epub/7460/pg7460.cover.medium.jpg	2020-06-04 00:28:42.158881	ebooks/7460
38001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7460/7460.zip	2014-03-23 15:42:50	ebooks/7460
1371394	application/epub+zip	http://www.gutenberg.org/ebooks/7460.epub.images	2020-06-04 00:28:40.743917	ebooks/7460
249252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7460.kindle.noimages	2020-06-04 00:28:42.090879	ebooks/7460
1409936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7460/7460-h.zip	2014-03-23 15:42:50	ebooks/7460
2745690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7460.kindle.images	2020-06-04 00:28:41.76489	ebooks/7460
466625	text/html	http://www.gutenberg.org/ebooks/7461.html.images	2020-06-04 00:28:42.583879	ebooks/7461
466625	text/html	http://www.gutenberg.org/ebooks/7461.html.noimages	2020-06-04 00:28:42.673886	ebooks/7461
8880	image/jpeg	http://www.gutenberg.org/cache/epub/7461/pg7461.cover.medium.jpg	2020-06-04 00:28:44.75386	ebooks/7461
2643	image/jpeg	http://www.gutenberg.org/cache/epub/7461/pg7461.cover.small.jpg	2020-06-04 00:28:44.730871	ebooks/7461
430438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7461/7461-8.txt	2018-11-11 02:03:36	ebooks/7461
780756	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7461.kindle.noimages	2020-06-04 00:28:44.705887	ebooks/7461
191736	application/epub+zip	http://www.gutenberg.org/ebooks/7461.epub.noimages	2020-06-04 00:28:43.002884	ebooks/7461
780768	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7461.kindle.images	2020-06-04 00:28:43.852864	ebooks/7461
158551	application/zip	http://www.gutenberg.org/files/7461/7461-8.zip	2018-11-11 02:03:50	ebooks/7461
441203	text/plain	http://www.gutenberg.org/ebooks/7461.txt.utf-8	2020-06-04 00:28:42.291877	ebooks/7461
13814	application/rdf+xml	http://www.gutenberg.org/ebooks/7461.rdf	2020-06-11 01:06:02.01705	ebooks/7461
191736	application/epub+zip	http://www.gutenberg.org/ebooks/7461.epub.images	2020-06-04 00:28:42.871872	ebooks/7461
799689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7462.kindle.images	2020-06-04 00:28:46.465828	ebooks/7462
468428	text/html	http://www.gutenberg.org/ebooks/7462.html.noimages	2020-06-04 00:28:45.224845	ebooks/7462
2739	image/jpeg	http://www.gutenberg.org/cache/epub/7462/pg7462.cover.small.jpg	2020-06-04 00:28:47.390813	ebooks/7462
165114	application/zip	http://www.gutenberg.org/files/7462/7462-8.zip	2015-03-21 05:57:14	ebooks/7462
13522	application/rdf+xml	http://www.gutenberg.org/ebooks/7462.rdf	2020-06-11 01:06:02.042062	ebooks/7462
199521	application/epub+zip	http://www.gutenberg.org/ebooks/7462.epub.noimages	2020-06-04 00:28:45.573851	ebooks/7462
428131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7462/7462-8.txt	2015-03-21 05:57:02	ebooks/7462
468428	text/html	http://www.gutenberg.org/ebooks/7462.html.images	2020-06-04 00:28:45.130903	ebooks/7462
199521	application/epub+zip	http://www.gutenberg.org/ebooks/7462.epub.images	2020-06-04 00:28:45.433836	ebooks/7462
9595	image/jpeg	http://www.gutenberg.org/cache/epub/7462/pg7462.cover.medium.jpg	2020-06-04 00:28:47.413819	ebooks/7462
799685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7462.kindle.noimages	2020-06-04 00:28:47.365811	ebooks/7462
437741	text/plain	http://www.gutenberg.org/ebooks/7462.txt.utf-8	2020-06-04 00:28:44.869851	ebooks/7462
15369	image/jpeg	http://www.gutenberg.org/cache/epub/7463/pg7463.cover.medium.jpg	2020-06-04 00:28:53.591936	ebooks/7463
496440	application/epub+zip	http://www.gutenberg.org/ebooks/7463.epub.noimages	2020-06-04 00:28:48.888843	ebooks/7463
446348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7463/7463.zip	2013-02-16 10:00:46	ebooks/7463
2009608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7463.kindle.images	2020-06-04 00:28:51.173962	ebooks/7463
458994	text/html; charset=us-ascii	http://www.gutenberg.org/files/7463/7463-h.zip	2013-02-16 10:00:48	ebooks/7463
2009600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7463.kindle.noimages	2020-06-04 00:28:53.484934	ebooks/7463
1225579	text/html; charset=us-ascii	http://www.gutenberg.org/files/7463/7463-h/7463-h.htm	2013-02-16 10:00:26	ebooks/7463
12738	application/rdf+xml	http://www.gutenberg.org/ebooks/7463.rdf	2020-06-11 01:06:02.065063	ebooks/7463
496440	application/epub+zip	http://www.gutenberg.org/ebooks/7463.epub.images	2020-06-04 00:28:48.462816	ebooks/7463
3780	image/jpeg	http://www.gutenberg.org/cache/epub/7463/pg7463.cover.small.jpg	2020-06-04 00:28:53.539948	ebooks/7463
1126811	text/plain	http://www.gutenberg.org/ebooks/7463.txt.utf-8	2020-06-04 00:28:47.543821	ebooks/7463
1126839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7463/7463.txt	2013-02-16 10:00:20	ebooks/7463
472348	text/plain; charset=utf-8	http://www.gutenberg.org/files/7464/7464-0.txt	2018-03-12 04:33:06	ebooks/7464
179743	application/zip	http://www.gutenberg.org/files/7464/7464-0.zip	2018-03-17 09:58:36	ebooks/7464
178746	application/zip	http://www.gutenberg.org/files/7464/7464-8.zip	2016-07-29 07:33:50	ebooks/7464
463675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7464/7464-8.txt	2016-07-29 07:33:22	ebooks/7464
178696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7464/7464.zip	2016-07-29 07:33:50	ebooks/7464
212042	application/epub+zip	http://www.gutenberg.org/ebooks/7464.epub.images	2020-06-04 00:28:54.125929	ebooks/7464
212042	application/epub+zip	http://www.gutenberg.org/ebooks/7464.epub.noimages	2020-06-04 00:28:54.357939	ebooks/7464
463666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7464/7464.txt	2016-07-29 07:33:22	ebooks/7464
16620	application/rdf+xml	http://www.gutenberg.org/ebooks/7464.rdf	2020-06-11 01:06:02.096038	ebooks/7464
13898	image/jpeg	http://www.gutenberg.org/cache/epub/7464/pg7464.cover.medium.jpg	2020-06-04 00:28:56.450898	ebooks/7464
582785	text/html; charset=utf-8	http://www.gutenberg.org/files/7464/7464-h/7464-h.htm	2018-03-17 09:58:18	ebooks/7464
853854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7464.kindle.images	2020-06-04 00:28:55.362923	ebooks/7464
3959	image/jpeg	http://www.gutenberg.org/cache/epub/7464/pg7464.cover.small.jpg	2020-06-04 00:28:56.415905	ebooks/7464
189959	text/html; charset=utf-8	http://www.gutenberg.org/files/7464/7464-h.zip	2018-03-17 09:58:36	ebooks/7464
853846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7464.kindle.noimages	2020-06-04 00:28:56.378897	ebooks/7464
233253	text/html; charset=us-ascii	http://www.gutenberg.org/files/7465/7465-h/7465-h.htm	2013-02-06 08:29:14	ebooks/7465
13326	application/rdf+xml	http://www.gutenberg.org/ebooks/7465.rdf	2020-06-11 01:06:02.120037	ebooks/7465
99842	application/epub+zip	http://www.gutenberg.org/ebooks/7465.epub.images	2020-06-04 00:28:56.854932	ebooks/7465
408259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7465.kindle.noimages	2020-06-04 00:28:58.059876	ebooks/7465
186531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7465/7465.txt	2009-07-25 03:32:20	ebooks/7465
3838	image/jpeg	http://www.gutenberg.org/cache/epub/7465/pg7465.cover.small.jpg	2020-06-04 00:28:58.095879	ebooks/7465
186503	text/plain	http://www.gutenberg.org/ebooks/7465.txt.utf-8	2020-06-04 00:28:56.586893	ebooks/7465
99843	application/epub+zip	http://www.gutenberg.org/ebooks/7465.epub.noimages	2020-06-04 00:28:57.015907	ebooks/7465
72918	application/zip	http://www.gutenberg.org/files/7465/7465-h.zip	2013-02-06 08:29:14	ebooks/7465
67500	application/zip	http://www.gutenberg.org/files/7465/7465.zip	2009-07-25 03:33:16	ebooks/7465
15181	image/jpeg	http://www.gutenberg.org/cache/epub/7465/pg7465.cover.medium.jpg	2020-06-04 00:28:58.130872	ebooks/7465
408266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7465.kindle.images	2020-06-04 00:28:57.536894	ebooks/7465
554761	text/html	http://www.gutenberg.org/ebooks/7466.html.noimages	2020-06-04 00:28:58.607895	ebooks/7466
12915	application/rdf+xml	http://www.gutenberg.org/ebooks/7466.rdf	2020-06-11 01:06:02.144038	ebooks/7466
990517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7466.kindle.noimages	2020-06-04 00:29:00.826838	ebooks/7466
537416	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7466/7466-8.txt	2015-04-09 12:22:56	ebooks/7466
554761	text/html	http://www.gutenberg.org/ebooks/7466.html.images	2020-06-04 00:28:58.509891	ebooks/7466
28002	image/jpeg	http://www.gutenberg.org/cache/epub/7466/pg7466.cover.medium.jpg	2020-06-04 00:29:00.881857	ebooks/7466
539296	text/plain	http://www.gutenberg.org/ebooks/7466.txt.utf-8	2020-06-04 00:28:58.271875	ebooks/7466
253045	application/epub+zip	http://www.gutenberg.org/ebooks/7466.epub.images	2020-06-04 00:28:58.794869	ebooks/7466
990529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7466.kindle.images	2020-06-04 00:28:59.864855	ebooks/7466
253045	application/epub+zip	http://www.gutenberg.org/ebooks/7466.epub.noimages	2020-06-04 00:28:58.905869	ebooks/7466
210366	application/zip	http://www.gutenberg.org/files/7466/7466-8.zip	2015-04-09 12:23:14	ebooks/7466
5020	image/jpeg	http://www.gutenberg.org/cache/epub/7466/pg7466.cover.small.jpg	2020-06-04 00:29:00.854866	ebooks/7466
2090790	text/plain	http://www.gutenberg.org/ebooks/7467.txt.utf-8	2020-06-04 00:29:01.038841	ebooks/7467
13994	image/jpeg	http://www.gutenberg.org/cache/epub/7467/pg7467.cover.medium.jpg	2020-06-04 00:29:10.135024	ebooks/7467
860106	application/zip	http://www.gutenberg.org/files/7467/7467-h.zip	2018-03-19 03:56:20	ebooks/7467
891150	application/epub+zip	http://www.gutenberg.org/ebooks/7467.epub.noimages	2020-06-04 00:29:02.925812	ebooks/7467
3308	image/jpeg	http://www.gutenberg.org/cache/epub/7467/pg7467.cover.small.jpg	2020-06-04 00:29:10.091023	ebooks/7467
2409172	text/html; charset=utf-8	http://www.gutenberg.org/files/7467/7467-h/7467-h.htm	2018-03-19 03:55:02	ebooks/7467
3532606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7467.kindle.noimages	2020-06-04 00:29:10.039039	ebooks/7467
825982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7467/7467.zip	2009-07-28 06:17:32	ebooks/7467
2106073	text/plain; charset=utf-7	http://www.gutenberg.org/files/7467/7467-0.txt	2018-03-05 09:41:00	ebooks/7467
2090818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7467/7467.txt	2009-07-28 06:16:38	ebooks/7467
891151	application/epub+zip	http://www.gutenberg.org/ebooks/7467.epub.images	2020-06-04 00:29:02.416854	ebooks/7467
15391	application/rdf+xml	http://www.gutenberg.org/ebooks/7467.rdf	2020-06-11 01:06:02.171298	ebooks/7467
3532615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7467.kindle.images	2020-06-04 00:29:06.488063	ebooks/7467
827836	application/zip	http://www.gutenberg.org/files/7467/7467-0.zip	2018-03-19 03:56:20	ebooks/7467
51051	text/plain; charset=utf-8	http://www.gutenberg.org/files/7468/7468-0.txt	2009-05-11 05:46:58	ebooks/7468
55581	text/html	http://www.gutenberg.org/ebooks/7468.html.images	2020-06-04 00:29:10.305028	ebooks/7468
55581	text/html	http://www.gutenberg.org/ebooks/7468.html.noimages	2020-06-04 00:29:10.329024	ebooks/7468
46955	application/epub+zip	http://www.gutenberg.org/ebooks/7468.epub.images	2020-06-04 00:29:10.375025	ebooks/7468
178171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7468.kindle.images	2020-06-04 00:29:10.583023	ebooks/7468
24715	application/zip	http://www.gutenberg.org/files/7468/7468-0.zip	2009-05-11 05:56:08	ebooks/7468
12080	application/rdf+xml	http://www.gutenberg.org/ebooks/7468.rdf	2020-06-11 01:06:02.196062	ebooks/7468
4190	image/jpeg	http://www.gutenberg.org/cache/epub/7468/pg7468.cover.small.jpg	2020-06-04 00:29:10.779012	ebooks/7468
15072	image/jpeg	http://www.gutenberg.org/cache/epub/7468/pg7468.cover.medium.jpg	2020-06-04 00:29:10.802018	ebooks/7468
46954	application/epub+zip	http://www.gutenberg.org/ebooks/7468.epub.noimages	2020-06-04 00:29:10.413019	ebooks/7468
178162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7468.kindle.noimages	2020-06-04 00:29:10.754012	ebooks/7468
3085782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7469.kindle.noimages	2020-06-04 00:29:19.381918	ebooks/7469
685311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7469/7469-0.zip	2019-07-25 05:09:44	ebooks/7469
3085798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7469.kindle.images	2020-06-04 00:29:16.109939	ebooks/7469
1794753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7469/7469-0.txt	2019-07-25 05:09:28	ebooks/7469
720045	application/zip	http://www.gutenberg.org/files/7469/7469-h.zip	2019-07-25 05:09:44	ebooks/7469
14076	application/rdf+xml	http://www.gutenberg.org/ebooks/7469.rdf	2020-06-11 01:06:02.227042	ebooks/7469
751166	application/epub+zip	http://www.gutenberg.org/ebooks/7469.epub.images	2020-06-04 00:29:12.256018	ebooks/7469
1794753	text/plain	http://www.gutenberg.org/ebooks/7469.txt.utf-8	2020-06-04 00:29:10.95805	ebooks/7469
2132971	text/html	http://www.gutenberg.org/files/7469/7469-h/7469-h.htm	2019-07-25 05:09:28	ebooks/7469
2955	image/jpeg	http://www.gutenberg.org/cache/epub/7469/pg7469.cover.small.jpg	2020-06-04 00:29:19.438895	ebooks/7469
751166	application/epub+zip	http://www.gutenberg.org/ebooks/7469.epub.noimages	2020-06-04 00:29:12.834004	ebooks/7469
11183	image/jpeg	http://www.gutenberg.org/cache/epub/7469/pg7469.cover.medium.jpg	2020-06-04 00:29:19.486903	ebooks/7469
4967	image/jpeg	http://www.gutenberg.org/cache/epub/747/pg747.cover.small.jpg	2020-06-01 00:17:53.212979	ebooks/747
3768942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/747.kindle.images	2020-06-01 00:17:49.407736	ebooks/747
882995	application/zip	http://www.gutenberg.org/files/747/747.zip	2008-08-02 17:51:36	ebooks/747
888832	application/zip	http://www.gutenberg.org/files/747/747-h.zip	2008-08-02 17:51:38	ebooks/747
2390250	text/plain	http://www.gutenberg.org/ebooks/747.txt.utf-8	2020-06-01 00:17:44.112885	ebooks/747
931206	application/epub+zip	http://www.gutenberg.org/ebooks/747.epub.images	2020-06-01 00:17:45.278815	ebooks/747
3768831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/747.kindle.noimages	2020-06-01 00:17:53.167995	ebooks/747
2431462	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/747/747-h/747-h.htm	2008-08-02 17:51:14	ebooks/747
931207	application/epub+zip	http://www.gutenberg.org/ebooks/747.epub.noimages	2020-06-01 00:17:45.652817	ebooks/747
2390278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/747/747.txt	2008-08-02 17:51:00	ebooks/747
14385	application/rdf+xml	http://www.gutenberg.org/ebooks/747.rdf	2020-06-11 01:00:41.900147	ebooks/747
21745	image/jpeg	http://www.gutenberg.org/cache/epub/747/pg747.cover.medium.jpg	2020-06-01 00:17:53.25099	ebooks/747
211043	application/epub+zip	http://www.gutenberg.org/ebooks/7470.epub.noimages	2020-06-04 00:29:20.540901	ebooks/7470
2589917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7470.kindle.images	2020-06-04 00:29:22.189867	ebooks/7470
3137	image/jpeg	http://www.gutenberg.org/cache/epub/7470/pg7470.cover.small.jpg	2020-06-04 00:29:23.436846	ebooks/7470
409161	text/plain	http://www.gutenberg.org/ebooks/7470.txt.utf-8	2020-06-04 00:29:19.648928	ebooks/7470
1026407	application/zip	http://www.gutenberg.org/files/7470/7470-h.zip	2012-08-24 11:13:28	ebooks/7470
166395	application/zip	http://www.gutenberg.org/files/7470/7470.zip	2012-08-24 11:13:28	ebooks/7470
900255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7470.kindle.noimages	2020-06-04 00:29:23.377851	ebooks/7470
409191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7470/7470.txt	2012-08-24 11:12:12	ebooks/7470
11626	image/jpeg	http://www.gutenberg.org/cache/epub/7470/pg7470.cover.medium.jpg	2020-06-04 00:29:23.491877	ebooks/7470
1061897	application/epub+zip	http://www.gutenberg.org/ebooks/7470.epub.images	2020-06-04 00:29:20.27891	ebooks/7470
554539	text/html	http://www.gutenberg.org/files/7470/7470-h/7470-h.htm	2012-08-24 11:13:00	ebooks/7470
13348	application/rdf+xml	http://www.gutenberg.org/ebooks/7470.rdf	2020-06-11 01:06:02.251061	ebooks/7470
784115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7471.kindle.images	2020-06-04 00:29:25.366823	ebooks/7471
187939	application/epub+zip	http://www.gutenberg.org/ebooks/7471.epub.images	2020-06-04 00:29:24.148864	ebooks/7471
187939	application/epub+zip	http://www.gutenberg.org/ebooks/7471.epub.noimages	2020-06-04 00:29:24.428834	ebooks/7471
165793	application/zip	http://www.gutenberg.org/files/7471/7471-h.zip	2018-11-12 06:04:48	ebooks/7471
495578	text/html; charset=utf-8	http://www.gutenberg.org/files/7471/7471-h/7471-h.htm	2018-11-12 06:03:30	ebooks/7471
3650	image/jpeg	http://www.gutenberg.org/cache/epub/7471/pg7471.cover.small.jpg	2020-06-04 00:29:26.347806	ebooks/7471
412564	text/plain	http://www.gutenberg.org/ebooks/7471.txt.utf-8	2020-06-04 00:29:23.668877	ebooks/7471
16026	image/jpeg	http://www.gutenberg.org/cache/epub/7471/pg7471.cover.medium.jpg	2020-06-04 00:29:26.381846	ebooks/7471
412592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7471/7471.txt	2016-08-30 01:58:10	ebooks/7471
13741	application/rdf+xml	http://www.gutenberg.org/ebooks/7471.rdf	2020-06-11 01:06:02.276067	ebooks/7471
157485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7471/7471.zip	2016-08-30 01:58:32	ebooks/7471
784171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7471.kindle.noimages	2020-06-04 00:29:26.309809	ebooks/7471
15992	application/rdf+xml	http://www.gutenberg.org/ebooks/7472.rdf	2020-06-11 01:06:02.305056	ebooks/7472
620511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7472/7472-8.txt	2013-04-14 06:11:18	ebooks/7472
3778	image/jpeg	http://www.gutenberg.org/cache/epub/7472/pg7472.cover.small.jpg	2020-06-04 00:29:29.613993	ebooks/7472
1110060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7472.kindle.noimages	2020-06-04 00:29:29.57697	ebooks/7472
244016	text/plain; charset=utf-8	http://www.gutenberg.org/files/7472/7472-0.zip	2018-03-19 01:37:38	ebooks/7472
254499	application/zip	http://www.gutenberg.org/files/7472/7472-h.zip	2018-03-19 01:37:38	ebooks/7472
281744	application/epub+zip	http://www.gutenberg.org/ebooks/7472.epub.noimages	2020-06-04 00:29:27.137824	ebooks/7472
1110068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7472.kindle.images	2020-06-04 00:29:28.357991	ebooks/7472
620502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7472/7472.txt	2013-04-14 06:11:06	ebooks/7472
733051	text/html; charset=utf-8	http://www.gutenberg.org/files/7472/7472-h/7472-h.htm	2018-03-19 01:37:18	ebooks/7472
13719	image/jpeg	http://www.gutenberg.org/cache/epub/7472/pg7472.cover.medium.jpg	2020-06-04 00:29:29.646991	ebooks/7472
281744	application/epub+zip	http://www.gutenberg.org/ebooks/7472.epub.images	2020-06-04 00:29:26.904821	ebooks/7472
243206	application/zip	http://www.gutenberg.org/files/7472/7472.zip	2013-04-14 06:13:00	ebooks/7472
627042	text/plain; charset=utf-8	http://www.gutenberg.org/files/7472/7472-0.txt	2018-03-08 01:40:12	ebooks/7472
243235	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7472/7472-8.zip	2013-04-14 06:13:00	ebooks/7472
297524	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7473/7473-8.txt	2012-08-29 10:26:44	ebooks/7473
297515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7473/7473.txt	2012-08-29 10:26:38	ebooks/7473
584846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7473.kindle.images	2020-06-04 00:29:31.154948	ebooks/7473
584866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7473.kindle.noimages	2020-06-04 00:29:31.908937	ebooks/7473
144990	application/epub+zip	http://www.gutenberg.org/ebooks/7473.epub.noimages	2020-06-04 00:29:30.400956	ebooks/7473
297493	text/plain	http://www.gutenberg.org/ebooks/7473.txt.utf-8	2020-06-04 00:29:29.782995	ebooks/7473
107780	application/zip	http://www.gutenberg.org/files/7473/7473.zip	2012-08-29 10:30:42	ebooks/7473
335653	text/html	http://www.gutenberg.org/ebooks/7473.html.noimages	2020-06-04 00:29:30.129978	ebooks/7473
4277	image/jpeg	http://www.gutenberg.org/cache/epub/7473/pg7473.cover.small.jpg	2020-06-04 00:29:31.935939	ebooks/7473
335653	text/html	http://www.gutenberg.org/ebooks/7473.html.images	2020-06-04 00:29:30.052973	ebooks/7473
15162	application/rdf+xml	http://www.gutenberg.org/ebooks/7473.rdf	2020-06-11 01:06:02.336323	ebooks/7473
107801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7473/7473-8.zip	2012-08-29 10:30:44	ebooks/7473
19264	image/jpeg	http://www.gutenberg.org/cache/epub/7473/pg7473.cover.medium.jpg	2020-06-04 00:29:31.96094	ebooks/7473
144990	application/epub+zip	http://www.gutenberg.org/ebooks/7473.epub.images	2020-06-04 00:29:30.289969	ebooks/7473
748669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7474.kindle.images	2020-06-04 00:29:33.107939	ebooks/7474
235557	application/epub+zip	http://www.gutenberg.org/ebooks/7474.epub.images	2020-06-04 00:29:32.281968	ebooks/7474
13388	image/jpeg	http://www.gutenberg.org/cache/epub/7474/pg7474.cover.medium.jpg	2020-06-04 00:29:33.758922	ebooks/7474
292103	text/plain	http://www.gutenberg.org/ebooks/7474.txt.utf-8	2020-06-04 00:29:32.075958	ebooks/7474
3468	image/jpeg	http://www.gutenberg.org/cache/epub/7474/pg7474.cover.small.jpg	2020-06-04 00:29:33.731916	ebooks/7474
213521	application/zip	http://www.gutenberg.org/files/7474/7474-h.zip	2015-02-12 05:33:36	ebooks/7474
12896	application/rdf+xml	http://www.gutenberg.org/ebooks/7474.rdf	2020-06-11 01:06:02.36109	ebooks/7474
109760	application/zip	http://www.gutenberg.org/files/7474/7474-8.zip	2015-02-12 05:33:36	ebooks/7474
132313	application/epub+zip	http://www.gutenberg.org/ebooks/7474.epub.noimages	2020-06-04 00:29:32.367941	ebooks/7474
296676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7474/7474-h/7474-h.htm	2015-02-12 05:30:42	ebooks/7474
546749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7474.kindle.noimages	2020-06-04 00:29:33.702919	ebooks/7474
292134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7474/7474-8.txt	2015-02-12 05:30:36	ebooks/7474
123030	application/epub+zip	http://www.gutenberg.org/ebooks/7475.epub.noimages	2020-06-04 00:29:34.148912	ebooks/7475
247903	text/plain	http://www.gutenberg.org/ebooks/7475.txt.utf-8	2020-06-04 00:29:33.872931	ebooks/7475
98920	application/zip	http://www.gutenberg.org/files/7475/7475.zip	2015-02-07 16:25:04	ebooks/7475
488786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7475.kindle.noimages	2020-06-04 00:29:35.216896	ebooks/7475
506208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7475.kindle.images	2020-06-04 00:29:34.683902	ebooks/7475
14897	image/jpeg	http://www.gutenberg.org/cache/epub/7475/pg7475.cover.medium.jpg	2020-06-04 00:29:35.276898	ebooks/7475
3596	image/jpeg	http://www.gutenberg.org/cache/epub/7475/pg7475.cover.small.jpg	2020-06-04 00:29:35.247893	ebooks/7475
256909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7475/7475-h/7475-h.htm	2015-02-07 16:24:12	ebooks/7475
247933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7475/7475.txt	2015-02-07 16:24:06	ebooks/7475
133452	application/epub+zip	http://www.gutenberg.org/ebooks/7475.epub.images	2020-06-04 00:29:34.062918	ebooks/7475
110345	application/zip	http://www.gutenberg.org/files/7475/7475-h.zip	2015-02-07 16:25:04	ebooks/7475
13431	application/rdf+xml	http://www.gutenberg.org/ebooks/7475.rdf	2020-06-11 01:06:02.38604	ebooks/7475
12692	application/rdf+xml	http://www.gutenberg.org/ebooks/7476.rdf	2020-06-11 01:06:02.411045	ebooks/7476
1343200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7476.kindle.images	2020-06-04 00:29:37.867859	ebooks/7476
820063	text/plain	http://www.gutenberg.org/ebooks/7476.txt.utf-8	2020-06-04 00:29:35.4099	ebooks/7476
5017	image/jpeg	http://www.gutenberg.org/cache/epub/7476/pg7476.cover.small.jpg	2020-06-04 00:29:39.312841	ebooks/7476
290105	application/zip	http://www.gutenberg.org/files/7476/7476-8.zip	2015-04-09 12:24:58	ebooks/7476
340460	application/epub+zip	http://www.gutenberg.org/ebooks/7476.epub.noimages	2020-06-04 00:29:36.463893	ebooks/7476
340460	application/epub+zip	http://www.gutenberg.org/ebooks/7476.epub.images	2020-06-04 00:29:36.315884	ebooks/7476
854150	text/html	http://www.gutenberg.org/ebooks/7476.html.images	2020-06-04 00:29:35.848889	ebooks/7476
854150	text/html	http://www.gutenberg.org/ebooks/7476.html.noimages	2020-06-04 00:29:36.024908	ebooks/7476
819932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7476/7476-8.txt	2015-04-09 12:24:40	ebooks/7476
1343196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7476.kindle.noimages	2020-06-04 00:29:39.279842	ebooks/7476
28052	image/jpeg	http://www.gutenberg.org/cache/epub/7476/pg7476.cover.medium.jpg	2020-06-04 00:29:39.340845	ebooks/7476
311108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7477.kindle.noimages	2020-06-04 00:29:40.464842	ebooks/7477
146234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7477/7477-8.txt	2010-10-10 12:14:54	ebooks/7477
56484	application/zip	http://www.gutenberg.org/files/7477/7477.zip	2010-10-10 12:15:18	ebooks/7477
146208	text/plain	http://www.gutenberg.org/ebooks/7477.txt.utf-8	2020-06-04 00:29:39.450859	ebooks/7477
146223	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7477/7477.txt	2010-10-10 12:14:10	ebooks/7477
152262	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7477/7477-h/7477-h.htm	2010-10-10 08:01:48	ebooks/7477
311115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7477.kindle.images	2020-06-04 00:29:40.099856	ebooks/7477
76379	application/epub+zip	http://www.gutenberg.org/ebooks/7477.epub.images	2020-06-04 00:29:39.629838	ebooks/7477
3709	image/jpeg	http://www.gutenberg.org/cache/epub/7477/pg7477.cover.small.jpg	2020-06-04 00:29:40.491833	ebooks/7477
15664	application/rdf+xml	http://www.gutenberg.org/ebooks/7477.rdf	2020-06-11 01:06:02.439033	ebooks/7477
13198	image/jpeg	http://www.gutenberg.org/cache/epub/7477/pg7477.cover.medium.jpg	2020-06-04 00:29:40.517843	ebooks/7477
76380	application/epub+zip	http://www.gutenberg.org/ebooks/7477.epub.noimages	2020-06-04 00:29:39.738846	ebooks/7477
56504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7477/7477-8.zip	2010-10-10 12:15:18	ebooks/7477
58125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7477/7477-h.zip	2010-10-10 12:15:18	ebooks/7477
291819	text/plain; charset=utf-8	http://www.gutenberg.org/files/7478/7478-0.txt	2018-03-16 02:46:50	ebooks/7478
540976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7478.kindle.images	2020-06-04 00:29:41.696811	ebooks/7478
350151	text/html; charset=utf-8	http://www.gutenberg.org/files/7478/7478-h/7478-h.htm	2018-03-16 02:47:08	ebooks/7478
540968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7478.kindle.noimages	2020-06-04 00:29:42.341801	ebooks/7478
3293	image/jpeg	http://www.gutenberg.org/cache/epub/7478/pg7478.cover.small.jpg	2020-06-04 00:29:42.374817	ebooks/7478
105370	application/zip	http://www.gutenberg.org/files/7478/7478-0.zip	2018-03-16 02:47:36	ebooks/7478
133316	application/epub+zip	http://www.gutenberg.org/ebooks/7478.epub.images	2020-06-04 00:29:40.883832	ebooks/7478
104983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7478/7478.zip	2009-07-22 12:07:22	ebooks/7478
14614	application/rdf+xml	http://www.gutenberg.org/ebooks/7478.rdf	2020-06-11 01:06:02.465064	ebooks/7478
110913	application/zip	http://www.gutenberg.org/files/7478/7478-h.zip	2018-03-16 02:47:36	ebooks/7478
133316	application/epub+zip	http://www.gutenberg.org/ebooks/7478.epub.noimages	2020-06-04 00:29:41.05584	ebooks/7478
13955	image/jpeg	http://www.gutenberg.org/cache/epub/7478/pg7478.cover.medium.jpg	2020-06-04 00:29:42.407099	ebooks/7478
288833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7478/7478.txt	2009-07-22 12:06:28	ebooks/7478
221048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7479/7479-8.txt	2006-02-04 09:14:00	ebooks/7479
15033	application/rdf+xml	http://www.gutenberg.org/ebooks/7479.rdf	2020-06-11 01:06:02.493048	ebooks/7479
221055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7479/7479.txt	2006-02-04 09:13:56	ebooks/7479
81514	application/zip	http://www.gutenberg.org/files/7479/7479-8.zip	2006-02-04 09:21:10	ebooks/7479
3104	image/jpeg	http://www.gutenberg.org/cache/epub/7479/pg7479.cover.small.jpg	2020-06-04 00:29:45.900062	ebooks/7479
81512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7479/7479.zip	2006-02-04 09:20:59	ebooks/7479
265466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7479/7479-h/7479-h.htm	2006-02-04 09:15:18	ebooks/7479
1161019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7479/7479-h.zip	2006-02-04 09:19:33	ebooks/7479
20685	image/jpeg	http://www.gutenberg.org/cache/epub/7479/pg7479.cover.medium.jpg	2020-06-04 00:29:45.926068	ebooks/7479
600422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7479.kindle.noimages	2020-06-04 00:29:45.872087	ebooks/7479
206798	application/epub+zip	http://www.gutenberg.org/ebooks/7479.epub.noimages	2020-06-04 00:29:43.393085	ebooks/7479
221016	text/plain	http://www.gutenberg.org/ebooks/7479.txt.utf-8	2020-06-04 00:29:42.531115	ebooks/7479
2270867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7479.kindle.images	2020-06-04 00:29:45.123078	ebooks/7479
1176791	application/epub+zip	http://www.gutenberg.org/ebooks/7479.epub.images	2020-06-04 00:29:43.092109	ebooks/7479
197966	application/epub+zip	http://www.gutenberg.org/ebooks/748.epub.noimages	2020-06-01 00:17:54.407967	ebooks/748
818438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/748.kindle.images	2020-06-01 00:17:55.49696	ebooks/748
13012	application/rdf+xml	http://www.gutenberg.org/ebooks/748.rdf	2020-06-11 01:00:41.923146	ebooks/748
498143	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/748/748-h/748-h.htm	2017-02-18 08:20:36	ebooks/748
442802	text/plain	http://www.gutenberg.org/ebooks/748.txt.utf-8	2020-06-01 00:17:53.396979	ebooks/748
170224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/748/748.zip	2017-02-18 08:21:22	ebooks/748
442830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/748/748.txt	2017-02-18 08:20:36	ebooks/748
197966	application/epub+zip	http://www.gutenberg.org/ebooks/748.epub.images	2020-06-01 00:17:54.018978	ebooks/748
11240	image/jpeg	http://www.gutenberg.org/cache/epub/748/pg748.cover.medium.jpg	2020-06-01 00:17:56.666947	ebooks/748
176033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/748/748-h.zip	2017-02-18 08:21:22	ebooks/748
818430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/748.kindle.noimages	2020-06-01 00:17:56.584947	ebooks/748
3079	image/jpeg	http://www.gutenberg.org/cache/epub/748/pg748.cover.small.jpg	2020-06-01 00:17:56.62794	ebooks/748
16676	application/rdf+xml	http://www.gutenberg.org/ebooks/7480.rdf	2020-06-11 01:06:02.52304	ebooks/7480
836807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7480.kindle.noimages	2020-06-04 00:29:48.883016	ebooks/7480
587704	text/html; charset=utf-8	http://www.gutenberg.org/files/7480/7480-h/7480-h.htm	2018-12-26 06:23:36	ebooks/7480
203243	application/epub+zip	http://www.gutenberg.org/ebooks/7480.epub.noimages	2020-06-04 00:29:46.72805	ebooks/7480
181829	text/html; charset=utf-8	http://www.gutenberg.org/files/7480/7480-h.zip	2018-12-26 06:24:06	ebooks/7480
450685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7480/7480.txt	2013-05-19 04:14:34	ebooks/7480
450693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7480/7480-8.txt	2013-05-19 04:14:46	ebooks/7480
203243	application/epub+zip	http://www.gutenberg.org/ebooks/7480.epub.images	2020-06-04 00:29:46.465062	ebooks/7480
169630	application/zip	http://www.gutenberg.org/files/7480/7480-8.zip	2013-05-19 04:15:04	ebooks/7480
3315	image/jpeg	http://www.gutenberg.org/cache/epub/7480/pg7480.cover.small.jpg	2020-06-04 00:29:48.929022	ebooks/7480
12359	image/jpeg	http://www.gutenberg.org/cache/epub/7480/pg7480.cover.medium.jpg	2020-06-04 00:29:48.971024	ebooks/7480
170637	application/zip	http://www.gutenberg.org/files/7480/7480-0.zip	2018-12-26 06:24:06	ebooks/7480
459404	text/plain; charset=utf-8	http://www.gutenberg.org/files/7480/7480-0.txt	2018-12-26 06:23:24	ebooks/7480
169598	application/zip	http://www.gutenberg.org/files/7480/7480.zip	2013-05-19 04:15:04	ebooks/7480
836815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7480.kindle.images	2020-06-04 00:29:47.802039	ebooks/7480
11583	image/jpeg	http://www.gutenberg.org/cache/epub/7481/pg7481.cover.medium.jpg	2020-06-04 00:29:55.149934	ebooks/7481
1218638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7481/7481-8.txt	2017-03-22 11:29:58	ebooks/7481
14852	application/rdf+xml	http://www.gutenberg.org/ebooks/7481.rdf	2020-06-11 01:06:02.551043	ebooks/7481
1218869	text/plain	http://www.gutenberg.org/ebooks/7481.txt.utf-8	2020-06-04 00:29:49.145043	ebooks/7481
2066270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7481.kindle.noimages	2020-06-04 00:29:55.057945	ebooks/7481
502414	application/epub+zip	http://www.gutenberg.org/ebooks/7481.epub.noimages	2020-06-04 00:29:50.484004	ebooks/7481
1218625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7481/7481.txt	2017-03-22 11:29:52	ebooks/7481
3184	image/jpeg	http://www.gutenberg.org/cache/epub/7481/pg7481.cover.small.jpg	2020-06-04 00:29:55.105942	ebooks/7481
455637	application/zip	http://www.gutenberg.org/files/7481/7481-8.zip	2017-03-22 11:31:38	ebooks/7481
2066278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7481.kindle.images	2020-06-04 00:29:52.769966	ebooks/7481
455479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7481/7481.zip	2017-03-22 11:31:38	ebooks/7481
472887	application/zip	http://www.gutenberg.org/files/7481/7481-h.zip	2018-10-13 08:09:44	ebooks/7481
1389225	text/html	http://www.gutenberg.org/files/7481/7481-h/7481-h.htm	2018-10-13 08:06:24	ebooks/7481
502414	application/epub+zip	http://www.gutenberg.org/ebooks/7481.epub.images	2020-06-04 00:29:50.064025	ebooks/7481
3901	image/jpeg	http://www.gutenberg.org/cache/epub/7482/pg7482.cover.small.jpg	2020-06-04 00:29:58.055903	ebooks/7482
408985	text/plain	http://www.gutenberg.org/ebooks/7482.txt.utf-8	2020-06-04 00:29:55.314951	ebooks/7482
755265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7482.kindle.noimages	2020-06-04 00:29:58.029903	ebooks/7482
12642	application/rdf+xml	http://www.gutenberg.org/ebooks/7482.rdf	2020-06-11 01:06:02.574058	ebooks/7482
465793	text/html	http://www.gutenberg.org/ebooks/7482.html.images	2020-06-04 00:29:55.661971	ebooks/7482
465793	text/html	http://www.gutenberg.org/ebooks/7482.html.noimages	2020-06-04 00:29:55.767955	ebooks/7482
409015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7482/7482.txt	2015-05-18 07:42:34	ebooks/7482
187445	application/epub+zip	http://www.gutenberg.org/ebooks/7482.epub.images	2020-06-04 00:29:55.971931	ebooks/7482
148240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7482/7482.zip	2015-05-18 07:49:58	ebooks/7482
755273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7482.kindle.images	2020-06-04 00:29:57.063914	ebooks/7482
187445	application/epub+zip	http://www.gutenberg.org/ebooks/7482.epub.noimages	2020-06-04 00:29:56.102936	ebooks/7482
17549	image/jpeg	http://www.gutenberg.org/cache/epub/7482/pg7482.cover.medium.jpg	2020-06-04 00:29:58.079902	ebooks/7482
39868	application/epub+zip	http://www.gutenberg.org/ebooks/7483.epub.images	2020-06-04 00:29:58.272902	ebooks/7483
3173	image/jpeg	http://www.gutenberg.org/cache/epub/7483/pg7483.cover.small.jpg	2020-06-04 00:29:58.660894	ebooks/7483
154552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7483.kindle.images	2020-06-04 00:29:58.472895	ebooks/7483
154544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7483.kindle.noimages	2020-06-04 00:29:58.63589	ebooks/7483
39868	application/epub+zip	http://www.gutenberg.org/ebooks/7483.epub.noimages	2020-06-04 00:29:58.310894	ebooks/7483
52483	text/html	http://www.gutenberg.org/ebooks/7483.html.images	2020-06-04 00:29:58.2039	ebooks/7483
48195	text/plain; charset=utf-8	http://www.gutenberg.org/files/7483/7483-0.txt	2009-05-11 05:47:20	ebooks/7483
12292	image/jpeg	http://www.gutenberg.org/cache/epub/7483/pg7483.cover.medium.jpg	2020-06-04 00:29:58.684888	ebooks/7483
19945	application/zip	http://www.gutenberg.org/files/7483/7483-0.zip	2009-05-11 05:56:10	ebooks/7483
12144	application/rdf+xml	http://www.gutenberg.org/ebooks/7483.rdf	2020-06-11 01:06:02.598028	ebooks/7483
52483	text/html	http://www.gutenberg.org/ebooks/7483.html.noimages	2020-06-04 00:29:58.227897	ebooks/7483
12145	application/rdf+xml	http://www.gutenberg.org/ebooks/7484.rdf	2020-06-11 01:06:02.62005	ebooks/7484
163272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7484.kindle.images	2020-06-04 00:29:59.067891	ebooks/7484
19565	application/zip	http://www.gutenberg.org/files/7484/7484-0.zip	2009-05-11 05:56:14	ebooks/7484
40480	application/epub+zip	http://www.gutenberg.org/ebooks/7484.epub.images	2020-06-04 00:29:58.870891	ebooks/7484
56556	text/html	http://www.gutenberg.org/ebooks/7484.html.noimages	2020-06-04 00:29:58.825891	ebooks/7484
163268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7484.kindle.noimages	2020-06-04 00:29:59.231881	ebooks/7484
56556	text/html	http://www.gutenberg.org/ebooks/7484.html.images	2020-06-04 00:29:58.802892	ebooks/7484
40480	application/epub+zip	http://www.gutenberg.org/ebooks/7484.epub.noimages	2020-06-04 00:29:58.905939	ebooks/7484
52683	text/plain; charset=utf-8	http://www.gutenberg.org/files/7484/7484-0.txt	2009-05-11 05:47:38	ebooks/7484
12334	image/jpeg	http://www.gutenberg.org/cache/epub/7484/pg7484.cover.medium.jpg	2020-06-04 00:29:59.280907	ebooks/7484
3192	image/jpeg	http://www.gutenberg.org/cache/epub/7484/pg7484.cover.small.jpg	2020-06-04 00:29:59.257888	ebooks/7484
82585	text/html	http://www.gutenberg.org/ebooks/7485.html.images	2020-06-04 00:29:59.452879	ebooks/7485
212546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7485.kindle.images	2020-06-04 00:29:59.863901	ebooks/7485
55094	application/epub+zip	http://www.gutenberg.org/ebooks/7485.epub.images	2020-06-04 00:29:59.542879	ebooks/7485
55093	application/epub+zip	http://www.gutenberg.org/ebooks/7485.epub.noimages	2020-06-04 00:29:59.590895	ebooks/7485
72490	text/plain	http://www.gutenberg.org/ebooks/7485.txt.utf-8	2020-06-04 00:29:59.387879	ebooks/7485
72520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7485/7485.txt	2015-05-18 07:38:08	ebooks/7485
15626	image/jpeg	http://www.gutenberg.org/cache/epub/7485/pg7485.cover.medium.jpg	2020-06-04 00:30:00.192886	ebooks/7485
212537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7485.kindle.noimages	2020-06-04 00:30:00.143886	ebooks/7485
30306	application/zip	http://www.gutenberg.org/files/7485/7485.zip	2015-05-18 07:46:54	ebooks/7485
82585	text/html	http://www.gutenberg.org/ebooks/7485.html.noimages	2020-06-04 00:29:59.482883	ebooks/7485
12547	application/rdf+xml	http://www.gutenberg.org/ebooks/7485.rdf	2020-06-11 01:06:02.643065	ebooks/7485
3771	image/jpeg	http://www.gutenberg.org/cache/epub/7485/pg7485.cover.small.jpg	2020-06-04 00:30:00.168889	ebooks/7485
96641	application/epub+zip	http://www.gutenberg.org/ebooks/7486.epub.noimages	2020-06-04 00:30:00.651863	ebooks/7486
387145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7486.kindle.images	2020-06-04 00:30:01.108858	ebooks/7486
13139	image/jpeg	http://www.gutenberg.org/cache/epub/7486/pg7486.cover.medium.jpg	2020-06-04 00:30:01.630878	ebooks/7486
96641	application/epub+zip	http://www.gutenberg.org/ebooks/7486.epub.images	2020-06-04 00:30:00.499874	ebooks/7486
3345	image/jpeg	http://www.gutenberg.org/cache/epub/7486/pg7486.cover.small.jpg	2020-06-04 00:30:01.603856	ebooks/7486
71186	text/plain; charset=utf-8	http://www.gutenberg.org/files/7486/7486-0.zip	2018-03-17 07:28:48	ebooks/7486
222963	text/html; charset=utf-8	http://www.gutenberg.org/files/7486/7486-h/7486-h.htm	2018-03-17 07:28:34	ebooks/7486
70908	application/zip	http://www.gutenberg.org/files/7486/7486.zip	2009-07-27 11:57:24	ebooks/7486
387137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7486.kindle.noimages	2020-06-04 00:30:01.573864	ebooks/7486
184541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7486/7486.txt	2009-07-27 11:56:12	ebooks/7486
13892	application/rdf+xml	http://www.gutenberg.org/ebooks/7486.rdf	2020-06-11 01:06:02.669054	ebooks/7486
74805	application/zip	http://www.gutenberg.org/files/7486/7486-h.zip	2018-03-17 07:28:48	ebooks/7486
186594	text/plain; charset=utf-8	http://www.gutenberg.org/files/7486/7486-0.txt	2018-03-12 06:48:32	ebooks/7486
63714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7487/7487-8.zip	2009-07-31 07:58:20	ebooks/7487
94705	application/epub+zip	http://www.gutenberg.org/ebooks/7487.epub.images	2020-06-04 00:30:01.948853	ebooks/7487
12764	image/jpeg	http://www.gutenberg.org/cache/epub/7487/pg7487.cover.medium.jpg	2020-06-04 00:30:03.281835	ebooks/7487
399741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7487.kindle.images	2020-06-04 00:30:02.669841	ebooks/7487
209598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7487/7487-8.txt	2009-07-31 07:57:16	ebooks/7487
399733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7487.kindle.noimages	2020-06-04 00:30:03.229829	ebooks/7487
209589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7487/7487.txt	2009-07-31 07:57:32	ebooks/7487
63698	application/zip	http://www.gutenberg.org/files/7487/7487.zip	2009-07-31 07:58:20	ebooks/7487
210821	text/plain; charset=utf-8	http://www.gutenberg.org/files/7487/7487-0.txt	2016-09-07 05:38:18	ebooks/7487
3354	image/jpeg	http://www.gutenberg.org/cache/epub/7487/pg7487.cover.small.jpg	2020-06-04 00:30:03.256843	ebooks/7487
63900	text/plain; charset=utf-8	http://www.gutenberg.org/files/7487/7487-0.zip	2016-09-07 05:41:54	ebooks/7487
219342	text/html; charset=utf-8	http://www.gutenberg.org/files/7487/7487-h/7487-h.htm	2016-09-07 05:41:26	ebooks/7487
65561	application/zip	http://www.gutenberg.org/files/7487/7487-h.zip	2016-09-07 05:41:54	ebooks/7487
16111	application/rdf+xml	http://www.gutenberg.org/ebooks/7487.rdf	2020-06-11 01:06:02.699034	ebooks/7487
94705	application/epub+zip	http://www.gutenberg.org/ebooks/7487.epub.noimages	2020-06-04 00:30:02.108861	ebooks/7487
657578	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7488/7488-h.zip	2014-04-07 08:52:58	ebooks/7488
139285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7488/7488.txt	2014-04-07 08:52:36	ebooks/7488
12938	application/rdf+xml	http://www.gutenberg.org/ebooks/7488.rdf	2020-06-11 01:06:02.723087	ebooks/7488
286306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7488.kindle.noimages	2020-06-04 00:30:04.716824	ebooks/7488
12593	image/jpeg	http://www.gutenberg.org/cache/epub/7488/pg7488.cover.medium.jpg	2020-06-04 00:30:04.778812	ebooks/7488
139257	text/plain	http://www.gutenberg.org/ebooks/7488.txt.utf-8	2020-06-04 00:30:03.396826	ebooks/7488
1498297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7488.kindle.images	2020-06-04 00:30:04.348823	ebooks/7488
69790	application/epub+zip	http://www.gutenberg.org/ebooks/7488.epub.noimages	2020-06-04 00:30:03.662825	ebooks/7488
49120	application/zip	http://www.gutenberg.org/files/7488/7488.zip	2014-04-07 08:52:58	ebooks/7488
3167	image/jpeg	http://www.gutenberg.org/cache/epub/7488/pg7488.cover.small.jpg	2020-06-04 00:30:04.748822	ebooks/7488
149509	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7488/7488-h/7488-h.htm	2014-04-07 08:52:44	ebooks/7488
679353	application/epub+zip	http://www.gutenberg.org/ebooks/7488.epub.images	2020-06-04 00:30:03.58485	ebooks/7488
856507	text/html	http://www.gutenberg.org/ebooks/7489.html.noimages	2020-06-04 00:30:05.650848	ebooks/7489
1459694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7489.kindle.images	2020-06-04 00:30:07.874971	ebooks/7489
301466	application/zip	http://www.gutenberg.org/files/7489/7489-8.zip	2015-04-09 08:45:20	ebooks/7489
26157	image/jpeg	http://www.gutenberg.org/cache/epub/7489/pg7489.cover.medium.jpg	2020-06-04 00:30:09.625948	ebooks/7489
1459679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7489.kindle.noimages	2020-06-04 00:30:09.568959	ebooks/7489
4830	image/jpeg	http://www.gutenberg.org/cache/epub/7489/pg7489.cover.small.jpg	2020-06-04 00:30:09.597961	ebooks/7489
786862	text/plain	http://www.gutenberg.org/ebooks/7489.txt.utf-8	2020-06-04 00:30:04.914873	ebooks/7489
366291	application/epub+zip	http://www.gutenberg.org/ebooks/7489.epub.noimages	2020-06-04 00:30:06.177832	ebooks/7489
786764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7489/7489-8.txt	2015-04-09 08:45:00	ebooks/7489
13097	application/rdf+xml	http://www.gutenberg.org/ebooks/7489.rdf	2020-06-11 01:06:02.74808	ebooks/7489
366290	application/epub+zip	http://www.gutenberg.org/ebooks/7489.epub.images	2020-06-04 00:30:05.981842	ebooks/7489
856507	text/html	http://www.gutenberg.org/ebooks/7489.html.images	2020-06-04 00:30:05.475803	ebooks/7489
15420	image/jpeg	http://www.gutenberg.org/cache/epub/749/pg749.cover.medium.jpg	2020-06-01 00:17:59.08992	ebooks/749
14179	application/rdf+xml	http://www.gutenberg.org/ebooks/749.rdf	2020-06-11 01:00:41.951159	ebooks/749
181094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/749/749.zip	2008-08-16 09:56:28	ebooks/749
3897	image/jpeg	http://www.gutenberg.org/cache/epub/749/pg749.cover.small.jpg	2020-06-01 00:17:59.061915	ebooks/749
182624	application/zip	http://www.gutenberg.org/files/749/749-h.zip	2008-08-16 09:56:28	ebooks/749
206422	application/epub+zip	http://www.gutenberg.org/ebooks/749.epub.images	2020-06-01 00:17:57.136955	ebooks/749
487330	text/plain	http://www.gutenberg.org/ebooks/749.txt.utf-8	2020-06-01 00:17:56.813973	ebooks/749
834510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/749.kindle.images	2020-06-01 00:17:58.148924	ebooks/749
498640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/749/749-h/749-h.htm	2008-08-16 09:56:06	ebooks/749
206421	application/epub+zip	http://www.gutenberg.org/ebooks/749.epub.noimages	2020-06-01 00:17:57.265931	ebooks/749
487358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/749/749.txt	2008-08-16 09:55:52	ebooks/749
834493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/749.kindle.noimages	2020-06-01 00:17:59.030915	ebooks/749
244141	text/html	http://www.gutenberg.org/files/7490/7490-h/7490-h.htm	2013-05-10 11:30:18	ebooks/7490
90140	application/octet-stream	http://www.gutenberg.org/files/7490/7490-h.zip	2013-05-10 11:32:14	ebooks/7490
116681	application/epub+zip	http://www.gutenberg.org/ebooks/7490.epub.noimages	2020-06-04 00:30:10.227981	ebooks/7490
87754	application/zip	http://www.gutenberg.org/files/7490/7490-8.zip	2013-05-10 11:32:14	ebooks/7490
87720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7490/7490.zip	2013-05-10 11:32:14	ebooks/7490
116680	application/epub+zip	http://www.gutenberg.org/ebooks/7490.epub.images	2020-06-04 00:30:10.038953	ebooks/7490
225587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7490/7490.txt	2013-05-10 11:30:58	ebooks/7490
13895	image/jpeg	http://www.gutenberg.org/cache/epub/7490/pg7490.cover.medium.jpg	2020-06-04 00:30:11.517935	ebooks/7490
456476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7490.kindle.images	2020-06-04 00:30:10.843942	ebooks/7490
15572	application/rdf+xml	http://www.gutenberg.org/ebooks/7490.rdf	2020-06-11 01:06:02.7771	ebooks/7490
225585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7490/7490-8.txt	2013-05-10 11:31:10	ebooks/7490
456421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7490.kindle.noimages	2020-06-04 00:30:11.460926	ebooks/7490
3703	image/jpeg	http://www.gutenberg.org/cache/epub/7490/pg7490.cover.small.jpg	2020-06-04 00:30:11.490926	ebooks/7490
225562	text/plain	http://www.gutenberg.org/ebooks/7490.txt.utf-8	2020-06-04 00:30:09.738998	ebooks/7490
185777	text/html	http://www.gutenberg.org/ebooks/7491.html.noimages	2020-06-04 00:30:11.782921	ebooks/7491
68272	application/zip	http://www.gutenberg.org/files/7491/7491-8.zip	2018-10-04 07:15:02	ebooks/7491
91576	application/epub+zip	http://www.gutenberg.org/ebooks/7491.epub.images	2020-06-04 00:30:11.867934	ebooks/7491
13732	application/rdf+xml	http://www.gutenberg.org/ebooks/7491.rdf	2020-06-11 01:06:02.806041	ebooks/7491
3359	image/jpeg	http://www.gutenberg.org/cache/epub/7491/pg7491.cover.small.jpg	2020-06-04 00:30:12.745909	ebooks/7491
359028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7491.kindle.images	2020-06-04 00:30:12.320937	ebooks/7491
178335	text/plain	http://www.gutenberg.org/ebooks/7491.txt.utf-8	2020-06-04 00:30:11.637934	ebooks/7491
91577	application/epub+zip	http://www.gutenberg.org/ebooks/7491.epub.noimages	2020-06-04 00:30:11.925937	ebooks/7491
12603	image/jpeg	http://www.gutenberg.org/cache/epub/7491/pg7491.cover.medium.jpg	2020-06-04 00:30:12.768923	ebooks/7491
359021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7491.kindle.noimages	2020-06-04 00:30:12.720914	ebooks/7491
185777	text/html	http://www.gutenberg.org/ebooks/7491.html.images	2020-06-04 00:30:11.736942	ebooks/7491
178367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7491/7491-8.txt	2018-10-04 07:13:32	ebooks/7491
3332	image/jpeg	http://www.gutenberg.org/cache/epub/7492/pg7492.cover.small.jpg	2020-06-04 00:30:18.080855	ebooks/7492
743825	application/epub+zip	http://www.gutenberg.org/ebooks/7492.epub.images	2020-06-04 00:30:13.632923	ebooks/7492
2109126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7492.kindle.images	2020-06-04 00:30:16.361908	ebooks/7492
356846	application/epub+zip	http://www.gutenberg.org/ebooks/7492.epub.noimages	2020-06-04 00:30:13.960903	ebooks/7492
320923	text/plain; charset=utf-8	http://www.gutenberg.org/files/7492/7492-0.zip	2018-03-17 02:13:46	ebooks/7492
16085	application/rdf+xml	http://www.gutenberg.org/ebooks/7492.rdf	2020-06-11 01:06:02.836055	ebooks/7492
319017	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7492/7492-8.zip	2009-08-05 13:05:48	ebooks/7492
830205	text/plain; charset=utf-8	http://www.gutenberg.org/files/7492/7492-0.txt	2018-03-15 03:01:32	ebooks/7492
318843	application/zip	http://www.gutenberg.org/files/7492/7492.zip	2009-08-05 13:05:48	ebooks/7492
12659	image/jpeg	http://www.gutenberg.org/cache/epub/7492/pg7492.cover.medium.jpg	2020-06-04 00:30:18.12187	ebooks/7492
713534	text/html; charset=utf-8	http://www.gutenberg.org/files/7492/7492-h.zip	2018-03-17 02:13:46	ebooks/7492
815531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7492/7492.txt	2009-08-05 13:04:46	ebooks/7492
1023520	text/html; charset=utf-8	http://www.gutenberg.org/files/7492/7492-h/7492-h.htm	2018-03-17 02:13:28	ebooks/7492
814952	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7492/7492-8.txt	2009-08-05 13:04:30	ebooks/7492
1447390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7492.kindle.noimages	2020-06-04 00:30:18.036843	ebooks/7492
67934	application/zip	http://www.gutenberg.org/files/7493/7493-h.zip	2013-01-26 10:34:32	ebooks/7493
91720	application/epub+zip	http://www.gutenberg.org/ebooks/7493.epub.noimages	2020-06-04 00:30:18.654875	ebooks/7493
64455	application/zip	http://www.gutenberg.org/files/7493/7493.zip	2009-07-31 09:17:12	ebooks/7493
369560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7493.kindle.noimages	2020-06-04 00:30:19.568842	ebooks/7493
171666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7493/7493.txt	2009-07-31 09:16:12	ebooks/7493
14223	application/rdf+xml	http://www.gutenberg.org/ebooks/7493.rdf	2020-06-11 01:06:02.863059	ebooks/7493
91720	application/epub+zip	http://www.gutenberg.org/ebooks/7493.epub.images	2020-06-04 00:30:18.508853	ebooks/7493
202193	text/html; charset=us-ascii	http://www.gutenberg.org/files/7493/7493-h/7493-h.htm	2013-01-26 10:34:32	ebooks/7493
3727	image/jpeg	http://www.gutenberg.org/cache/epub/7493/pg7493.cover.small.jpg	2020-06-04 00:30:19.600831	ebooks/7493
15371	image/jpeg	http://www.gutenberg.org/cache/epub/7493/pg7493.cover.medium.jpg	2020-06-04 00:30:19.629827	ebooks/7493
369576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7493.kindle.images	2020-06-04 00:30:19.11083	ebooks/7493
171638	text/plain	http://www.gutenberg.org/ebooks/7493.txt.utf-8	2020-06-04 00:30:18.269847	ebooks/7493
94330	application/zip	http://www.gutenberg.org/files/7494/7494.zip	2012-09-25 16:31:08	ebooks/7494
284839	text/html	http://www.gutenberg.org/ebooks/7494.html.noimages	2020-06-04 00:30:20.026832	ebooks/7494
4331	image/jpeg	http://www.gutenberg.org/cache/epub/7494/pg7494.cover.small.jpg	2020-06-04 00:30:21.661117	ebooks/7494
15384	application/rdf+xml	http://www.gutenberg.org/ebooks/7494.rdf	2020-06-11 01:06:02.898031	ebooks/7494
250662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7494/7494.txt	2012-09-25 16:26:46	ebooks/7494
131815	application/epub+zip	http://www.gutenberg.org/ebooks/7494.epub.images	2020-06-04 00:30:20.17383	ebooks/7494
250672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7494/7494-8.txt	2012-09-25 16:26:52	ebooks/7494
533059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7494.kindle.images	2020-06-04 00:30:20.956806	ebooks/7494
250646	text/plain	http://www.gutenberg.org/ebooks/7494.txt.utf-8	2020-06-04 00:30:19.75283	ebooks/7494
284839	text/html	http://www.gutenberg.org/ebooks/7494.html.images	2020-06-04 00:30:19.956816	ebooks/7494
23319	image/jpeg	http://www.gutenberg.org/cache/epub/7494/pg7494.cover.medium.jpg	2020-06-04 00:30:21.6871	ebooks/7494
131815	application/epub+zip	http://www.gutenberg.org/ebooks/7494.epub.noimages	2020-06-04 00:30:20.276832	ebooks/7494
94361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7494/7494-8.zip	2012-09-25 16:31:08	ebooks/7494
533055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7494.kindle.noimages	2020-06-04 00:30:21.634094	ebooks/7494
117727	application/zip	http://www.gutenberg.org/files/7495/7495.zip	2012-08-16 05:40:00	ebooks/7495
575557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7495.kindle.images	2020-06-04 00:30:22.982078	ebooks/7495
319604	text/plain	http://www.gutenberg.org/ebooks/7495.txt.utf-8	2020-06-04 00:30:21.804113	ebooks/7495
575545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7495.kindle.noimages	2020-06-04 00:30:23.626067	ebooks/7495
3912	image/jpeg	http://www.gutenberg.org/cache/epub/7495/pg7495.cover.small.jpg	2020-06-04 00:30:23.651078	ebooks/7495
335262	text/html	http://www.gutenberg.org/ebooks/7495.html.images	2020-06-04 00:30:22.061109	ebooks/7495
319632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7495/7495.txt	2012-08-15 16:20:58	ebooks/7495
145481	application/epub+zip	http://www.gutenberg.org/ebooks/7495.epub.images	2020-06-04 00:30:22.263091	ebooks/7495
145481	application/epub+zip	http://www.gutenberg.org/ebooks/7495.epub.noimages	2020-06-04 00:30:22.340116	ebooks/7495
13609	image/jpeg	http://www.gutenberg.org/cache/epub/7495/pg7495.cover.medium.jpg	2020-06-04 00:30:23.675074	ebooks/7495
12730	application/rdf+xml	http://www.gutenberg.org/ebooks/7495.rdf	2020-06-11 01:06:02.922044	ebooks/7495
335262	text/html	http://www.gutenberg.org/ebooks/7495.html.noimages	2020-06-04 00:30:22.134092	ebooks/7495
24389	image/jpeg	http://www.gutenberg.org/cache/epub/7496/pg7496.cover.medium.jpg	2020-06-04 00:30:26.547028	ebooks/7496
722543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7496.kindle.images	2020-06-04 00:30:25.519045	ebooks/7496
4518	image/jpeg	http://www.gutenberg.org/cache/epub/7496/pg7496.cover.small.jpg	2020-06-04 00:30:26.521034	ebooks/7496
415353	text/html	http://www.gutenberg.org/ebooks/7496.html.images	2020-06-04 00:30:24.103063	ebooks/7496
12989	application/rdf+xml	http://www.gutenberg.org/ebooks/7496.rdf	2020-06-11 01:06:02.946072	ebooks/7496
415353	text/html	http://www.gutenberg.org/ebooks/7496.html.noimages	2020-06-04 00:30:24.199088	ebooks/7496
134292	application/zip	http://www.gutenberg.org/files/7496/7496.zip	2015-05-18 07:46:14	ebooks/7496
359523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7496/7496.txt	2015-05-18 07:34:42	ebooks/7496
722531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7496.kindle.noimages	2020-06-04 00:30:26.492035	ebooks/7496
359493	text/plain	http://www.gutenberg.org/ebooks/7496.txt.utf-8	2020-06-04 00:30:23.79107	ebooks/7496
180775	application/epub+zip	http://www.gutenberg.org/ebooks/7496.epub.noimages	2020-06-04 00:30:24.548057	ebooks/7496
180775	application/epub+zip	http://www.gutenberg.org/ebooks/7496.epub.images	2020-06-04 00:30:24.406057	ebooks/7496
217512	application/epub+zip	http://www.gutenberg.org/ebooks/7497.epub.images	2020-06-04 00:30:27.071057	ebooks/7497
446509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7497/7497.txt	2013-05-20 11:24:46	ebooks/7497
886508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7497.kindle.images	2020-06-04 00:30:28.364006	ebooks/7497
172591	application/zip	http://www.gutenberg.org/files/7497/7497.zip	2013-05-20 11:25:14	ebooks/7497
455786	text/plain; charset=utf-8	http://www.gutenberg.org/files/7497/7497-0.txt	2018-03-16 05:50:36	ebooks/7497
183804	application/zip	http://www.gutenberg.org/files/7497/7497-h.zip	2018-03-16 05:51:14	ebooks/7497
15828	application/rdf+xml	http://www.gutenberg.org/ebooks/7497.rdf	2020-06-11 01:06:02.975048	ebooks/7497
446518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7497/7497-8.txt	2013-05-20 11:24:58	ebooks/7497
172620	application/zip	http://www.gutenberg.org/files/7497/7497-8.zip	2013-05-20 11:25:14	ebooks/7497
574700	text/html; charset=utf-8	http://www.gutenberg.org/files/7497/7497-h/7497-h.htm	2018-03-16 05:50:50	ebooks/7497
173696	text/plain; charset=utf-8	http://www.gutenberg.org/files/7497/7497-0.zip	2018-03-16 05:51:14	ebooks/7497
4763	image/jpeg	http://www.gutenberg.org/cache/epub/7497/pg7497.cover.small.jpg	2020-06-04 00:30:29.449	ebooks/7497
217512	application/epub+zip	http://www.gutenberg.org/ebooks/7497.epub.noimages	2020-06-04 00:30:27.334155	ebooks/7497
26229	image/jpeg	http://www.gutenberg.org/cache/epub/7497/pg7497.cover.medium.jpg	2020-06-04 00:30:29.490001	ebooks/7497
886504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7497.kindle.noimages	2020-06-04 00:30:29.402998	ebooks/7497
538136	text/html	http://www.gutenberg.org/ebooks/7498.html.noimages	2020-06-04 00:30:30.203006	ebooks/7498
173662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7498/7498.zip	2013-04-28 17:06:30	ebooks/7498
3678	image/jpeg	http://www.gutenberg.org/cache/epub/7498/pg7498.cover.small.jpg	2020-06-04 00:30:32.943947	ebooks/7498
538136	text/html	http://www.gutenberg.org/ebooks/7498.html.images	2020-06-04 00:30:30.089025	ebooks/7498
870770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7498.kindle.noimages	2020-06-04 00:30:32.916949	ebooks/7498
474602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7498/7498.txt	2013-04-28 17:06:12	ebooks/7498
218989	application/epub+zip	http://www.gutenberg.org/ebooks/7498.epub.images	2020-06-04 00:30:30.446992	ebooks/7498
218990	application/epub+zip	http://www.gutenberg.org/ebooks/7498.epub.noimages	2020-06-04 00:30:30.611983	ebooks/7498
870785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7498.kindle.images	2020-06-04 00:30:31.76497	ebooks/7498
15106	image/jpeg	http://www.gutenberg.org/cache/epub/7498/pg7498.cover.medium.jpg	2020-06-04 00:30:32.967951	ebooks/7498
474574	text/plain	http://www.gutenberg.org/ebooks/7498.txt.utf-8	2020-06-04 00:30:29.64204	ebooks/7498
14071	application/rdf+xml	http://www.gutenberg.org/ebooks/7498.rdf	2020-06-11 01:06:03.002049	ebooks/7498
957570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7499.kindle.images	2020-06-04 00:30:34.791926	ebooks/7499
494419	text/plain	http://www.gutenberg.org/ebooks/7499.txt.utf-8	2020-06-04 00:30:33.091951	ebooks/7499
519511	text/html	http://www.gutenberg.org/ebooks/7499.html.images	2020-06-04 00:30:33.363965	ebooks/7499
246234	application/epub+zip	http://www.gutenberg.org/ebooks/7499.epub.noimages	2020-06-04 00:30:33.788977	ebooks/7499
494301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7499/7499.txt	2012-08-24 09:58:30	ebooks/7499
14619	application/rdf+xml	http://www.gutenberg.org/ebooks/7499.rdf	2020-06-11 01:06:03.029063	ebooks/7499
519511	text/html	http://www.gutenberg.org/ebooks/7499.html.noimages	2020-06-04 00:30:33.47494	ebooks/7499
494301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7499/7499-8.txt	2012-08-24 09:58:36	ebooks/7499
200014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7499/7499-8.zip	2012-08-24 10:03:20	ebooks/7499
957566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7499.kindle.noimages	2020-06-04 00:30:35.791907	ebooks/7499
4759	image/jpeg	http://www.gutenberg.org/cache/epub/7499/pg7499.cover.small.jpg	2020-06-04 00:30:35.819916	ebooks/7499
246234	application/epub+zip	http://www.gutenberg.org/ebooks/7499.epub.images	2020-06-04 00:30:33.671969	ebooks/7499
26392	image/jpeg	http://www.gutenberg.org/cache/epub/7499/pg7499.cover.medium.jpg	2020-06-04 00:30:35.846911	ebooks/7499
199869	application/zip	http://www.gutenberg.org/files/7499/7499.zip	2012-08-24 10:03:20	ebooks/7499
76942	application/epub+zip	http://www.gutenberg.org/ebooks/75.epub.noimages	2020-05-31 23:35:15.680246	ebooks/75
149097	text/plain	http://www.gutenberg.org/ebooks/75.txt.utf-8	2020-05-31 23:35:15.352214	ebooks/75
172185	text/html	http://www.gutenberg.org/ebooks/75.html.images	2020-05-31 23:35:15.472186	ebooks/75
172185	text/html	http://www.gutenberg.org/ebooks/75.html.noimages	2020-05-31 23:35:15.517239	ebooks/75
312098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/75.kindle.images	2020-05-31 23:35:16.114184	ebooks/75
312090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/75.kindle.noimages	2020-05-31 23:35:16.547176	ebooks/75
149125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/75/75.txt	2012-02-09 08:40:04	ebooks/75
76942	application/epub+zip	http://www.gutenberg.org/ebooks/75.epub.images	2020-05-31 23:35:15.612194	ebooks/75
11244	image/jpeg	http://www.gutenberg.org/cache/epub/75/pg75.cover.medium.jpg	2020-05-31 23:35:16.595177	ebooks/75
11952	application/rdf+xml	http://www.gutenberg.org/ebooks/75.rdf	2020-06-11 01:00:07.944118	ebooks/75
3070	image/jpeg	http://www.gutenberg.org/cache/epub/75/pg75.cover.small.jpg	2020-05-31 23:35:16.57217	ebooks/75
54902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/75/75.zip	2012-02-09 08:40:36	ebooks/75
289462	application/zip	http://www.gutenberg.org/files/750/750.zip	2008-08-16 10:00:02	ebooks/750
3722	image/jpeg	http://www.gutenberg.org/cache/epub/750/pg750.cover.small.jpg	2020-06-01 00:18:07.055812	ebooks/750
918635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/750/750-h/750-h.htm	2008-08-16 09:59:44	ebooks/750
294201	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/750/750-h.zip	2008-08-16 10:00:02	ebooks/750
325636	application/epub+zip	http://www.gutenberg.org/ebooks/750.epub.noimages	2020-06-01 00:18:03.699881	ebooks/750
1368040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/750.kindle.images	2020-06-01 00:18:05.347868	ebooks/750
13445	application/rdf+xml	http://www.gutenberg.org/ebooks/750.rdf	2020-06-11 01:00:41.976151	ebooks/750
1368028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/750.kindle.noimages	2020-06-01 00:18:07.006824	ebooks/750
14510	image/jpeg	http://www.gutenberg.org/cache/epub/750/pg750.cover.medium.jpg	2020-06-01 00:18:07.098823	ebooks/750
325636	application/epub+zip	http://www.gutenberg.org/ebooks/750.epub.images	2020-06-01 00:18:03.427846	ebooks/750
875034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/750/750.txt	2008-08-16 09:59:20	ebooks/750
875006	text/plain	http://www.gutenberg.org/ebooks/750.txt.utf-8	2020-06-01 00:18:02.53087	ebooks/750
605641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7500.kindle.images	2020-06-04 00:30:40.704886	ebooks/7500
14461	application/rdf+xml	http://www.gutenberg.org/ebooks/7500.rdf	2020-06-11 01:06:03.056056	ebooks/7500
4034	image/jpeg	http://www.gutenberg.org/cache/epub/7500/pg7500.cover.small.jpg	2020-06-04 00:30:41.393843	ebooks/7500
340169	text/plain	http://www.gutenberg.org/ebooks/7500.txt.utf-8	2020-06-04 00:30:39.245895	ebooks/7500
605629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7500.kindle.noimages	2020-06-04 00:30:41.362837	ebooks/7500
147389	application/epub+zip	http://www.gutenberg.org/ebooks/7500.epub.noimages	2020-06-04 00:30:40.048868	ebooks/7500
123086	application/zip	http://www.gutenberg.org/files/7500/7500-8.zip	2016-08-21 06:59:26	ebooks/7500
147389	application/epub+zip	http://www.gutenberg.org/ebooks/7500.epub.images	2020-06-04 00:30:39.84487	ebooks/7500
125271	application/zip	http://www.gutenberg.org/files/7500/7500-h.zip	2016-08-21 06:59:26	ebooks/7500
16490	image/jpeg	http://www.gutenberg.org/cache/epub/7500/pg7500.cover.medium.jpg	2020-06-04 00:30:41.422841	ebooks/7500
335885	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7500/7500-8.txt	2016-08-21 06:57:36	ebooks/7500
349533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7500/7500-h/7500-h.htm	2016-08-21 06:58:54	ebooks/7500
121493	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7501/7501-8.zip	2015-04-10 07:53:04	ebooks/7501
3899	image/jpeg	http://www.gutenberg.org/cache/epub/7501/pg7501.cover.small.jpg	2020-06-04 00:30:43.652816	ebooks/7501
307415	text/plain	http://www.gutenberg.org/ebooks/7501.txt.utf-8	2020-06-04 00:30:41.552842	ebooks/7501
153370	application/epub+zip	http://www.gutenberg.org/ebooks/7501.epub.noimages	2020-06-04 00:30:42.130858	ebooks/7501
307445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7501/7501-8.txt	2015-04-10 07:52:46	ebooks/7501
339633	text/html	http://www.gutenberg.org/ebooks/7501.html.images	2020-06-04 00:30:41.777837	ebooks/7501
339633	text/html	http://www.gutenberg.org/ebooks/7501.html.noimages	2020-06-04 00:30:41.85784	ebooks/7501
600558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7501.kindle.images	2020-06-04 00:30:42.881817	ebooks/7501
600554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7501.kindle.noimages	2020-06-04 00:30:43.625809	ebooks/7501
153370	application/epub+zip	http://www.gutenberg.org/ebooks/7501.epub.images	2020-06-04 00:30:42.020842	ebooks/7501
13230	application/rdf+xml	http://www.gutenberg.org/ebooks/7501.rdf	2020-06-11 01:06:05.299025	ebooks/7501
14027	image/jpeg	http://www.gutenberg.org/cache/epub/7501/pg7501.cover.medium.jpg	2020-06-04 00:30:43.676811	ebooks/7501
579919	text/html; charset=utf-8	http://www.gutenberg.org/files/7502/7502-h/7502-h.htm	2018-03-20 04:34:54	ebooks/7502
852576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7502.kindle.images	2020-06-04 00:30:45.357799	ebooks/7502
14126	image/jpeg	http://www.gutenberg.org/cache/epub/7502/pg7502.cover.medium.jpg	2020-06-04 00:30:46.411975	ebooks/7502
210000	application/epub+zip	http://www.gutenberg.org/ebooks/7502.epub.images	2020-06-04 00:30:44.148818	ebooks/7502
477437	text/plain; charset=utf-8	http://www.gutenberg.org/files/7502/7502-0.txt	2018-02-25 08:36:30	ebooks/7502
210000	application/epub+zip	http://www.gutenberg.org/ebooks/7502.epub.noimages	2020-06-04 00:30:44.374863	ebooks/7502
187154	application/zip	http://www.gutenberg.org/files/7502/7502-h.zip	2018-03-20 04:35:08	ebooks/7502
177592	application/zip	http://www.gutenberg.org/files/7502/7502-0.zip	2018-03-20 04:35:08	ebooks/7502
852568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7502.kindle.noimages	2020-06-04 00:30:46.339977	ebooks/7502
469219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7502/7502.txt	2014-08-10 13:15:18	ebooks/7502
3608	image/jpeg	http://www.gutenberg.org/cache/epub/7502/pg7502.cover.small.jpg	2020-06-04 00:30:46.376976	ebooks/7502
13155	application/rdf+xml	http://www.gutenberg.org/ebooks/7502.rdf	2020-06-11 01:06:05.324037	ebooks/7502
344552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7503.kindle.images	2020-06-04 00:30:47.214974	ebooks/7503
148789	text/plain	http://www.gutenberg.org/ebooks/7503.txt.utf-8	2020-06-04 00:30:46.538991	ebooks/7503
88744	application/epub+zip	http://www.gutenberg.org/ebooks/7503.epub.noimages	2020-06-04 00:30:46.841979	ebooks/7503
88744	application/epub+zip	http://www.gutenberg.org/ebooks/7503.epub.images	2020-06-04 00:30:46.776979	ebooks/7503
146341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7503/7503-8.txt	2015-04-10 03:22:24	ebooks/7503
13409	application/rdf+xml	http://www.gutenberg.org/ebooks/7503.rdf	2020-06-11 01:06:05.350006	ebooks/7503
159112	text/html	http://www.gutenberg.org/ebooks/7503.html.images	2020-06-04 00:30:46.637982	ebooks/7503
159112	text/html	http://www.gutenberg.org/ebooks/7503.html.noimages	2020-06-04 00:30:46.684002	ebooks/7503
63453	application/zip	http://www.gutenberg.org/files/7503/7503-8.zip	2015-04-10 03:22:38	ebooks/7503
3812	image/jpeg	http://www.gutenberg.org/cache/epub/7503/pg7503.cover.small.jpg	2020-06-04 00:30:47.614956	ebooks/7503
15191	image/jpeg	http://www.gutenberg.org/cache/epub/7503/pg7503.cover.medium.jpg	2020-06-04 00:30:47.637963	ebooks/7503
344544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7503.kindle.noimages	2020-06-04 00:30:47.588967	ebooks/7503
3465	image/jpeg	http://www.gutenberg.org/cache/epub/7504/pg7504.cover.small.jpg	2020-06-04 00:30:49.934937	ebooks/7504
301957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7504/7504.txt	2012-10-19 15:46:04	ebooks/7504
570407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7504.kindle.images	2020-06-04 00:30:49.145984	ebooks/7504
340003	text/html	http://www.gutenberg.org/ebooks/7504.html.noimages	2020-06-04 00:30:48.10096	ebooks/7504
12521	image/jpeg	http://www.gutenberg.org/cache/epub/7504/pg7504.cover.medium.jpg	2020-06-04 00:30:49.958926	ebooks/7504
340003	text/html	http://www.gutenberg.org/ebooks/7504.html.images	2020-06-04 00:30:48.019952	ebooks/7504
109295	application/zip	http://www.gutenberg.org/files/7504/7504.zip	2012-10-19 15:48:14	ebooks/7504
12217	application/rdf+xml	http://www.gutenberg.org/ebooks/7504.rdf	2020-06-11 01:06:05.373007	ebooks/7504
141243	application/epub+zip	http://www.gutenberg.org/ebooks/7504.epub.noimages	2020-06-04 00:30:48.380958	ebooks/7504
570379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7504.kindle.noimages	2020-06-04 00:30:49.908942	ebooks/7504
301929	text/plain	http://www.gutenberg.org/ebooks/7504.txt.utf-8	2020-06-04 00:30:47.748977	ebooks/7504
141243	application/epub+zip	http://www.gutenberg.org/ebooks/7504.epub.images	2020-06-04 00:30:48.267956	ebooks/7504
107681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7505/7505.zip	2015-02-07 16:25:50	ebooks/7505
541529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7505.kindle.noimages	2020-06-04 00:30:53.664893	ebooks/7505
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/7505.rdf	2020-06-11 01:06:05.398009	ebooks/7505
2139110	application/zip	http://www.gutenberg.org/files/7505/7505-h.zip	2015-02-07 16:25:50	ebooks/7505
289532	text/plain	http://www.gutenberg.org/ebooks/7505.txt.utf-8	2020-06-04 00:30:50.065951	ebooks/7505
316733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7505/7505-h/7505-h.htm	2015-02-07 16:15:36	ebooks/7505
4393437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7505.kindle.images	2020-06-04 00:30:52.977894	ebooks/7505
134461	application/epub+zip	http://www.gutenberg.org/ebooks/7505.epub.noimages	2020-06-04 00:30:51.034929	ebooks/7505
3176	image/jpeg	http://www.gutenberg.org/cache/epub/7505/pg7505.cover.small.jpg	2020-06-04 00:30:53.708886	ebooks/7505
2108153	application/epub+zip	http://www.gutenberg.org/ebooks/7505.epub.images	2020-06-04 00:30:50.905919	ebooks/7505
289562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7505/7505.txt	2015-02-07 16:15:28	ebooks/7505
12147	image/jpeg	http://www.gutenberg.org/cache/epub/7505/pg7505.cover.medium.jpg	2020-06-04 00:30:53.749887	ebooks/7505
4584	image/jpeg	http://www.gutenberg.org/cache/epub/7506/pg7506.cover.small.jpg	2020-06-04 00:30:55.187868	ebooks/7506
202153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7506/7506-h/7506-h.htm	2009-03-21 07:32:10	ebooks/7506
189385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7506/7506.txt	2009-03-21 07:32:00	ebooks/7506
408728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7506.kindle.noimages	2020-06-04 00:30:55.155861	ebooks/7506
97372	application/epub+zip	http://www.gutenberg.org/ebooks/7506.epub.images	2020-06-04 00:30:54.091884	ebooks/7506
70821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7506/7506.zip	2009-03-21 07:32:34	ebooks/7506
189357	text/plain	http://www.gutenberg.org/ebooks/7506.txt.utf-8	2020-06-04 00:30:53.889892	ebooks/7506
13648	application/rdf+xml	http://www.gutenberg.org/ebooks/7506.rdf	2020-06-11 01:06:05.423033	ebooks/7506
72637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7506/7506-h.zip	2009-03-21 07:32:36	ebooks/7506
20708	image/jpeg	http://www.gutenberg.org/cache/epub/7506/pg7506.cover.medium.jpg	2020-06-04 00:30:55.217877	ebooks/7506
97372	application/epub+zip	http://www.gutenberg.org/ebooks/7506.epub.noimages	2020-06-04 00:30:54.19992	ebooks/7506
408736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7506.kindle.images	2020-06-04 00:30:54.676874	ebooks/7506
16307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7507/7507.txt	2015-05-18 08:45:26	ebooks/7507
248505	application/octet-stream	http://www.gutenberg.org/files/7507/music/LVB_Quartet13_Viola.MUS	2003-04-13 09:09:04	ebooks/7507
99722	application/octet-stream	http://www.gutenberg.org/files/7507/music/LVB_op_130_2.MUS	2003-01-17 04:44:20	ebooks/7507
211114	application/octet-stream	http://www.gutenberg.org/files/7507/music/LVB_Quartet13_1.MUS	2003-02-11 06:41:06	ebooks/7507
7081	application/zip	http://www.gutenberg.org/files/7507/7507.zip	2015-05-18 08:46:04	ebooks/7507
256530	application/octet-stream	http://www.gutenberg.org/files/7507/music/LVB_Quartet13_Violino_I.MUS	2003-04-12 06:32:38	ebooks/7507
230949	application/octet-stream	http://www.gutenberg.org/files/7507/music/LVB_Quartet13_Violoncello.MUS	2003-04-13 07:56:54	ebooks/7507
98334	application/octet-stream	http://www.gutenberg.org/files/7507/music/LVB_op_130_5.MUS	2003-02-09 03:50:42	ebooks/7507
120702	application/octet-stream	http://www.gutenberg.org/files/7507/music/LVB_op_130_4.MUS	2003-02-08 05:56:34	ebooks/7507
163113	application/octet-stream	http://www.gutenberg.org/files/7507/music/LVB_op_130_3.MUS	2003-01-31 09:56:08	ebooks/7507
13797	application/rdf+xml	http://www.gutenberg.org/ebooks/7507.rdf	2020-06-11 01:06:05.449016	ebooks/7507
278379	application/octet-stream	http://www.gutenberg.org/files/7507/music/LVB_op_130_6.MUS	2003-03-03 04:58:22	ebooks/7507
248020	application/octet-stream	http://www.gutenberg.org/files/7507/music/LVB_Quartet13_Violino_II.MUS	2003-04-13 07:56:04	ebooks/7507
13590	application/rdf+xml	http://www.gutenberg.org/ebooks/7508.rdf	2020-06-11 01:06:05.477	ebooks/7508
808531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7508/7508-8.txt	2015-04-10 03:20:56	ebooks/7508
14767	image/jpeg	http://www.gutenberg.org/cache/epub/7508/pg7508.cover.medium.jpg	2020-06-04 00:30:59.923807	ebooks/7508
870791	text/html	http://www.gutenberg.org/ebooks/7508.html.images	2020-06-04 00:30:55.848849	ebooks/7508
359830	application/epub+zip	http://www.gutenberg.org/ebooks/7508.epub.noimages	2020-06-04 00:30:56.56786	ebooks/7508
3719	image/jpeg	http://www.gutenberg.org/cache/epub/7508/pg7508.cover.small.jpg	2020-06-04 00:30:59.9008	ebooks/7508
307390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7508/7508-8.zip	2015-04-10 03:21:10	ebooks/7508
870791	text/html	http://www.gutenberg.org/ebooks/7508.html.noimages	2020-06-04 00:30:56.028857	ebooks/7508
1420546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7508.kindle.noimages	2020-06-04 00:30:59.872802	ebooks/7508
359830	application/epub+zip	http://www.gutenberg.org/ebooks/7508.epub.images	2020-06-04 00:30:56.365862	ebooks/7508
808565	text/plain	http://www.gutenberg.org/ebooks/7508.txt.utf-8	2020-06-04 00:30:55.351891	ebooks/7508
1420554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7508.kindle.images	2020-06-04 00:30:58.218823	ebooks/7508
2351076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7509.kindle.images	2020-06-04 00:31:02.043105	ebooks/7509
512084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7509/7509.txt	2004-08-28 10:42:10	ebooks/7509
949293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7509/7509-h.zip	2004-08-28 10:53:14	ebooks/7509
512056	text/plain	http://www.gutenberg.org/ebooks/7509.txt.utf-8	2020-06-04 00:31:00.039802	ebooks/7509
957316	application/epub+zip	http://www.gutenberg.org/ebooks/7509.epub.images	2020-06-04 00:31:00.482091	ebooks/7509
533970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7509/7509-h/7509-h.htm	2004-08-28 10:52:24	ebooks/7509
3908	image/jpeg	http://www.gutenberg.org/cache/epub/7509/pg7509.cover.small.jpg	2020-06-04 00:31:03.097066	ebooks/7509
16237	image/jpeg	http://www.gutenberg.org/cache/epub/7509/pg7509.cover.medium.jpg	2020-06-04 00:31:03.135055	ebooks/7509
212560	application/epub+zip	http://www.gutenberg.org/ebooks/7509.epub.noimages	2020-06-04 00:31:00.683087	ebooks/7509
13775	application/rdf+xml	http://www.gutenberg.org/ebooks/7509.rdf	2020-06-11 01:06:05.502995	ebooks/7509
179968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7509/7509.zip	2004-08-28 10:45:56	ebooks/7509
880268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7509.kindle.noimages	2020-06-04 00:31:03.057058	ebooks/7509
1350334	application/epub+zip	http://www.gutenberg.org/ebooks/751.epub.images	2020-06-01 00:18:07.802791	ebooks/751
14598	application/rdf+xml	http://www.gutenberg.org/ebooks/751.rdf	2020-06-11 01:00:42.002212	ebooks/751
549357	text/plain; charset=utf-8	http://www.gutenberg.org/files/751/751-0.txt	2013-01-15 08:54:08	ebooks/751
224487	text/plain; charset=utf-8	http://www.gutenberg.org/files/751/751-0.zip	2013-01-15 09:02:42	ebooks/751
256119	application/epub+zip	http://www.gutenberg.org/ebooks/751.epub.noimages	2020-06-01 00:18:08.085815	ebooks/751
543820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/751/751.txt	2013-01-15 09:02:24	ebooks/751
16902	image/jpeg	http://www.gutenberg.org/cache/epub/751/pg751.cover.medium.jpg	2020-06-01 00:18:10.719769	ebooks/751
1025659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/751.kindle.noimages	2020-06-01 00:18:10.637852	ebooks/751
1334585	text/html	http://www.gutenberg.org/files/751/751-h.zip	2013-01-15 09:02:42	ebooks/751
3197634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/751.kindle.images	2020-06-01 00:18:09.515769	ebooks/751
223108	application/zip	http://www.gutenberg.org/files/751/751.zip	2013-01-15 09:02:24	ebooks/751
3864	image/jpeg	http://www.gutenberg.org/cache/epub/751/pg751.cover.small.jpg	2020-06-01 00:18:10.680764	ebooks/751
588432	text/html	http://www.gutenberg.org/files/751/751-h/751-h.htm	2014-12-29 14:34:56	ebooks/751
540424	text/html; charset=utf-8	http://www.gutenberg.org/files/7510/7510-h/7510-h.htm	2018-03-16 02:52:22	ebooks/7510
11949	image/jpeg	http://www.gutenberg.org/cache/epub/7510/pg7510.cover.medium.jpg	2020-06-04 00:31:05.772021	ebooks/7510
825432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7510.kindle.images	2020-06-04 00:31:04.765035	ebooks/7510
443700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7510/7510.txt	2009-08-06 10:14:38	ebooks/7510
3247	image/jpeg	http://www.gutenberg.org/cache/epub/7510/pg7510.cover.small.jpg	2020-06-04 00:31:05.738027	ebooks/7510
171148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7510/7510-8.zip	2009-08-06 10:16:14	ebooks/7510
171109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7510/7510.zip	2009-08-06 10:16:14	ebooks/7510
203756	application/epub+zip	http://www.gutenberg.org/ebooks/7510.epub.noimages	2020-06-04 00:31:03.827049	ebooks/7510
203756	application/epub+zip	http://www.gutenberg.org/ebooks/7510.epub.images	2020-06-04 00:31:03.605053	ebooks/7510
171889	text/plain; charset=utf-8	http://www.gutenberg.org/files/7510/7510-0.zip	2018-03-16 02:52:48	ebooks/7510
449407	text/plain; charset=utf-8	http://www.gutenberg.org/files/7510/7510-0.txt	2018-03-16 02:52:12	ebooks/7510
443709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7510/7510-8.txt	2009-08-06 10:14:20	ebooks/7510
825516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7510.kindle.noimages	2020-06-04 00:31:05.703022	ebooks/7510
16828	application/rdf+xml	http://www.gutenberg.org/ebooks/7510.rdf	2020-06-11 01:06:05.532994	ebooks/7510
180312	application/zip	http://www.gutenberg.org/files/7510/7510-h.zip	2018-03-16 02:52:48	ebooks/7510
122785	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7511/7511-8.zip	2014-09-01 06:25:44	ebooks/7511
607693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7511.kindle.noimages	2020-06-04 00:31:07.762994	ebooks/7511
348108	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7511/7511-h/7511-h.htm	2014-09-01 06:17:36	ebooks/7511
16490	image/jpeg	http://www.gutenberg.org/cache/epub/7511/pg7511.cover.medium.jpg	2020-06-04 00:31:07.822001	ebooks/7511
147292	application/epub+zip	http://www.gutenberg.org/ebooks/7511.epub.images	2020-06-04 00:31:06.246025	ebooks/7511
14216	application/rdf+xml	http://www.gutenberg.org/ebooks/7511.rdf	2020-06-11 01:06:05.558995	ebooks/7511
340725	text/plain	http://www.gutenberg.org/ebooks/7511.txt.utf-8	2020-06-04 00:31:05.909043	ebooks/7511
4034	image/jpeg	http://www.gutenberg.org/cache/epub/7511/pg7511.cover.small.jpg	2020-06-04 00:31:07.792999	ebooks/7511
147293	application/epub+zip	http://www.gutenberg.org/ebooks/7511.epub.noimages	2020-06-04 00:31:06.447035	ebooks/7511
334448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7511/7511-8.txt	2014-09-01 06:17:26	ebooks/7511
124929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7511/7511-h.zip	2014-09-01 06:25:46	ebooks/7511
607704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7511.kindle.images	2020-06-04 00:31:07.107005	ebooks/7511
245645	text/plain	http://www.gutenberg.org/ebooks/7512.txt.utf-8	2020-06-04 00:31:07.94402	ebooks/7512
265678	text/html	http://www.gutenberg.org/ebooks/7512.html.noimages	2020-06-04 00:31:08.17307	ebooks/7512
240820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7512/7512-8.txt	2015-04-09 12:19:14	ebooks/7512
119349	application/epub+zip	http://www.gutenberg.org/ebooks/7512.epub.noimages	2020-06-04 00:31:08.398002	ebooks/7512
119349	application/epub+zip	http://www.gutenberg.org/ebooks/7512.epub.images	2020-06-04 00:31:08.306992	ebooks/7512
17168	image/jpeg	http://www.gutenberg.org/cache/epub/7512/pg7512.cover.medium.jpg	2020-06-04 00:31:09.526974	ebooks/7512
265678	text/html	http://www.gutenberg.org/ebooks/7512.html.images	2020-06-04 00:31:08.110015	ebooks/7512
477713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7512.kindle.images	2020-06-04 00:31:08.935984	ebooks/7512
90094	application/zip	http://www.gutenberg.org/files/7512/7512-8.zip	2015-04-09 12:19:34	ebooks/7512
477697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7512.kindle.noimages	2020-06-04 00:31:09.476099	ebooks/7512
14120	application/rdf+xml	http://www.gutenberg.org/ebooks/7512.rdf	2020-06-11 01:06:05.585	ebooks/7512
3867	image/jpeg	http://www.gutenberg.org/cache/epub/7512/pg7512.cover.small.jpg	2020-06-04 00:31:09.501976	ebooks/7512
13819	image/jpeg	http://www.gutenberg.org/cache/epub/7513/pg7513.cover.medium.jpg	2020-06-04 00:31:12.725931	ebooks/7513
15783	application/rdf+xml	http://www.gutenberg.org/ebooks/7513.rdf	2020-06-11 01:06:05.614994	ebooks/7513
566816	text/plain; charset=utf-8	http://www.gutenberg.org/files/7513/7513-0.txt	2016-10-31 03:13:22	ebooks/7513
254850	application/epub+zip	http://www.gutenberg.org/ebooks/7513.epub.images	2020-06-04 00:31:10.057972	ebooks/7513
686145	text/html; charset=utf-8	http://www.gutenberg.org/files/7513/7513-h/7513-h.htm	2016-10-31 03:16:12	ebooks/7513
254850	application/epub+zip	http://www.gutenberg.org/ebooks/7513.epub.noimages	2020-06-04 00:31:10.320997	ebooks/7513
3957	image/jpeg	http://www.gutenberg.org/cache/epub/7513/pg7513.cover.small.jpg	2020-06-04 00:31:12.68894	ebooks/7513
556307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7513/7513.txt	2009-08-03 08:35:22	ebooks/7513
1023198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7513.kindle.images	2020-06-04 00:31:11.483946	ebooks/7513
217162	text/plain; charset=utf-8	http://www.gutenberg.org/files/7513/7513-0.zip	2016-10-31 03:17:06	ebooks/7513
556254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7513/7513-8.txt	2009-08-03 08:35:02	ebooks/7513
227808	application/zip	http://www.gutenberg.org/files/7513/7513-h.zip	2016-10-31 03:17:06	ebooks/7513
215714	application/zip	http://www.gutenberg.org/files/7513/7513-8.zip	2009-08-03 08:36:12	ebooks/7513
1023190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7513.kindle.noimages	2020-06-04 00:31:12.64993	ebooks/7513
215539	application/zip	http://www.gutenberg.org/files/7513/7513.zip	2009-08-03 08:36:12	ebooks/7513
3167	image/jpeg	http://www.gutenberg.org/cache/epub/7514/pg7514.cover.small.jpg	2020-06-04 00:31:13.743928	ebooks/7514
132860	text/html	http://www.gutenberg.org/ebooks/7514.html.noimages	2020-06-04 00:31:12.980003	ebooks/7514
12279	image/jpeg	http://www.gutenberg.org/cache/epub/7514/pg7514.cover.medium.jpg	2020-06-04 00:31:13.76693	ebooks/7514
269098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7514.kindle.noimages	2020-06-04 00:31:13.719921	ebooks/7514
46691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7514/7514.zip	2017-12-12 23:47:56	ebooks/7514
132860	text/html	http://www.gutenberg.org/ebooks/7514.html.images	2020-06-04 00:31:12.94196	ebooks/7514
124804	text/plain	http://www.gutenberg.org/ebooks/7514.txt.utf-8	2020-06-04 00:31:12.861948	ebooks/7514
69578	application/epub+zip	http://www.gutenberg.org/ebooks/7514.epub.images	2020-06-04 00:31:13.052953	ebooks/7514
269098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7514.kindle.images	2020-06-04 00:31:13.411922	ebooks/7514
124834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7514/7514.txt	2017-12-12 23:47:30	ebooks/7514
12351	application/rdf+xml	http://www.gutenberg.org/ebooks/7514.rdf	2020-06-11 01:06:05.637995	ebooks/7514
69582	application/epub+zip	http://www.gutenberg.org/ebooks/7514.epub.noimages	2020-06-04 00:31:13.102937	ebooks/7514
184701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7515/7515.txt	2013-05-07 11:19:20	ebooks/7515
211176	text/html; charset=utf-8	http://www.gutenberg.org/files/7515/7515-h/7515-h.htm	2018-03-17 07:29:30	ebooks/7515
184710	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7515/7515-8.txt	2013-05-07 11:19:34	ebooks/7515
73982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7515/7515-8.zip	2013-05-07 11:20:18	ebooks/7515
376384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7515.kindle.noimages	2020-06-04 00:31:15.084913	ebooks/7515
3591	image/jpeg	http://www.gutenberg.org/cache/epub/7515/pg7515.cover.small.jpg	2020-06-04 00:31:15.111914	ebooks/7515
185459	text/plain; charset=utf-8	http://www.gutenberg.org/files/7515/7515-0.txt	2018-03-12 07:16:52	ebooks/7515
376388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7515.kindle.images	2020-06-04 00:31:14.646912	ebooks/7515
73961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7515/7515.zip	2013-05-07 11:20:18	ebooks/7515
74104	text/plain; charset=utf-8	http://www.gutenberg.org/files/7515/7515-0.zip	2018-03-17 07:29:44	ebooks/7515
16637	application/rdf+xml	http://www.gutenberg.org/ebooks/7515.rdf	2020-06-11 01:06:05.666995	ebooks/7515
11814	image/jpeg	http://www.gutenberg.org/cache/epub/7515/pg7515.cover.medium.jpg	2020-06-04 00:31:15.137906	ebooks/7515
95400	application/epub+zip	http://www.gutenberg.org/ebooks/7515.epub.images	2020-06-04 00:31:14.059924	ebooks/7515
77532	application/zip	http://www.gutenberg.org/files/7515/7515-h.zip	2018-03-17 07:29:44	ebooks/7515
95400	application/epub+zip	http://www.gutenberg.org/ebooks/7515.epub.noimages	2020-06-04 00:31:14.208944	ebooks/7515
171064	application/epub+zip	http://www.gutenberg.org/ebooks/7516.epub.images	2020-06-04 00:31:15.533903	ebooks/7516
171065	application/epub+zip	http://www.gutenberg.org/ebooks/7516.epub.noimages	2020-06-04 00:31:15.774911	ebooks/7516
317931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7516/7516.txt	2017-10-20 03:21:44	ebooks/7516
17277	application/rdf+xml	http://www.gutenberg.org/ebooks/7516.rdf	2020-06-11 01:06:05.698038	ebooks/7516
35549	image/jpeg	http://www.gutenberg.org/files/7516/images/cover.jpg	2017-10-20 05:39:18	ebooks/7516
12433	image/jpeg	http://www.gutenberg.org/cache/epub/7516/pg7516.cover.medium.jpg	2020-06-04 00:31:17.304893	ebooks/7516
161886	application/zip	http://www.gutenberg.org/files/7516/7516-h.zip	2019-05-08 01:41:14	ebooks/7516
124774	text/plain; charset=utf-8	http://www.gutenberg.org/files/7516/7516-0.zip	2017-10-20 05:50:00	ebooks/7516
323277	text/plain; charset=utf-8	http://www.gutenberg.org/files/7516/7516-0.txt	2017-10-20 05:49:36	ebooks/7516
317936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7516/7516-8.txt	2017-10-20 03:21:44	ebooks/7516
341073	text/html; charset=utf-8	http://www.gutenberg.org/files/7516/7516-h/7516-h.htm	2019-05-08 01:40:12	ebooks/7516
124192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7516/7516-8.zip	2017-10-20 05:50:00	ebooks/7516
2274	image/jpeg	http://www.gutenberg.org/cache/epub/7516/pg7516.cover.small.jpg	2020-06-04 00:31:17.285882	ebooks/7516
637564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7516.kindle.images	2020-06-04 00:31:16.518895	ebooks/7516
637557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7516.kindle.noimages	2020-06-04 00:31:17.265873	ebooks/7516
124142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7516/7516.zip	2017-10-20 05:50:00	ebooks/7516
14952	application/rdf+xml	http://www.gutenberg.org/ebooks/7517.rdf	2020-06-11 01:06:05.725992	ebooks/7517
66712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7517/7517.zip	2019-01-17 23:32:00	ebooks/7517
177143	text/plain; charset=utf-8	http://www.gutenberg.org/files/7517/7517-0.txt	2019-01-17 23:31:42	ebooks/7517
71041	text/html; charset=utf-8	http://www.gutenberg.org/files/7517/7517-h.zip	2019-01-17 23:32:00	ebooks/7517
211696	text/html; charset=utf-8	http://www.gutenberg.org/files/7517/7517-h/7517-h.htm	2019-01-17 23:31:40	ebooks/7517
87383	application/epub+zip	http://www.gutenberg.org/ebooks/7517.epub.images	2020-06-04 00:31:17.617887	ebooks/7517
355164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7517.kindle.noimages	2020-06-04 00:31:18.648853	ebooks/7517
3154	image/jpeg	http://www.gutenberg.org/cache/epub/7517/pg7517.cover.small.jpg	2020-06-04 00:31:18.676853	ebooks/7517
87384	application/epub+zip	http://www.gutenberg.org/ebooks/7517.epub.noimages	2020-06-04 00:31:17.785878	ebooks/7517
11666	image/jpeg	http://www.gutenberg.org/cache/epub/7517/pg7517.cover.medium.jpg	2020-06-04 00:31:18.701864	ebooks/7517
174170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7517/7517.txt	2019-01-17 23:31:40	ebooks/7517
355179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7517.kindle.images	2020-06-04 00:31:18.216866	ebooks/7517
67069	application/zip	http://www.gutenberg.org/files/7517/7517-0.zip	2019-01-17 23:32:00	ebooks/7517
225318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7518.kindle.noimages	2020-06-04 00:31:26.04196	ebooks/7518
84479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7518/7518.txt	2015-03-21 05:33:16	ebooks/7518
93198	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7518/7518-h/7518-h.htm	2015-03-21 05:33:22	ebooks/7518
3788	image/jpeg	http://www.gutenberg.org/cache/epub/7518/pg7518.cover.small.jpg	2020-06-04 00:31:26.077971	ebooks/7518
14203	image/jpeg	http://www.gutenberg.org/cache/epub/7518/pg7518.cover.medium.jpg	2020-06-04 00:31:26.110968	ebooks/7518
29593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7518/7518.zip	2015-03-21 05:36:02	ebooks/7518
84449	text/plain	http://www.gutenberg.org/ebooks/7518.txt.utf-8	2020-06-04 00:31:18.815868	ebooks/7518
998568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7518/7518-h.zip	2015-03-21 05:36:02	ebooks/7518
1777032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7518.kindle.images	2020-06-04 00:31:25.707967	ebooks/7518
55362	application/epub+zip	http://www.gutenberg.org/ebooks/7518.epub.noimages	2020-06-04 00:31:19.154892	ebooks/7518
1144332	application/epub+zip	http://www.gutenberg.org/ebooks/7518.epub.images	2020-06-04 00:31:19.074853	ebooks/7518
13212	application/rdf+xml	http://www.gutenberg.org/ebooks/7518.rdf	2020-06-11 01:06:05.749011	ebooks/7518
61535	text/plain	http://www.gutenberg.org/ebooks/7519.txt.utf-8	2020-06-04 00:31:26.23296	ebooks/7519
24258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7519/7519.zip	2013-05-16 06:44:00	ebooks/7519
3369	image/jpeg	http://www.gutenberg.org/cache/epub/7519/pg7519.cover.small.jpg	2020-06-04 00:31:27.044951	ebooks/7519
12068	image/jpeg	http://www.gutenberg.org/cache/epub/7519/pg7519.cover.medium.jpg	2020-06-04 00:31:27.069961	ebooks/7519
12455	application/rdf+xml	http://www.gutenberg.org/ebooks/7519.rdf	2020-06-11 01:06:05.772012	ebooks/7519
171804	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7519.kindle.noimages	2020-06-04 00:31:27.018946	ebooks/7519
25914	application/zip	http://www.gutenberg.org/files/7519/7519-h.zip	2013-05-16 06:44:00	ebooks/7519
43908	application/epub+zip	http://www.gutenberg.org/ebooks/7519.epub.noimages	2020-06-04 00:31:26.549958	ebooks/7519
43907	application/epub+zip	http://www.gutenberg.org/ebooks/7519.epub.images	2020-06-04 00:31:26.409963	ebooks/7519
171811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7519.kindle.images	2020-06-04 00:31:26.783949	ebooks/7519
71233	text/html; charset=us-ascii	http://www.gutenberg.org/files/7519/7519-h/7519-h.htm	2013-05-16 06:42:46	ebooks/7519
61565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7519/7519.txt	2013-05-16 06:43:16	ebooks/7519
182878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/752/752.zip	2006-01-21 04:18:54	ebooks/752
183747	application/zip	http://www.gutenberg.org/files/752/752-0.zip	2016-11-06 04:20:34	ebooks/752
3073	image/jpeg	http://www.gutenberg.org/cache/epub/752/pg752.cover.small.jpg	2020-06-01 00:18:13.257719	ebooks/752
846624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/752.kindle.noimages	2020-06-01 00:18:13.22573	ebooks/752
11247	image/jpeg	http://www.gutenberg.org/cache/epub/752/pg752.cover.medium.jpg	2020-06-01 00:18:13.285729	ebooks/752
573445	text/html; charset=utf-8	http://www.gutenberg.org/files/752/752-h/752-h.htm	2016-11-06 04:20:06	ebooks/752
16116	application/rdf+xml	http://www.gutenberg.org/ebooks/752.rdf	2020-06-11 01:00:42.031188	ebooks/752
494947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/752/752.txt	2006-01-21 04:17:04	ebooks/752
846638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/752.kindle.images	2020-06-01 00:18:12.310757	ebooks/752
190996	application/zip	http://www.gutenberg.org/files/752/752-h.zip	2016-11-06 04:20:34	ebooks/752
502056	text/plain; charset=utf-8	http://www.gutenberg.org/files/752/752-0.txt	2016-11-06 04:18:22	ebooks/752
205506	application/epub+zip	http://www.gutenberg.org/ebooks/752.epub.images	2020-06-01 00:18:11.187767	ebooks/752
205508	application/epub+zip	http://www.gutenberg.org/ebooks/752.epub.noimages	2020-06-01 00:18:11.396773	ebooks/752
376275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7520.kindle.images	2020-06-04 00:31:27.984963	ebooks/7520
68148	application/zip	http://www.gutenberg.org/files/7520/7520.zip	2009-07-24 06:48:30	ebooks/7520
72791	text/html; charset=utf-8	http://www.gutenberg.org/files/7520/7520-h.zip	2016-11-02 10:05:10	ebooks/7520
13899	application/rdf+xml	http://www.gutenberg.org/ebooks/7520.rdf	2020-06-11 01:06:05.797991	ebooks/7520
220707	text/html; charset=utf-8	http://www.gutenberg.org/files/7520/7520-h/7520-h.htm	2016-11-02 10:04:38	ebooks/7520
178304	text/plain; charset=utf-8	http://www.gutenberg.org/files/7520/7520-0.txt	2016-11-02 10:03:10	ebooks/7520
14992	image/jpeg	http://www.gutenberg.org/cache/epub/7520/pg7520.cover.medium.jpg	2020-06-04 00:31:28.485929	ebooks/7520
173832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7520/7520.txt	2009-07-24 06:47:18	ebooks/7520
92767	application/epub+zip	http://www.gutenberg.org/ebooks/7520.epub.images	2020-06-04 00:31:27.385943	ebooks/7520
68751	text/plain; charset=utf-8	http://www.gutenberg.org/files/7520/7520-0.zip	2016-11-02 10:05:10	ebooks/7520
92765	application/epub+zip	http://www.gutenberg.org/ebooks/7520.epub.noimages	2020-06-04 00:31:27.539944	ebooks/7520
376269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7520.kindle.noimages	2020-06-04 00:31:28.427937	ebooks/7520
3941	image/jpeg	http://www.gutenberg.org/cache/epub/7520/pg7520.cover.small.jpg	2020-06-04 00:31:28.457936	ebooks/7520
2101016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7521/7521-8.txt	2015-04-09 12:37:34	ebooks/7521
3450163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7521.kindle.noimages	2020-06-04 00:31:46.097008	ebooks/7521
2229909	text/html	http://www.gutenberg.org/ebooks/7521.html.images	2020-06-04 00:31:36.948839	ebooks/7521
866143	application/epub+zip	http://www.gutenberg.org/ebooks/7521.epub.images	2020-06-04 00:31:38.081812	ebooks/7521
12612	application/rdf+xml	http://www.gutenberg.org/ebooks/7521.rdf	2020-06-11 01:06:05.821017	ebooks/7521
763054	application/zip	http://www.gutenberg.org/files/7521/7521-8.zip	2015-04-09 12:37:50	ebooks/7521
2101368	text/plain	http://www.gutenberg.org/ebooks/7521.txt.utf-8	2020-06-04 00:31:35.797866	ebooks/7521
3450167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7521.kindle.images	2020-06-04 00:31:42.29909	ebooks/7521
3770	image/jpeg	http://www.gutenberg.org/cache/epub/7521/pg7521.cover.small.jpg	2020-06-04 00:31:46.128006	ebooks/7521
15412	image/jpeg	http://www.gutenberg.org/cache/epub/7521/pg7521.cover.medium.jpg	2020-06-04 00:31:46.151012	ebooks/7521
866143	application/epub+zip	http://www.gutenberg.org/ebooks/7521.epub.noimages	2020-06-04 00:31:38.495831	ebooks/7521
2229909	text/html	http://www.gutenberg.org/ebooks/7521.html.noimages	2020-06-04 00:31:37.34386	ebooks/7521
1244164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7522.kindle.images	2020-06-04 00:31:48.514966	ebooks/7522
285920	application/zip	http://www.gutenberg.org/files/7522/7522-h.zip	2018-03-18 04:08:18	ebooks/7522
16134	application/rdf+xml	http://www.gutenberg.org/ebooks/7522.rdf	2020-06-11 01:06:05.850991	ebooks/7522
878098	text/html; charset=utf-8	http://www.gutenberg.org/files/7522/7522-h/7522-h.htm	2018-03-18 04:08:00	ebooks/7522
1244156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7522.kindle.noimages	2020-06-04 00:31:49.945957	ebooks/7522
710923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7522/7522-8.txt	2013-04-26 11:12:28	ebooks/7522
269840	application/zip	http://www.gutenberg.org/files/7522/7522-8.zip	2013-04-26 11:13:02	ebooks/7522
710915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7522/7522.txt	2013-04-26 11:12:12	ebooks/7522
11091	image/jpeg	http://www.gutenberg.org/cache/epub/7522/pg7522.cover.medium.jpg	2020-06-04 00:31:50.023969	ebooks/7522
269774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7522/7522.zip	2013-04-26 11:13:00	ebooks/7522
271541	text/plain; charset=utf-8	http://www.gutenberg.org/files/7522/7522-0.zip	2018-03-18 04:08:18	ebooks/7522
306412	application/epub+zip	http://www.gutenberg.org/ebooks/7522.epub.noimages	2020-06-04 00:31:47.092	ebooks/7522
724377	text/plain; charset=utf-8	http://www.gutenberg.org/files/7522/7522-0.txt	2018-03-10 06:38:44	ebooks/7522
306412	application/epub+zip	http://www.gutenberg.org/ebooks/7522.epub.images	2020-06-04 00:31:46.777024	ebooks/7522
2929	image/jpeg	http://www.gutenberg.org/cache/epub/7522/pg7522.cover.small.jpg	2020-06-04 00:31:49.987002	ebooks/7522
428162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7523.kindle.noimages	2020-06-04 00:31:51.666964	ebooks/7523
14967	application/rdf+xml	http://www.gutenberg.org/ebooks/7523.rdf	2020-06-11 01:06:05.878026	ebooks/7523
80715	application/zip	http://www.gutenberg.org/files/7523/7523.zip	2013-05-09 08:18:58	ebooks/7523
245110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7523/7523-h/7523-h.htm	2013-05-09 08:17:06	ebooks/7523
105762	application/epub+zip	http://www.gutenberg.org/ebooks/7523.epub.images	2020-06-04 00:31:50.437959	ebooks/7523
202717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7523/7523-8.txt	2013-05-09 08:17:42	ebooks/7523
202685	text/plain	http://www.gutenberg.org/ebooks/7523.txt.utf-8	2020-06-04 00:31:50.165972	ebooks/7523
80738	application/zip	http://www.gutenberg.org/files/7523/7523-8.zip	2013-05-09 08:18:58	ebooks/7523
105762	application/epub+zip	http://www.gutenberg.org/ebooks/7523.epub.noimages	2020-06-04 00:31:50.599942	ebooks/7523
3798	image/jpeg	http://www.gutenberg.org/cache/epub/7523/pg7523.cover.small.jpg	2020-06-04 00:31:51.700925	ebooks/7523
428170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7523.kindle.images	2020-06-04 00:31:51.132941	ebooks/7523
12747	image/jpeg	http://www.gutenberg.org/cache/epub/7523/pg7523.cover.medium.jpg	2020-06-04 00:31:51.731938	ebooks/7523
84931	application/zip	http://www.gutenberg.org/files/7523/7523-h.zip	2013-05-09 08:18:58	ebooks/7523
202708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7523/7523.txt	2013-05-09 08:17:28	ebooks/7523
313836	text/plain	http://www.gutenberg.org/ebooks/7524.txt.utf-8	2020-06-04 00:31:51.863927	ebooks/7524
313852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7524/7524.txt	2013-05-17 06:45:18	ebooks/7524
694044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7524.kindle.images	2020-06-04 00:31:53.797907	ebooks/7524
694037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7524.kindle.noimages	2020-06-04 00:31:54.818899	ebooks/7524
15890	application/rdf+xml	http://www.gutenberg.org/ebooks/7524.rdf	2020-06-11 01:06:05.908	ebooks/7524
123257	application/zip	http://www.gutenberg.org/files/7524/7524.zip	2013-05-17 07:00:38	ebooks/7524
458219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7524/7524-h/7524-h.htm	2013-05-17 06:57:28	ebooks/7524
313858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7524/7524-8.txt	2013-05-17 06:45:30	ebooks/7524
164892	application/epub+zip	http://www.gutenberg.org/ebooks/7524.epub.images	2020-06-04 00:31:52.394927	ebooks/7524
123294	application/zip	http://www.gutenberg.org/files/7524/7524-8.zip	2013-05-17 07:00:38	ebooks/7524
164893	application/epub+zip	http://www.gutenberg.org/ebooks/7524.epub.noimages	2020-06-04 00:31:52.755961	ebooks/7524
3824	image/jpeg	http://www.gutenberg.org/cache/epub/7524/pg7524.cover.small.jpg	2020-06-04 00:31:54.911889	ebooks/7524
143154	application/zip	http://www.gutenberg.org/files/7524/7524-h.zip	2013-05-17 07:00:38	ebooks/7524
16430	image/jpeg	http://www.gutenberg.org/cache/epub/7524/pg7524.cover.medium.jpg	2020-06-04 00:31:55.000917	ebooks/7524
2493236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7525.kindle.images	2020-06-04 00:32:00.031827	ebooks/7525
634580	application/epub+zip	http://www.gutenberg.org/ebooks/7525.epub.noimages	2020-06-04 00:31:57.142887	ebooks/7525
2493228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7525.kindle.noimages	2020-06-04 00:32:02.926834	ebooks/7525
12519	application/rdf+xml	http://www.gutenberg.org/ebooks/7525.rdf	2020-06-11 01:06:05.932018	ebooks/7525
559297	application/zip	http://www.gutenberg.org/files/7525/7525-8.zip	2015-04-10 04:57:18	ebooks/7525
634580	application/epub+zip	http://www.gutenberg.org/ebooks/7525.epub.images	2020-06-04 00:31:56.841867	ebooks/7525
1377348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7525/7525-8.txt	2015-04-10 04:56:26	ebooks/7525
17496	image/jpeg	http://www.gutenberg.org/cache/epub/7525/pg7525.cover.medium.jpg	2020-06-04 00:32:02.980794	ebooks/7525
3819	image/jpeg	http://www.gutenberg.org/cache/epub/7525/pg7525.cover.small.jpg	2020-06-04 00:32:02.955801	ebooks/7525
1377747	text/plain	http://www.gutenberg.org/ebooks/7525.txt.utf-8	2020-06-04 00:31:55.270886	ebooks/7525
1474020	text/html	http://www.gutenberg.org/ebooks/7525.html.noimages	2020-06-04 00:31:56.318875	ebooks/7525
1474020	text/html	http://www.gutenberg.org/ebooks/7525.html.images	2020-06-04 00:31:56.034903	ebooks/7525
1376251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7526.kindle.noimages	2020-06-04 00:32:07.012939	ebooks/7526
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/7526.rdf	2020-06-11 01:06:05.957005	ebooks/7526
808581	text/html	http://www.gutenberg.org/ebooks/7526.html.images	2020-06-04 00:32:03.575022	ebooks/7526
350307	application/epub+zip	http://www.gutenberg.org/ebooks/7526.epub.noimages	2020-06-04 00:32:04.157985	ebooks/7526
350307	application/epub+zip	http://www.gutenberg.org/ebooks/7526.epub.images	2020-06-04 00:32:04.007974	ebooks/7526
781800	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7526/7526-8.txt	2015-04-09 10:35:04	ebooks/7526
781818	text/plain	http://www.gutenberg.org/ebooks/7526.txt.utf-8	2020-06-04 00:32:03.100812	ebooks/7526
3859	image/jpeg	http://www.gutenberg.org/cache/epub/7526/pg7526.cover.small.jpg	2020-06-04 00:32:07.040928	ebooks/7526
1376263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7526.kindle.images	2020-06-04 00:32:05.576953	ebooks/7526
307542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7526/7526-8.zip	2015-04-09 10:36:24	ebooks/7526
14442	image/jpeg	http://www.gutenberg.org/cache/epub/7526/pg7526.cover.medium.jpg	2020-06-04 00:32:07.063943	ebooks/7526
808581	text/html	http://www.gutenberg.org/ebooks/7526.html.noimages	2020-06-04 00:32:03.732973	ebooks/7526
678065	application/epub+zip	http://www.gutenberg.org/ebooks/7527.epub.images	2020-06-04 00:32:07.392945	ebooks/7527
4319	image/jpeg	http://www.gutenberg.org/cache/epub/7527/pg7527.cover.small.jpg	2020-06-04 00:32:08.497921	ebooks/7527
1403465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7527.kindle.images	2020-06-04 00:32:08.189951	ebooks/7527
169118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7527.kindle.noimages	2020-06-04 00:32:08.464994	ebooks/7527
652183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7527/7527-h.zip	2014-10-15 05:37:40	ebooks/7527
12548	application/rdf+xml	http://www.gutenberg.org/ebooks/7527.rdf	2020-06-11 01:06:05.981023	ebooks/7527
18631	image/jpeg	http://www.gutenberg.org/cache/epub/7527/pg7527.cover.medium.jpg	2020-06-04 00:32:08.528912	ebooks/7527
16021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7527/7527.zip	2014-10-15 05:37:40	ebooks/7527
54316	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7527/7527-h/7527-h.htm	2014-10-15 05:37:24	ebooks/7527
42390	text/plain	http://www.gutenberg.org/ebooks/7527.txt.utf-8	2020-06-04 00:32:07.169969	ebooks/7527
40226	application/epub+zip	http://www.gutenberg.org/ebooks/7527.epub.noimages	2020-06-04 00:32:07.54293	ebooks/7527
42420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7527/7527.txt	2014-10-15 05:37:14	ebooks/7527
60831	application/zip	http://www.gutenberg.org/files/7528/7528-h.zip	2010-07-07 16:57:16	ebooks/7528
79872	application/epub+zip	http://www.gutenberg.org/ebooks/7528.epub.noimages	2020-06-04 00:32:09.292902	ebooks/7528
159722	text/html; charset=utf-8	http://www.gutenberg.org/files/7528/7528-h/7528-h.htm	2010-07-07 16:56:42	ebooks/7528
13602	application/rdf+xml	http://www.gutenberg.org/ebooks/7528.rdf	2020-06-11 01:06:06.006016	ebooks/7528
86049	application/epub+zip	http://www.gutenberg.org/ebooks/7528.epub.images	2020-06-04 00:32:09.008905	ebooks/7528
50228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7528/7528-8.zip	2010-07-07 16:57:14	ebooks/7528
2992	image/jpeg	http://www.gutenberg.org/cache/epub/7528/pg7528.cover.small.jpg	2020-06-04 00:32:10.552902	ebooks/7528
130545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7528/7528-8.txt	2010-07-07 16:56:02	ebooks/7528
332104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7528.kindle.noimages	2020-06-04 00:32:10.514927	ebooks/7528
130658	text/plain; charset=utf-8	http://www.gutenberg.org/files/7528/7528-0.txt	2010-07-07 16:56:20	ebooks/7528
346717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7528.kindle.images	2020-06-04 00:32:09.890892	ebooks/7528
13402	image/jpeg	http://www.gutenberg.org/cache/epub/7528/pg7528.cover.medium.jpg	2020-06-04 00:32:10.588889	ebooks/7528
50346	text/plain; charset=utf-8	http://www.gutenberg.org/files/7528/7528-0.zip	2010-07-07 16:57:14	ebooks/7528
611360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7529.kindle.noimages	2020-06-04 00:32:12.580865	ebooks/7529
132513	text/html; charset=utf-8	http://www.gutenberg.org/files/7529/7529-h.zip	2016-09-20 08:35:16	ebooks/7529
149972	application/epub+zip	http://www.gutenberg.org/ebooks/7529.epub.noimages	2020-06-04 00:32:11.185897	ebooks/7529
3408	image/jpeg	http://www.gutenberg.org/cache/epub/7529/pg7529.cover.small.jpg	2020-06-04 00:32:12.612864	ebooks/7529
611364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7529.kindle.images	2020-06-04 00:32:11.883867	ebooks/7529
338290	text/plain; charset=utf-8	http://www.gutenberg.org/files/7529/7529-0.txt	2016-09-20 08:33:18	ebooks/7529
11970	image/jpeg	http://www.gutenberg.org/cache/epub/7529/pg7529.cover.medium.jpg	2020-06-04 00:32:12.641921	ebooks/7529
413388	text/html; charset=utf-8	http://www.gutenberg.org/files/7529/7529-h/7529-h.htm	2016-09-20 08:34:44	ebooks/7529
329123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7529/7529.txt	2009-07-25 04:16:20	ebooks/7529
124490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7529/7529.zip	2009-07-25 04:17:04	ebooks/7529
125651	text/plain; charset=utf-8	http://www.gutenberg.org/files/7529/7529-0.zip	2016-09-20 08:35:16	ebooks/7529
14114	application/rdf+xml	http://www.gutenberg.org/ebooks/7529.rdf	2020-06-11 01:06:06.034002	ebooks/7529
149972	application/epub+zip	http://www.gutenberg.org/ebooks/7529.epub.images	2020-06-04 00:32:10.998912	ebooks/7529
416432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/753/753-h/753-h.htm	2009-01-22 15:54:56	ebooks/753
179618	application/epub+zip	http://www.gutenberg.org/ebooks/753.epub.noimages	2020-06-01 00:18:13.97971	ebooks/753
725294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/753.kindle.noimages	2020-06-01 00:18:15.689929	ebooks/753
151501	application/zip	http://www.gutenberg.org/files/753/753.zip	2009-01-22 15:55:14	ebooks/753
3898	image/jpeg	http://www.gutenberg.org/cache/epub/753/pg753.cover.small.jpg	2020-06-01 00:18:15.726893	ebooks/753
725307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/753.kindle.images	2020-06-01 00:18:14.830762	ebooks/753
13491	application/rdf+xml	http://www.gutenberg.org/ebooks/753.rdf	2020-06-11 01:00:42.056145	ebooks/753
179619	application/epub+zip	http://www.gutenberg.org/ebooks/753.epub.images	2020-06-01 00:18:13.783719	ebooks/753
386534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/753/753.txt	2009-01-22 15:54:10	ebooks/753
154865	application/zip	http://www.gutenberg.org/files/753/753-h.zip	2009-01-22 15:55:14	ebooks/753
386506	text/plain	http://www.gutenberg.org/ebooks/753.txt.utf-8	2020-06-01 00:18:13.412759	ebooks/753
14388	image/jpeg	http://www.gutenberg.org/cache/epub/753/pg753.cover.medium.jpg	2020-06-01 00:18:15.760898	ebooks/753
373618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7530/7530-8.txt	2015-04-10 04:51:56	ebooks/7530
13532	application/rdf+xml	http://www.gutenberg.org/ebooks/7530.rdf	2020-06-11 01:06:06.058995	ebooks/7530
15832	image/jpeg	http://www.gutenberg.org/cache/epub/7530/pg7530.cover.medium.jpg	2020-06-04 00:32:15.070866	ebooks/7530
400861	text/html	http://www.gutenberg.org/ebooks/7530.html.images	2020-06-04 00:32:12.995909	ebooks/7530
400861	text/html	http://www.gutenberg.org/ebooks/7530.html.noimages	2020-06-04 00:32:13.088869	ebooks/7530
711748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7530.kindle.noimages	2020-06-04 00:32:15.019871	ebooks/7530
3494	image/jpeg	http://www.gutenberg.org/cache/epub/7530/pg7530.cover.small.jpg	2020-06-04 00:32:15.046826	ebooks/7530
180004	application/epub+zip	http://www.gutenberg.org/ebooks/7530.epub.images	2020-06-04 00:32:13.25785	ebooks/7530
180004	application/epub+zip	http://www.gutenberg.org/ebooks/7530.epub.noimages	2020-06-04 00:32:13.416849	ebooks/7530
711752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7530.kindle.images	2020-06-04 00:32:14.212861	ebooks/7530
373664	text/plain	http://www.gutenberg.org/ebooks/7530.txt.utf-8	2020-06-04 00:32:12.768891	ebooks/7530
145257	application/zip	http://www.gutenberg.org/files/7530/7530-8.zip	2015-04-10 04:52:14	ebooks/7530
13844	image/jpeg	http://www.gutenberg.org/cache/epub/7531/pg7531.cover.medium.jpg	2020-06-04 00:32:17.183811	ebooks/7531
100572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7531/7531.txt	2014-04-28 15:24:06	ebooks/7531
100577	text/plain	http://www.gutenberg.org/ebooks/7531.txt.utf-8	2020-06-04 00:32:15.180848	ebooks/7531
1505343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7531.kindle.images	2020-06-04 00:32:16.737808	ebooks/7531
38489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7531/7531.zip	2014-04-28 15:30:48	ebooks/7531
62306	application/epub+zip	http://www.gutenberg.org/ebooks/7531.epub.noimages	2020-06-04 00:32:15.99483	ebooks/7531
100581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7531/7531-8.txt	2014-04-28 15:24:12	ebooks/7531
111967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7531/7531-h/7531-h.htm	2014-04-28 15:24:20	ebooks/7531
692243	application/epub+zip	http://www.gutenberg.org/ebooks/7531.epub.images	2020-06-04 00:32:15.907821	ebooks/7531
248538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7531.kindle.noimages	2020-06-04 00:32:17.114865	ebooks/7531
38554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7531/7531-8.zip	2014-04-28 15:30:48	ebooks/7531
14727	application/rdf+xml	http://www.gutenberg.org/ebooks/7531.rdf	2020-06-11 01:06:06.085024	ebooks/7531
3377	image/jpeg	http://www.gutenberg.org/cache/epub/7531/pg7531.cover.small.jpg	2020-06-04 00:32:17.150799	ebooks/7531
865807	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7531/7531-h.zip	2014-04-28 15:30:48	ebooks/7531
665367	application/epub+zip	http://www.gutenberg.org/ebooks/7532.epub.images	2020-06-04 00:32:17.863107	ebooks/7532
29844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7532/7532-8.zip	2014-04-28 15:30:50	ebooks/7532
81368	text/plain	http://www.gutenberg.org/ebooks/7532.txt.utf-8	2020-06-04 00:32:17.312852	ebooks/7532
212785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7532.kindle.noimages	2020-06-04 00:32:18.971077	ebooks/7532
3393	image/jpeg	http://www.gutenberg.org/cache/epub/7532/pg7532.cover.small.jpg	2020-06-04 00:32:19.006088	ebooks/7532
1433031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7532.kindle.images	2020-06-04 00:32:18.640081	ebooks/7532
90621	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7532/7532-h/7532-h.htm	2014-04-28 15:25:36	ebooks/7532
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/7532.rdf	2020-06-11 01:06:06.112004	ebooks/7532
81377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7532/7532.txt	2014-04-28 15:25:22	ebooks/7532
81386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7532/7532-8.txt	2014-04-28 15:25:28	ebooks/7532
737252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7532/7532-h.zip	2014-04-28 15:30:52	ebooks/7532
53385	application/epub+zip	http://www.gutenberg.org/ebooks/7532.epub.noimages	2020-06-04 00:32:17.945104	ebooks/7532
13826	image/jpeg	http://www.gutenberg.org/cache/epub/7532/pg7532.cover.medium.jpg	2020-06-04 00:32:19.039094	ebooks/7532
29791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7532/7532.zip	2014-04-28 15:30:50	ebooks/7532
31667	application/zip	http://www.gutenberg.org/files/7533/7533.zip	2014-04-28 15:30:54	ebooks/7533
2044780	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7533/7533-h.zip	2014-04-28 15:30:54	ebooks/7533
3379	image/jpeg	http://www.gutenberg.org/cache/epub/7533/pg7533.cover.small.jpg	2020-06-04 00:32:21.798042	ebooks/7533
31766	application/zip	http://www.gutenberg.org/files/7533/7533-8.zip	2014-04-28 15:30:54	ebooks/7533
1797046	application/epub+zip	http://www.gutenberg.org/ebooks/7533.epub.images	2020-06-04 00:32:20.09807	ebooks/7533
14724	application/rdf+xml	http://www.gutenberg.org/ebooks/7533.rdf	2020-06-11 01:06:06.139018	ebooks/7533
3675014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7533.kindle.images	2020-06-04 00:32:21.395052	ebooks/7533
98697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7533/7533-h/7533-h.htm	2014-04-28 15:26:54	ebooks/7533
87136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7533/7533.txt	2014-04-28 15:26:42	ebooks/7533
13835	image/jpeg	http://www.gutenberg.org/cache/epub/7533/pg7533.cover.medium.jpg	2020-06-04 00:32:21.832051	ebooks/7533
87145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7533/7533-8.txt	2014-04-28 15:26:48	ebooks/7533
222454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7533.kindle.noimages	2020-06-04 00:32:21.761049	ebooks/7533
87178	text/plain	http://www.gutenberg.org/ebooks/7533.txt.utf-8	2020-06-04 00:32:19.167098	ebooks/7533
55486	application/epub+zip	http://www.gutenberg.org/ebooks/7533.epub.noimages	2020-06-04 00:32:20.18612	ebooks/7533
85604	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7534/7534-h/7534-h.htm	2014-04-28 15:28:58	ebooks/7534
76111	text/plain	http://www.gutenberg.org/ebooks/7534.txt.utf-8	2020-06-04 00:32:21.963042	ebooks/7534
1729017	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7534/7534-h.zip	2014-04-28 15:30:58	ebooks/7534
204668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7534.kindle.noimages	2020-06-04 00:32:24.249005	ebooks/7534
3395182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7534.kindle.images	2020-06-04 00:32:23.910044	ebooks/7534
12859	application/rdf+xml	http://www.gutenberg.org/ebooks/7534.rdf	2020-06-11 01:06:06.163003	ebooks/7534
1663394	application/epub+zip	http://www.gutenberg.org/ebooks/7534.epub.images	2020-06-04 00:32:22.709059	ebooks/7534
3409	image/jpeg	http://www.gutenberg.org/cache/epub/7534/pg7534.cover.small.jpg	2020-06-04 00:32:24.283014	ebooks/7534
51004	application/epub+zip	http://www.gutenberg.org/ebooks/7534.epub.noimages	2020-06-04 00:32:22.790039	ebooks/7534
27895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7534/7534.zip	2014-04-28 15:30:58	ebooks/7534
13746	image/jpeg	http://www.gutenberg.org/cache/epub/7534/pg7534.cover.medium.jpg	2020-06-04 00:32:24.316013	ebooks/7534
76139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7534/7534.txt	2014-04-28 15:28:48	ebooks/7534
13593	image/jpeg	http://www.gutenberg.org/cache/epub/7535/pg7535.cover.medium.jpg	2020-06-04 00:32:31.446918	ebooks/7535
281621	text/plain	http://www.gutenberg.org/ebooks/7535.txt.utf-8	2020-06-04 00:32:24.443008	ebooks/7535
5307713	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7535/7535-h.zip	2014-04-28 15:31:06	ebooks/7535
4686547	application/epub+zip	http://www.gutenberg.org/ebooks/7535.epub.images	2020-06-04 00:32:27.149974	ebooks/7535
15783	application/rdf+xml	http://www.gutenberg.org/ebooks/7535.rdf	2020-06-11 01:06:06.191013	ebooks/7535
555661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7535.kindle.noimages	2020-06-04 00:32:31.320922	ebooks/7535
281544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7535/7535-8.txt	2014-04-28 15:30:10	ebooks/7535
281535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7535/7535.txt	2014-04-28 15:30:04	ebooks/7535
102847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7535/7535.zip	2014-04-28 15:31:04	ebooks/7535
135981	application/epub+zip	http://www.gutenberg.org/ebooks/7535.epub.noimages	2020-06-04 00:32:27.340986	ebooks/7535
324092	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7535/7535-h/7535-h.htm	2014-04-28 15:30:18	ebooks/7535
9586251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7535.kindle.images	2020-06-04 00:32:30.464928	ebooks/7535
3360	image/jpeg	http://www.gutenberg.org/cache/epub/7535/pg7535.cover.small.jpg	2020-06-04 00:32:31.385924	ebooks/7535
103034	application/zip	http://www.gutenberg.org/files/7535/7535-8.zip	2014-04-28 15:31:04	ebooks/7535
479214	text/html	http://www.gutenberg.org/ebooks/7537.html.images	2020-06-04 00:32:31.960907	ebooks/7537
428616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7537/7537-8.txt	2015-04-10 06:30:18	ebooks/7537
11650	image/jpeg	http://www.gutenberg.org/cache/epub/7537/pg7537.cover.medium.jpg	2020-06-04 00:32:34.553884	ebooks/7537
800815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7537.kindle.images	2020-06-04 00:32:33.459886	ebooks/7537
800807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7537.kindle.noimages	2020-06-04 00:32:34.504917	ebooks/7537
13297	application/rdf+xml	http://www.gutenberg.org/ebooks/7537.rdf	2020-06-11 01:06:06.21703	ebooks/7537
202791	application/epub+zip	http://www.gutenberg.org/ebooks/7537.epub.noimages	2020-06-04 00:32:32.421903	ebooks/7537
3205	image/jpeg	http://www.gutenberg.org/cache/epub/7537/pg7537.cover.small.jpg	2020-06-04 00:32:34.530877	ebooks/7537
202791	application/epub+zip	http://www.gutenberg.org/ebooks/7537.epub.images	2020-06-04 00:32:32.274933	ebooks/7537
163806	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7537/7537-8.zip	2015-04-10 06:30:40	ebooks/7537
428600	text/plain	http://www.gutenberg.org/ebooks/7537.txt.utf-8	2020-06-04 00:32:31.639936	ebooks/7537
479214	text/html	http://www.gutenberg.org/ebooks/7537.html.noimages	2020-06-04 00:32:32.059915	ebooks/7537
564244	application/zip	http://www.gutenberg.org/files/7538/7538-h.zip	2019-08-13 05:47:40	ebooks/7538
2489	image/jpeg	http://www.gutenberg.org/cache/epub/7538/pg7538.cover.small.jpg	2020-06-04 00:32:36.148868	ebooks/7538
15136	image/jpeg	http://www.gutenberg.org/cache/epub/7538/pg7538.cover.medium.jpg	2020-06-04 00:32:36.186861	ebooks/7538
337989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7538.kindle.noimages	2020-06-04 00:32:36.111885	ebooks/7538
28229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7538/7538.txt	2007-02-16 10:03:42	ebooks/7538
10937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7538/7538.zip	2019-08-13 05:47:38	ebooks/7538
13857	application/rdf+xml	http://www.gutenberg.org/ebooks/7538.rdf	2020-06-11 01:06:06.245986	ebooks/7538
32762	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7538/7538-h/7538-h.htm	2019-08-13 05:46:32	ebooks/7538
567122	application/epub+zip	http://www.gutenberg.org/ebooks/7538.epub.images	2020-06-04 00:32:34.961897	ebooks/7538
28201	text/plain	http://www.gutenberg.org/ebooks/7538.txt.utf-8	2020-06-04 00:32:34.660869	ebooks/7538
141753	application/epub+zip	http://www.gutenberg.org/ebooks/7538.epub.noimages	2020-06-04 00:32:35.21188	ebooks/7538
1187986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7538.kindle.images	2020-06-04 00:32:35.809868	ebooks/7538
3408	image/jpeg	http://www.gutenberg.org/cache/epub/7539/pg7539.cover.small.jpg	2020-06-04 00:32:37.248841	ebooks/7539
272638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7539.kindle.noimages	2020-06-04 00:32:37.223838	ebooks/7539
48712	text/plain	http://www.gutenberg.org/ebooks/7539.txt.utf-8	2020-06-04 00:32:36.27386	ebooks/7539
99906	application/epub+zip	http://www.gutenberg.org/ebooks/7539.epub.noimages	2020-06-04 00:32:36.518873	ebooks/7539
48740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7539/7539.txt	2007-02-16 10:09:52	ebooks/7539
392069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7539.kindle.images	2020-06-04 00:32:36.894858	ebooks/7539
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/7539.rdf	2020-06-11 01:06:06.269984	ebooks/7539
18700	application/zip	http://www.gutenberg.org/files/7539/7539.zip	2007-02-16 10:11:46	ebooks/7539
154078	application/zip	http://www.gutenberg.org/files/7539/7539-h.zip	2012-11-02 10:12:38	ebooks/7539
159705	application/epub+zip	http://www.gutenberg.org/ebooks/7539.epub.images	2020-06-04 00:32:36.419903	ebooks/7539
55137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7539/7539-h/7539-h.htm	2012-11-02 10:11:44	ebooks/7539
21308	image/jpeg	http://www.gutenberg.org/cache/epub/7539/pg7539.cover.medium.jpg	2020-06-04 00:32:37.274835	ebooks/7539
3244	image/jpeg	http://www.gutenberg.org/cache/epub/754/pg754.cover.small.jpg	2020-06-01 00:18:19.561837	ebooks/754
1324754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/754.kindle.images	2020-06-01 00:18:18.092883	ebooks/754
331286	application/epub+zip	http://www.gutenberg.org/ebooks/754.epub.images	2020-06-01 00:18:16.435889	ebooks/754
775534	text/plain	http://www.gutenberg.org/ebooks/754.txt.utf-8	2020-06-01 00:18:15.903903	ebooks/754
294780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/754/754.zip	2009-11-26 21:06:22	ebooks/754
331286	application/epub+zip	http://www.gutenberg.org/ebooks/754.epub.noimages	2020-06-01 00:18:16.666881	ebooks/754
13641	application/rdf+xml	http://www.gutenberg.org/ebooks/754.rdf	2020-06-11 01:00:42.081162	ebooks/754
300607	text/html; charset=us-ascii	http://www.gutenberg.org/files/754/754-h.zip	2013-01-29 06:36:14	ebooks/754
775562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/754/754.txt	2009-11-26 21:05:40	ebooks/754
11977	image/jpeg	http://www.gutenberg.org/cache/epub/754/pg754.cover.medium.jpg	2020-06-01 00:18:19.595848	ebooks/754
1324746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/754.kindle.noimages	2020-06-01 00:18:19.522851	ebooks/754
860895	text/html; charset=us-ascii	http://www.gutenberg.org/files/754/754-h/754-h.htm	2013-01-29 06:36:12	ebooks/754
24551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7540/7540.txt	2007-02-18 19:00:00	ebooks/7540
318845	application/epub+zip	http://www.gutenberg.org/ebooks/7540.epub.images	2020-06-04 00:32:37.756844	ebooks/7540
28203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7540/7540-h/7540-h.htm	2012-11-04 15:41:50	ebooks/7540
12525	image/jpeg	http://www.gutenberg.org/cache/epub/7540/pg7540.cover.medium.jpg	2020-06-04 00:32:38.722817	ebooks/7540
2482	image/jpeg	http://www.gutenberg.org/cache/epub/7540/pg7540.cover.small.jpg	2020-06-04 00:32:38.679829	ebooks/7540
9355	application/zip	http://www.gutenberg.org/files/7540/7540.zip	2012-11-04 15:48:38	ebooks/7540
24523	text/plain	http://www.gutenberg.org/ebooks/7540.txt.utf-8	2020-06-04 00:32:37.364848	ebooks/7540
288838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7540/7540-h.zip	2012-11-04 15:48:38	ebooks/7540
333565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7540.kindle.noimages	2020-06-04 00:32:38.638822	ebooks/7540
13329	application/rdf+xml	http://www.gutenberg.org/ebooks/7540.rdf	2020-06-11 01:06:06.294982	ebooks/7540
681621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7540.kindle.images	2020-06-04 00:32:38.37783	ebooks/7540
139589	application/epub+zip	http://www.gutenberg.org/ebooks/7540.epub.noimages	2020-06-04 00:32:37.967845	ebooks/7540
18456	application/zip	http://www.gutenberg.org/files/7541/7541.zip	2019-08-13 05:58:26	ebooks/7541
575163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7541.kindle.images	2020-06-04 00:32:39.801828	ebooks/7541
55779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7541/7541-h/7541-h.htm	2019-08-29 09:16:58	ebooks/7541
251431	application/epub+zip	http://www.gutenberg.org/ebooks/7541.epub.images	2020-06-04 00:32:39.113825	ebooks/7541
248494	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7541/7541-h.zip	2019-08-29 09:35:06	ebooks/7541
371441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7541.kindle.noimages	2020-06-04 00:32:40.151802	ebooks/7541
46208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7541/7541.txt	2004-08-30 11:45:28	ebooks/7541
13515	application/rdf+xml	http://www.gutenberg.org/ebooks/7541.rdf	2020-06-11 01:06:06.320049	ebooks/7541
149445	application/epub+zip	http://www.gutenberg.org/ebooks/7541.epub.noimages	2020-06-04 00:32:39.369828	ebooks/7541
2489	image/jpeg	http://www.gutenberg.org/cache/epub/7541/pg7541.cover.small.jpg	2020-06-04 00:32:40.190811	ebooks/7541
46180	text/plain	http://www.gutenberg.org/ebooks/7541.txt.utf-8	2020-06-04 00:32:38.80784	ebooks/7541
15136	image/jpeg	http://www.gutenberg.org/cache/epub/7541/pg7541.cover.medium.jpg	2020-06-04 00:32:40.229815	ebooks/7541
53612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7542/7542-h/7542-h.htm	2020-03-13 10:36:54	ebooks/7542
47628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7542/7542.txt	2007-02-16 10:35:32	ebooks/7542
2142	image/jpeg	http://www.gutenberg.org/cache/epub/7542/pg7542.cover.small.jpg	2020-06-04 00:32:41.965813	ebooks/7542
19079	application/zip	http://www.gutenberg.org/files/7542/7542.zip	2007-02-16 10:38:14	ebooks/7542
13115	image/jpeg	http://www.gutenberg.org/cache/epub/7542/pg7542.cover.medium.jpg	2020-06-04 00:32:42.005824	ebooks/7542
132409	application/epub+zip	http://www.gutenberg.org/ebooks/7542.epub.noimages	2020-06-04 00:32:40.973834	ebooks/7542
951063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7542.kindle.images	2020-06-04 00:32:41.569807	ebooks/7542
437935	application/epub+zip	http://www.gutenberg.org/ebooks/7542.epub.images	2020-06-04 00:32:40.745808	ebooks/7542
341449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7542.kindle.noimages	2020-06-04 00:32:41.926799	ebooks/7542
47600	text/plain	http://www.gutenberg.org/ebooks/7542.txt.utf-8	2020-06-04 00:32:40.320837	ebooks/7542
13298	application/rdf+xml	http://www.gutenberg.org/ebooks/7542.rdf	2020-06-11 01:06:06.344005	ebooks/7542
511762	application/zip	http://www.gutenberg.org/files/7542/7542-h.zip	2020-03-13 10:37:12	ebooks/7542
15136	image/jpeg	http://www.gutenberg.org/cache/epub/7543/pg7543.cover.medium.jpg	2020-06-04 00:32:43.519958	ebooks/7543
2489	image/jpeg	http://www.gutenberg.org/cache/epub/7543/pg7543.cover.small.jpg	2020-06-04 00:32:43.480024	ebooks/7543
282165	application/epub+zip	http://www.gutenberg.org/ebooks/7543.epub.images	2020-06-04 00:32:42.399987	ebooks/7543
13280	application/rdf+xml	http://www.gutenberg.org/ebooks/7543.rdf	2020-06-11 01:06:06.369004	ebooks/7543
36257	text/plain	http://www.gutenberg.org/ebooks/7543.txt.utf-8	2020-06-04 00:32:42.093808	ebooks/7543
627769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7543.kindle.images	2020-06-04 00:32:43.093966	ebooks/7543
280368	application/zip	http://www.gutenberg.org/files/7543/7543-h.zip	2019-08-29 09:35:24	ebooks/7543
48645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7543/7543-h/7543-h.htm	2019-08-29 09:18:04	ebooks/7543
353717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7543.kindle.noimages	2020-06-04 00:32:43.440978	ebooks/7543
13964	application/zip	http://www.gutenberg.org/files/7543/7543.zip	2019-08-13 07:17:08	ebooks/7543
144917	application/epub+zip	http://www.gutenberg.org/ebooks/7543.epub.noimages	2020-06-04 00:32:42.658986	ebooks/7543
36285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7543/7543.txt	2007-02-16 10:54:28	ebooks/7543
349969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7544.kindle.noimages	2020-06-04 00:32:44.84694	ebooks/7544
40094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7544/7544-h/7544-h.htm	2019-09-10 07:12:44	ebooks/7544
36107	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7544/7544.txt	2007-02-15 19:00:00	ebooks/7544
13125	application/rdf+xml	http://www.gutenberg.org/ebooks/7544.rdf	2020-06-11 01:06:06.39399	ebooks/7544
144581	application/epub+zip	http://www.gutenberg.org/ebooks/7544.epub.noimages	2020-06-04 00:32:44.152976	ebooks/7544
36079	text/plain	http://www.gutenberg.org/ebooks/7544.txt.utf-8	2020-06-04 00:32:43.607979	ebooks/7544
186161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7544/7544-h.zip	2019-09-10 07:23:42	ebooks/7544
189139	application/epub+zip	http://www.gutenberg.org/ebooks/7544.epub.images	2020-06-04 00:32:43.901043	ebooks/7544
2489	image/jpeg	http://www.gutenberg.org/cache/epub/7544/pg7544.cover.small.jpg	2020-06-04 00:32:44.88395	ebooks/7544
438607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7544.kindle.images	2020-06-04 00:32:44.528963	ebooks/7544
14066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7544/7544.zip	2019-08-13 09:53:42	ebooks/7544
15136	image/jpeg	http://www.gutenberg.org/cache/epub/7544/pg7544.cover.medium.jpg	2020-06-04 00:32:44.920962	ebooks/7544
359172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7545.kindle.noimages	2020-06-04 00:32:46.367929	ebooks/7545
226674	application/epub+zip	http://www.gutenberg.org/ebooks/7545.epub.images	2020-06-04 00:32:45.308959	ebooks/7545
2489	image/jpeg	http://www.gutenberg.org/cache/epub/7545/pg7545.cover.small.jpg	2020-06-04 00:32:46.405936	ebooks/7545
44905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7545/7545-h/7545-h.htm	2019-08-29 09:19:22	ebooks/7545
517710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7545.kindle.images	2020-06-04 00:32:46.010947	ebooks/7545
221824	application/zip	http://www.gutenberg.org/files/7545/7545-h.zip	2019-08-29 09:36:48	ebooks/7545
40760	text/plain	http://www.gutenberg.org/ebooks/7545.txt.utf-8	2020-06-04 00:32:45.008978	ebooks/7545
16265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7545/7545.zip	2019-08-13 07:10:32	ebooks/7545
15136	image/jpeg	http://www.gutenberg.org/cache/epub/7545/pg7545.cover.medium.jpg	2020-06-04 00:32:46.442947	ebooks/7545
40788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7545/7545.txt	2007-02-17 05:46:02	ebooks/7545
13116	application/rdf+xml	http://www.gutenberg.org/ebooks/7545.rdf	2020-06-11 01:06:06.420032	ebooks/7545
147068	application/epub+zip	http://www.gutenberg.org/ebooks/7545.epub.noimages	2020-06-04 00:32:45.56395	ebooks/7545
46799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7546/7546-h/7546-h.htm	2019-08-29 09:20:16	ebooks/7546
262961	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7546/7546-h.zip	2019-08-29 09:37:08	ebooks/7546
599331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7546.kindle.images	2020-06-04 00:32:47.578907	ebooks/7546
13233	application/rdf+xml	http://www.gutenberg.org/ebooks/7546.rdf	2020-06-11 01:06:06.445008	ebooks/7546
41739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7546/7546.txt	2007-02-16 19:00:00	ebooks/7546
15509	application/zip	http://www.gutenberg.org/files/7546/7546.zip	2019-08-18 04:00:32	ebooks/7546
15136	image/jpeg	http://www.gutenberg.org/cache/epub/7546/pg7546.cover.medium.jpg	2020-06-04 00:32:48.0019	ebooks/7546
266747	application/epub+zip	http://www.gutenberg.org/ebooks/7546.epub.images	2020-06-04 00:32:46.836923	ebooks/7546
2489	image/jpeg	http://www.gutenberg.org/cache/epub/7546/pg7546.cover.small.jpg	2020-06-04 00:32:47.962908	ebooks/7546
358604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7546.kindle.noimages	2020-06-04 00:32:47.923917	ebooks/7546
145980	application/epub+zip	http://www.gutenberg.org/ebooks/7546.epub.noimages	2020-06-04 00:32:47.092941	ebooks/7546
41711	text/plain	http://www.gutenberg.org/ebooks/7546.txt.utf-8	2020-06-04 00:32:46.528973	ebooks/7546
13489	application/rdf+xml	http://www.gutenberg.org/ebooks/7547.rdf	2020-06-11 01:06:06.470026	ebooks/7547
336266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7547.kindle.noimages	2020-06-04 00:32:49.469905	ebooks/7547
2489	image/jpeg	http://www.gutenberg.org/cache/epub/7547/pg7547.cover.small.jpg	2020-06-04 00:32:49.507883	ebooks/7547
10541	application/zip	http://www.gutenberg.org/files/7547/7547.zip	2007-02-17 06:21:00	ebooks/7547
27360	text/plain	http://www.gutenberg.org/ebooks/7547.txt.utf-8	2020-06-04 00:32:48.089898	ebooks/7547
15136	image/jpeg	http://www.gutenberg.org/cache/epub/7547/pg7547.cover.medium.jpg	2020-06-04 00:32:49.545898	ebooks/7547
358074	application/zip	http://www.gutenberg.org/files/7547/7547-h.zip	2019-08-29 09:37:32	ebooks/7547
141174	application/epub+zip	http://www.gutenberg.org/ebooks/7547.epub.noimages	2020-06-04 00:32:48.641906	ebooks/7547
31892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7547/7547-h/7547-h.htm	2019-08-29 09:21:12	ebooks/7547
365790	application/epub+zip	http://www.gutenberg.org/ebooks/7547.epub.images	2020-06-04 00:32:48.389904	ebooks/7547
27388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7547/7547.txt	2007-02-17 06:10:00	ebooks/7547
784282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7547.kindle.images	2020-06-04 00:32:49.174904	ebooks/7547
15136	image/jpeg	http://www.gutenberg.org/cache/epub/7548/pg7548.cover.medium.jpg	2020-06-04 00:32:50.995881	ebooks/7548
140847	application/epub+zip	http://www.gutenberg.org/ebooks/7548.epub.noimages	2020-06-04 00:32:50.171891	ebooks/7548
2489	image/jpeg	http://www.gutenberg.org/cache/epub/7548/pg7548.cover.small.jpg	2020-06-04 00:32:50.958866	ebooks/7548
27100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7548/7548.txt	2007-02-15 19:00:00	ebooks/7548
337555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7548.kindle.noimages	2020-06-04 00:32:50.919885	ebooks/7548
369126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7548/7548-h.zip	2019-08-29 09:37:52	ebooks/7548
10330	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7548/7548.zip	2019-08-13 08:52:16	ebooks/7548
372228	application/epub+zip	http://www.gutenberg.org/ebooks/7548.epub.images	2020-06-04 00:32:49.923908	ebooks/7548
797440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7548.kindle.images	2020-06-04 00:32:50.629869	ebooks/7548
27072	text/plain	http://www.gutenberg.org/ebooks/7548.txt.utf-8	2020-06-04 00:32:49.632903	ebooks/7548
13191	application/rdf+xml	http://www.gutenberg.org/ebooks/7548.rdf	2020-06-11 01:06:06.494999	ebooks/7548
31395	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7548/7548-h/7548-h.htm	2019-08-29 09:22:18	ebooks/7548
19249	image/jpeg	http://www.gutenberg.org/cache/epub/7549/pg7549.cover.medium.jpg	2020-06-04 00:32:51.968863	ebooks/7549
188542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7549.kindle.noimages	2020-06-04 00:32:51.932849	ebooks/7549
83799	application/zip	http://www.gutenberg.org/files/7549/7549-h.zip	2012-11-02 10:22:50	ebooks/7549
42644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7549/7549-h/7549-h.htm	2012-11-02 10:22:34	ebooks/7549
36907	text/plain	http://www.gutenberg.org/ebooks/7549.txt.utf-8	2020-06-04 00:32:51.081943	ebooks/7549
88846	application/epub+zip	http://www.gutenberg.org/ebooks/7549.epub.images	2020-06-04 00:32:51.220881	ebooks/7549
36935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7549/7549.txt	2007-02-19 13:25:14	ebooks/7549
61634	application/epub+zip	http://www.gutenberg.org/ebooks/7549.epub.noimages	2020-06-04 00:32:51.384877	ebooks/7549
14777	application/zip	http://www.gutenberg.org/files/7549/7549.zip	2007-02-19 13:28:24	ebooks/7549
2928	image/jpeg	http://www.gutenberg.org/cache/epub/7549/pg7549.cover.small.jpg	2020-06-04 00:32:51.950851	ebooks/7549
13537	application/rdf+xml	http://www.gutenberg.org/ebooks/7549.rdf	2020-06-11 01:06:06.519013	ebooks/7549
242594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7549.kindle.images	2020-06-04 00:32:51.671873	ebooks/7549
17601	image/jpeg	http://www.gutenberg.org/cache/epub/755/pg755.cover.medium.jpg	2020-06-01 00:18:22.332805	ebooks/755
176456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/755/755-h.zip	2011-07-24 08:11:32	ebooks/755
4050	image/jpeg	http://www.gutenberg.org/cache/epub/755/pg755.cover.small.jpg	2020-06-01 00:18:22.304801	ebooks/755
438651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/755/755.txt	2011-07-24 08:10:46	ebooks/755
203347	application/epub+zip	http://www.gutenberg.org/ebooks/755.epub.noimages	2020-06-01 00:18:20.592829	ebooks/755
438623	text/plain	http://www.gutenberg.org/ebooks/755.txt.utf-8	2020-06-01 00:18:19.732868	ebooks/755
173951	application/zip	http://www.gutenberg.org/files/755/755.zip	2011-07-24 08:11:32	ebooks/755
812830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/755.kindle.images	2020-06-01 00:18:21.432815	ebooks/755
455637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/755/755-h/755-h.htm	2011-07-24 08:10:46	ebooks/755
812815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/755.kindle.noimages	2020-06-01 00:18:22.273835	ebooks/755
203346	application/epub+zip	http://www.gutenberg.org/ebooks/755.epub.images	2020-06-01 00:18:20.252865	ebooks/755
14542	application/rdf+xml	http://www.gutenberg.org/ebooks/755.rdf	2020-06-11 01:00:42.108154	ebooks/755
43013	application/zip	http://www.gutenberg.org/files/7550/7550.zip	2019-08-13 09:39:42	ebooks/7550
382081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7550/7550-h.zip	2019-08-29 09:38:08	ebooks/7550
389557	application/epub+zip	http://www.gutenberg.org/ebooks/7550.epub.images	2020-06-04 00:32:55.969817	ebooks/7550
106034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7550/7550.txt	2007-02-19 10:55:26	ebooks/7550
15136	image/jpeg	http://www.gutenberg.org/cache/epub/7550/pg7550.cover.medium.jpg	2020-06-04 00:32:57.618078	ebooks/7550
897749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7550.kindle.images	2020-06-04 00:32:56.923083	ebooks/7550
176532	application/epub+zip	http://www.gutenberg.org/ebooks/7550.epub.noimages	2020-06-04 00:32:56.25881	ebooks/7550
111156	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7550/7550-h/7550-h.htm	2019-08-29 09:23:22	ebooks/7550
106006	text/plain	http://www.gutenberg.org/ebooks/7550.txt.utf-8	2020-06-04 00:32:55.359858	ebooks/7550
473128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7550.kindle.noimages	2020-06-04 00:32:57.541079	ebooks/7550
13180	application/rdf+xml	http://www.gutenberg.org/ebooks/7550.rdf	2020-06-11 01:06:06.543983	ebooks/7550
2489	image/jpeg	http://www.gutenberg.org/cache/epub/7550/pg7550.cover.small.jpg	2020-06-04 00:32:57.580075	ebooks/7550
369262	application/zip	http://www.gutenberg.org/files/7551/7551-h.zip	2019-08-29 09:38:22	ebooks/7551
165464	application/epub+zip	http://www.gutenberg.org/ebooks/7551.epub.noimages	2020-06-04 00:32:58.340078	ebooks/7551
850498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7551.kindle.images	2020-06-04 00:32:58.963064	ebooks/7551
32573	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7551/7551.zip	2019-08-13 08:44:00	ebooks/7551
83842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7551/7551.txt	2007-02-17 08:26:58	ebooks/7551
13476	application/rdf+xml	http://www.gutenberg.org/ebooks/7551.rdf	2020-06-11 01:06:06.568007	ebooks/7551
95305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7551/7551-h/7551-h.htm	2019-08-29 09:24:20	ebooks/7551
83814	text/plain	http://www.gutenberg.org/ebooks/7551.txt.utf-8	2020-06-04 00:32:57.711093	ebooks/7551
432452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7551.kindle.noimages	2020-06-04 00:32:59.412057	ebooks/7551
2489	image/jpeg	http://www.gutenberg.org/cache/epub/7551/pg7551.cover.small.jpg	2020-06-04 00:32:59.45505	ebooks/7551
15136	image/jpeg	http://www.gutenberg.org/cache/epub/7551/pg7551.cover.medium.jpg	2020-06-04 00:32:59.49906	ebooks/7551
374954	application/epub+zip	http://www.gutenberg.org/ebooks/7551.epub.images	2020-06-04 00:32:58.062096	ebooks/7551
1713786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7552.kindle.images	2020-06-04 00:33:01.527041	ebooks/7552
812146	application/epub+zip	http://www.gutenberg.org/ebooks/7552.epub.images	2020-06-04 00:33:00.286079	ebooks/7552
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/7552.rdf	2020-06-11 01:06:06.593004	ebooks/7552
3016	image/jpeg	http://www.gutenberg.org/cache/epub/7552/pg7552.cover.small.jpg	2020-06-04 00:33:02.07902	ebooks/7552
77805	text/plain	http://www.gutenberg.org/ebooks/7552.txt.utf-8	2020-06-04 00:32:59.596059	ebooks/7552
427560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7552.kindle.noimages	2020-06-04 00:33:02.043016	ebooks/7552
20912	image/jpeg	http://www.gutenberg.org/cache/epub/7552/pg7552.cover.medium.jpg	2020-06-04 00:33:02.116014	ebooks/7552
163060	application/epub+zip	http://www.gutenberg.org/ebooks/7552.epub.noimages	2020-06-04 00:33:00.587092	ebooks/7552
77833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7552/7552.txt	2007-02-19 11:06:36	ebooks/7552
952702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7552/7552-h.zip	2012-11-02 10:35:16	ebooks/7552
83817	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7552/7552-h/7552-h.htm	2012-11-02 10:34:30	ebooks/7552
31118	application/zip	http://www.gutenberg.org/files/7552/7552.zip	2007-02-19 11:10:44	ebooks/7552
572961	application/zip	http://www.gutenberg.org/files/7553/7553-h.zip	2019-09-10 07:24:00	ebooks/7553
16707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7553/7553.zip	2019-08-13 09:11:00	ebooks/7553
13202	application/rdf+xml	http://www.gutenberg.org/ebooks/7553.rdf	2020-06-11 01:06:06.617017	ebooks/7553
360125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7553.kindle.noimages	2020-06-04 00:33:03.758993	ebooks/7553
15136	image/jpeg	http://www.gutenberg.org/cache/epub/7553/pg7553.cover.medium.jpg	2020-06-04 00:33:03.833062	ebooks/7553
42462	text/plain	http://www.gutenberg.org/ebooks/7553.txt.utf-8	2020-06-04 00:33:02.203018	ebooks/7553
575689	application/epub+zip	http://www.gutenberg.org/ebooks/7553.epub.images	2020-06-04 00:33:02.509035	ebooks/7553
147417	application/epub+zip	http://www.gutenberg.org/ebooks/7553.epub.noimages	2020-06-04 00:33:02.762039	ebooks/7553
2489	image/jpeg	http://www.gutenberg.org/cache/epub/7553/pg7553.cover.small.jpg	2020-06-04 00:33:03.795999	ebooks/7553
46247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7553/7553-h/7553-h.htm	2019-09-10 07:13:52	ebooks/7553
1215377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7553.kindle.images	2020-06-04 00:33:03.402038	ebooks/7553
42490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7553/7553.txt	2007-02-19 11:19:22	ebooks/7553
212163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7554.kindle.noimages	2020-06-04 00:33:05.170991	ebooks/7554
62591	text/plain	http://www.gutenberg.org/ebooks/7554.txt.utf-8	2020-06-04 00:33:03.919085	ebooks/7554
11326	image/jpeg	http://www.gutenberg.org/cache/epub/7554/pg7554.cover.medium.jpg	2020-06-04 00:33:05.214996	ebooks/7554
758959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7554.kindle.images	2020-06-04 00:33:04.79699	ebooks/7554
13177	application/rdf+xml	http://www.gutenberg.org/ebooks/7554.rdf	2020-06-11 01:06:06.642016	ebooks/7554
62619	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7554/7554.txt	2007-02-19 11:25:12	ebooks/7554
24851	application/zip	http://www.gutenberg.org/files/7554/7554.zip	2007-02-19 11:29:00	ebooks/7554
339983	application/epub+zip	http://www.gutenberg.org/ebooks/7554.epub.images	2020-06-04 00:33:04.079022	ebooks/7554
65907	application/epub+zip	http://www.gutenberg.org/ebooks/7554.epub.noimages	2020-06-04 00:33:04.182996	ebooks/7554
67263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7554/7554-h/7554-h.htm	2012-11-02 10:39:44	ebooks/7554
2019	image/jpeg	http://www.gutenberg.org/cache/epub/7554/pg7554.cover.small.jpg	2020-06-04 00:33:05.192993	ebooks/7554
326435	application/zip	http://www.gutenberg.org/files/7554/7554-h.zip	2012-11-02 10:40:22	ebooks/7554
502045	application/epub+zip	http://www.gutenberg.org/ebooks/7555.epub.images	2020-06-04 00:33:05.596974	ebooks/7555
28612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7555/7555.txt	2007-02-19 13:11:50	ebooks/7555
13236	application/rdf+xml	http://www.gutenberg.org/ebooks/7555.rdf	2020-06-11 01:06:06.666981	ebooks/7555
28584	text/plain	http://www.gutenberg.org/ebooks/7555.txt.utf-8	2020-06-04 00:33:05.303988	ebooks/7555
499635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7555/7555-h.zip	2019-08-29 09:38:38	ebooks/7555
15136	image/jpeg	http://www.gutenberg.org/cache/epub/7555/pg7555.cover.medium.jpg	2020-06-04 00:33:06.698976	ebooks/7555
11015	application/zip	http://www.gutenberg.org/files/7555/7555.zip	2019-08-13 09:36:00	ebooks/7555
1057917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7555.kindle.images	2020-06-04 00:33:06.322959	ebooks/7555
2489	image/jpeg	http://www.gutenberg.org/cache/epub/7555/pg7555.cover.small.jpg	2020-06-04 00:33:06.660992	ebooks/7555
141614	application/epub+zip	http://www.gutenberg.org/ebooks/7555.epub.noimages	2020-06-04 00:33:05.843985	ebooks/7555
31575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7555/7555-h/7555-h.htm	2019-08-29 09:25:14	ebooks/7555
337742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7555.kindle.noimages	2020-06-04 00:33:06.623967	ebooks/7555
14755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7556/7556.zip	2019-08-19 06:31:36	ebooks/7556
13189	application/rdf+xml	http://www.gutenberg.org/ebooks/7556.rdf	2020-06-11 01:06:06.690994	ebooks/7556
38674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7556/7556.txt	2007-02-19 13:19:08	ebooks/7556
15136	image/jpeg	http://www.gutenberg.org/cache/epub/7556/pg7556.cover.medium.jpg	2020-06-04 00:33:08.361944	ebooks/7556
898803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7556.kindle.images	2020-06-04 00:33:07.942975	ebooks/7556
434168	application/zip	http://www.gutenberg.org/files/7556/7556-h.zip	2019-08-29 09:38:56	ebooks/7556
38646	text/plain	http://www.gutenberg.org/ebooks/7556.txt.utf-8	2020-06-04 00:33:06.78496	ebooks/7556
358342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7556.kindle.noimages	2020-06-04 00:33:08.284935	ebooks/7556
417047	application/epub+zip	http://www.gutenberg.org/ebooks/7556.epub.images	2020-06-04 00:33:07.095973	ebooks/7556
44981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7556/7556-h/7556-h.htm	2019-08-29 09:25:58	ebooks/7556
2489	image/jpeg	http://www.gutenberg.org/cache/epub/7556/pg7556.cover.small.jpg	2020-06-04 00:33:08.32295	ebooks/7556
145914	application/epub+zip	http://www.gutenberg.org/ebooks/7556.epub.noimages	2020-06-04 00:33:07.375032	ebooks/7556
289968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7557.kindle.noimages	2020-06-04 00:33:09.462986	ebooks/7557
2423	image/jpeg	http://www.gutenberg.org/cache/epub/7557/pg7557.cover.small.jpg	2020-06-04 00:33:09.487946	ebooks/7557
93044	application/epub+zip	http://www.gutenberg.org/ebooks/7557.epub.noimages	2020-06-04 00:33:08.719944	ebooks/7557
79904	text/plain	http://www.gutenberg.org/ebooks/7557.txt.utf-8	2020-06-04 00:33:08.450944	ebooks/7557
32496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7557/7557.zip	2007-02-19 13:34:10	ebooks/7557
79932	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7557/7557.txt	2007-02-19 13:30:40	ebooks/7557
92719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7557/7557-h/7557-h.htm	2012-11-02 10:43:58	ebooks/7557
106016	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7557/7557-h.zip	2012-11-02 10:44:16	ebooks/7557
15836	image/jpeg	http://www.gutenberg.org/cache/epub/7557/pg7557.cover.medium.jpg	2020-06-04 00:33:09.511923	ebooks/7557
330319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7557.kindle.images	2020-06-04 00:33:09.102935	ebooks/7557
113343	application/epub+zip	http://www.gutenberg.org/ebooks/7557.epub.images	2020-06-04 00:33:08.613932	ebooks/7557
13211	application/rdf+xml	http://www.gutenberg.org/ebooks/7557.rdf	2020-06-11 01:06:06.715023	ebooks/7557
1232414	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7558.kindle.images	2020-06-04 00:33:10.654944	ebooks/7558
28695	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7558/7558-h/7558-h.htm	2019-09-10 07:17:20	ebooks/7558
25149	text/plain	http://www.gutenberg.org/ebooks/7558.txt.utf-8	2020-06-04 00:33:09.603942	ebooks/7558
593326	application/zip	http://www.gutenberg.org/files/7558/7558-h.zip	2019-09-10 07:25:34	ebooks/7558
25177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7558/7558.txt	2004-09-10 03:34:44	ebooks/7558
9675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7558/7558.zip	2019-08-13 10:02:48	ebooks/7558
344383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7558.kindle.noimages	2020-06-04 00:33:10.931911	ebooks/7558
3781	image/jpeg	http://www.gutenberg.org/cache/epub/7558/pg7558.cover.small.jpg	2020-06-04 00:33:10.958913	ebooks/7558
142563	application/epub+zip	http://www.gutenberg.org/ebooks/7558.epub.noimages	2020-06-04 00:33:10.157936	ebooks/7558
13351	application/rdf+xml	http://www.gutenberg.org/ebooks/7558.rdf	2020-06-11 01:06:06.741003	ebooks/7558
25888	image/jpeg	http://www.gutenberg.org/cache/epub/7558/pg7558.cover.medium.jpg	2020-06-04 00:33:10.985926	ebooks/7558
607694	application/epub+zip	http://www.gutenberg.org/ebooks/7558.epub.images	2020-06-04 00:33:09.941922	ebooks/7558
377771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7559/7559-h.zip	2019-09-10 07:24:14	ebooks/7559
413224	application/epub+zip	http://www.gutenberg.org/ebooks/7559.epub.images	2020-06-04 00:33:11.389926	ebooks/7559
335583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7559.kindle.noimages	2020-06-04 00:33:12.3619	ebooks/7559
25507	text/plain	http://www.gutenberg.org/ebooks/7559.txt.utf-8	2020-06-04 00:33:11.072	ebooks/7559
847984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7559.kindle.images	2020-06-04 00:33:12.065907	ebooks/7559
12836	application/rdf+xml	http://www.gutenberg.org/ebooks/7559.rdf	2020-06-11 01:06:06.76598	ebooks/7559
25535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7559/7559.txt	2006-08-04 06:34:38	ebooks/7559
9722	application/zip	http://www.gutenberg.org/files/7559/7559.zip	2019-08-13 10:00:12	ebooks/7559
28704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7559/7559-h/7559-h.htm	2019-09-10 07:18:12	ebooks/7559
15136	image/jpeg	http://www.gutenberg.org/cache/epub/7559/pg7559.cover.medium.jpg	2020-06-04 00:33:12.437883	ebooks/7559
140471	application/epub+zip	http://www.gutenberg.org/ebooks/7559.epub.noimages	2020-06-04 00:33:11.637913	ebooks/7559
2489	image/jpeg	http://www.gutenberg.org/cache/epub/7559/pg7559.cover.small.jpg	2020-06-04 00:33:12.399894	ebooks/7559
232759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/756/756.txt	2008-08-03 06:01:44	ebooks/756
89479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/756/756.zip	2008-08-03 06:02:34	ebooks/756
13615	image/jpeg	http://www.gutenberg.org/cache/epub/756/pg756.cover.medium.jpg	2020-06-01 00:18:23.809802	ebooks/756
3472	image/jpeg	http://www.gutenberg.org/cache/epub/756/pg756.cover.small.jpg	2020-06-01 00:18:23.782785	ebooks/756
447474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/756.kindle.noimages	2020-06-01 00:18:23.752791	ebooks/756
13091	application/rdf+xml	http://www.gutenberg.org/ebooks/756.rdf	2020-06-11 01:00:42.131165	ebooks/756
232731	text/plain	http://www.gutenberg.org/ebooks/756.txt.utf-8	2020-06-01 00:18:22.450826	ebooks/756
90976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/756/756-h.zip	2008-08-03 06:02:34	ebooks/756
111438	application/epub+zip	http://www.gutenberg.org/ebooks/756.epub.images	2020-06-01 00:18:22.65081	ebooks/756
111438	application/epub+zip	http://www.gutenberg.org/ebooks/756.epub.noimages	2020-06-01 00:18:22.751811	ebooks/756
241660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/756/756-h/756-h.htm	2008-08-02 17:55:38	ebooks/756
447482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/756.kindle.images	2020-06-01 00:18:23.249813	ebooks/756
23328	text/plain	http://www.gutenberg.org/ebooks/7560.txt.utf-8	2020-06-04 00:33:12.52389	ebooks/7560
25851	image/jpeg	http://www.gutenberg.org/cache/epub/7560/pg7560.cover.medium.jpg	2020-06-04 00:33:13.836873	ebooks/7560
437053	application/zip	http://www.gutenberg.org/files/7560/7560-h.zip	2019-09-10 07:25:52	ebooks/7560
375097	application/epub+zip	http://www.gutenberg.org/ebooks/7560.epub.images	2020-06-04 00:33:12.879989	ebooks/7560
26062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7560/7560-h/7560-h.htm	2019-09-10 07:20:46	ebooks/7560
3732	image/jpeg	http://www.gutenberg.org/cache/epub/7560/pg7560.cover.small.jpg	2020-06-04 00:33:13.809877	ebooks/7560
8747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7560/7560.zip	2004-09-10 07:46:46	ebooks/7560
141750	application/epub+zip	http://www.gutenberg.org/ebooks/7560.epub.noimages	2020-06-04 00:33:13.094886	ebooks/7560
796949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7560.kindle.images	2020-06-04 00:33:13.517887	ebooks/7560
23356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7560/7560.txt	2004-09-10 07:44:40	ebooks/7560
12971	application/rdf+xml	http://www.gutenberg.org/ebooks/7560.rdf	2020-06-11 01:06:06.789997	ebooks/7560
340622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7560.kindle.noimages	2020-06-04 00:33:13.78387	ebooks/7560
1640291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7561.kindle.images	2020-06-04 00:33:15.51988	ebooks/7561
13797	application/rdf+xml	http://www.gutenberg.org/ebooks/7561.rdf	2020-06-11 01:06:06.817014	ebooks/7561
9208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7561/7561.zip	2019-08-13 09:00:22	ebooks/7561
24288	text/plain	http://www.gutenberg.org/ebooks/7561.txt.utf-8	2020-06-04 00:33:13.922861	ebooks/7561
795219	application/epub+zip	http://www.gutenberg.org/ebooks/7561.epub.images	2020-06-04 00:33:14.63288	ebooks/7561
332733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7561.kindle.noimages	2020-06-04 00:33:15.802851	ebooks/7561
24316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7561/7561.txt	2004-09-10 09:40:20	ebooks/7561
27358	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7561/7561-h/7561-h.htm	2019-08-13 08:59:54	ebooks/7561
869692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7561/7561-h.zip	2019-08-13 09:00:22	ebooks/7561
2489	image/jpeg	http://www.gutenberg.org/cache/epub/7561/pg7561.cover.small.jpg	2020-06-04 00:33:15.84086	ebooks/7561
15136	image/jpeg	http://www.gutenberg.org/cache/epub/7561/pg7561.cover.medium.jpg	2020-06-04 00:33:15.878849	ebooks/7561
139717	application/epub+zip	http://www.gutenberg.org/ebooks/7561.epub.noimages	2020-06-04 00:33:14.881877	ebooks/7561
514435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7562/7562-h.zip	2019-08-29 09:39:12	ebooks/7562
23753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7562/7562.txt	2004-09-10 11:14:18	ebooks/7562
23725	text/plain	http://www.gutenberg.org/ebooks/7562.txt.utf-8	2020-06-04 00:33:15.966841	ebooks/7562
139392	application/epub+zip	http://www.gutenberg.org/ebooks/7562.epub.noimages	2020-06-04 00:33:16.503854	ebooks/7562
1083921	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7562.kindle.images	2020-06-04 00:33:16.984844	ebooks/7562
2489	image/jpeg	http://www.gutenberg.org/cache/epub/7562/pg7562.cover.small.jpg	2020-06-04 00:33:17.303833	ebooks/7562
329308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7562.kindle.noimages	2020-06-04 00:33:17.265889	ebooks/7562
8945	application/zip	http://www.gutenberg.org/files/7562/7562.zip	2019-08-13 09:43:48	ebooks/7562
26723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7562/7562-h/7562-h.htm	2019-08-29 09:26:34	ebooks/7562
15136	image/jpeg	http://www.gutenberg.org/cache/epub/7562/pg7562.cover.medium.jpg	2020-06-04 00:33:17.34182	ebooks/7562
13879	application/rdf+xml	http://www.gutenberg.org/ebooks/7562.rdf	2020-06-11 01:06:06.842989	ebooks/7562
517121	application/epub+zip	http://www.gutenberg.org/ebooks/7562.epub.images	2020-06-04 00:33:16.25684	ebooks/7562
26287	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7563/7563-h/7563-h.htm	2019-09-10 07:21:16	ebooks/7563
328995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7563.kindle.noimages	2020-06-04 00:33:18.668801	ebooks/7563
8804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7563/7563.zip	2019-08-13 09:15:12	ebooks/7563
903015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7563.kindle.images	2020-06-04 00:33:18.389805	ebooks/7563
424499	application/zip	http://www.gutenberg.org/files/7563/7563-h.zip	2019-09-10 07:24:34	ebooks/7563
15136	image/jpeg	http://www.gutenberg.org/cache/epub/7563/pg7563.cover.medium.jpg	2020-06-04 00:33:18.742809	ebooks/7563
23386	text/plain	http://www.gutenberg.org/ebooks/7563.txt.utf-8	2020-06-04 00:33:17.426838	ebooks/7563
2489	image/jpeg	http://www.gutenberg.org/cache/epub/7563/pg7563.cover.small.jpg	2020-06-04 00:33:18.7058	ebooks/7563
426675	application/epub+zip	http://www.gutenberg.org/ebooks/7563.epub.images	2020-06-04 00:33:17.710839	ebooks/7563
139371	application/epub+zip	http://www.gutenberg.org/ebooks/7563.epub.noimages	2020-06-04 00:33:17.95585	ebooks/7563
23414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7563/7563.txt	2004-09-10 12:09:56	ebooks/7563
13346	application/rdf+xml	http://www.gutenberg.org/ebooks/7563.rdf	2020-06-11 01:06:06.866981	ebooks/7563
2489	image/jpeg	http://www.gutenberg.org/cache/epub/7564/pg7564.cover.small.jpg	2020-06-04 00:33:20.146796	ebooks/7564
15136	image/jpeg	http://www.gutenberg.org/cache/epub/7564/pg7564.cover.medium.jpg	2020-06-04 00:33:20.184797	ebooks/7564
27273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7564/7564-h/7564-h.htm	2019-09-10 07:21:52	ebooks/7564
13166	application/rdf+xml	http://www.gutenberg.org/ebooks/7564.rdf	2020-06-11 01:06:06.89098	ebooks/7564
24340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7564/7564.txt	2004-09-10 13:07:20	ebooks/7564
24312	text/plain	http://www.gutenberg.org/ebooks/7564.txt.utf-8	2020-06-04 00:33:18.829812	ebooks/7564
9177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7564/7564.zip	2019-08-13 09:56:48	ebooks/7564
429771	application/epub+zip	http://www.gutenberg.org/ebooks/7564.epub.images	2020-06-04 00:33:19.118827	ebooks/7564
426813	application/zip	http://www.gutenberg.org/files/7564/7564-h.zip	2019-09-10 07:24:48	ebooks/7564
330079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7564.kindle.noimages	2020-06-04 00:33:20.108809	ebooks/7564
909523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7564.kindle.images	2020-06-04 00:33:19.827786	ebooks/7564
139647	application/epub+zip	http://www.gutenberg.org/ebooks/7564.epub.noimages	2020-06-04 00:33:19.398897	ebooks/7564
492358	application/epub+zip	http://www.gutenberg.org/ebooks/7565.epub.images	2020-06-04 00:33:20.558808	ebooks/7565
25955	text/plain	http://www.gutenberg.org/ebooks/7565.txt.utf-8	2020-06-04 00:33:20.271785	ebooks/7565
1036650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7565.kindle.images	2020-06-04 00:33:21.24697	ebooks/7565
2489	image/jpeg	http://www.gutenberg.org/cache/epub/7565/pg7565.cover.small.jpg	2020-06-04 00:33:21.572969	ebooks/7565
9949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7565/7565.zip	2019-08-13 09:46:36	ebooks/7565
25983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7565/7565.txt	2004-09-10 14:36:16	ebooks/7565
13567	application/rdf+xml	http://www.gutenberg.org/ebooks/7565.rdf	2020-06-11 01:06:06.915976	ebooks/7565
140574	application/epub+zip	http://www.gutenberg.org/ebooks/7565.epub.noimages	2020-06-04 00:33:20.8058	ebooks/7565
335878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7565.kindle.noimages	2020-06-04 00:33:21.534993	ebooks/7565
28799	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7565/7565-h/7565-h.htm	2019-08-29 09:29:06	ebooks/7565
15136	image/jpeg	http://www.gutenberg.org/cache/epub/7565/pg7565.cover.medium.jpg	2020-06-04 00:33:21.609992	ebooks/7565
492174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7565/7565-h.zip	2019-08-29 09:39:34	ebooks/7565
15136	image/jpeg	http://www.gutenberg.org/cache/epub/7566/pg7566.cover.medium.jpg	2020-06-04 00:33:22.958949	ebooks/7566
21946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7566/7566.txt	2004-09-10 15:30:54	ebooks/7566
2489	image/jpeg	http://www.gutenberg.org/cache/epub/7566/pg7566.cover.small.jpg	2020-06-04 00:33:22.92097	ebooks/7566
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/7566.rdf	2020-06-11 01:06:06.939974	ebooks/7566
357025	application/zip	http://www.gutenberg.org/files/7566/7566-h.zip	2019-08-29 09:39:52	ebooks/7566
8064	application/zip	http://www.gutenberg.org/files/7566/7566.zip	2019-08-13 09:05:44	ebooks/7566
765989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7566.kindle.images	2020-06-04 00:33:22.610971	ebooks/7566
21918	text/plain	http://www.gutenberg.org/ebooks/7566.txt.utf-8	2020-06-04 00:33:21.696962	ebooks/7566
24640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7566/7566-h/7566-h.htm	2019-08-29 09:29:48	ebooks/7566
326040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7566.kindle.noimages	2020-06-04 00:33:22.883949	ebooks/7566
358689	application/epub+zip	http://www.gutenberg.org/ebooks/7566.epub.images	2020-06-04 00:33:21.974002	ebooks/7566
138536	application/epub+zip	http://www.gutenberg.org/ebooks/7566.epub.noimages	2020-06-04 00:33:22.219988	ebooks/7566
7235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7567/7567.zip	2015-05-19 08:12:32	ebooks/7567
795831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7567.kindle.images	2020-06-04 00:33:23.898943	ebooks/7567
11977	image/jpeg	http://www.gutenberg.org/cache/epub/7567/pg7567.cover.medium.jpg	2020-06-04 00:33:24.232031	ebooks/7567
125999	application/epub+zip	http://www.gutenberg.org/ebooks/7567.epub.noimages	2020-06-04 00:33:23.472956	ebooks/7567
295507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7567.kindle.noimages	2020-06-04 00:33:24.157932	ebooks/7567
13197	application/rdf+xml	http://www.gutenberg.org/ebooks/7567.rdf	2020-06-11 01:06:06.963983	ebooks/7567
376479	application/epub+zip	http://www.gutenberg.org/ebooks/7567.epub.images	2020-06-04 00:33:23.277951	ebooks/7567
16380	text/plain	http://www.gutenberg.org/ebooks/7567.txt.utf-8	2020-06-04 00:33:23.044947	ebooks/7567
16418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7567/7567.txt	2015-05-19 05:32:12	ebooks/7567
18207	text/html; charset=us-ascii	http://www.gutenberg.org/files/7567/7567-h/7567-h.htm	2015-05-19 05:27:02	ebooks/7567
1940	image/jpeg	http://www.gutenberg.org/cache/epub/7567/pg7567.cover.small.jpg	2020-06-04 00:33:24.194947	ebooks/7567
384652	application/zip	http://www.gutenberg.org/files/7567/7567-h.zip	2015-05-19 08:12:32	ebooks/7567
7282	application/zip	http://www.gutenberg.org/files/7568/7568.zip	2015-05-19 05:40:56	ebooks/7568
396572	text/html; charset=us-ascii	http://www.gutenberg.org/files/7568/7568-h.zip	2015-05-19 05:40:56	ebooks/7568
1940	image/jpeg	http://www.gutenberg.org/cache/epub/7568/pg7568.cover.small.jpg	2020-06-04 00:33:25.462927	ebooks/7568
16504	text/plain	http://www.gutenberg.org/ebooks/7568.txt.utf-8	2020-06-04 00:33:24.317948	ebooks/7568
18362	text/html; charset=us-ascii	http://www.gutenberg.org/files/7568/7568-h/7568-h.htm	2015-05-19 05:38:18	ebooks/7568
16542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7568/7568.txt	2015-05-19 05:39:34	ebooks/7568
295724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7568.kindle.noimages	2020-06-04 00:33:25.42593	ebooks/7568
819876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7568.kindle.images	2020-06-04 00:33:25.168925	ebooks/7568
11977	image/jpeg	http://www.gutenberg.org/cache/epub/7568/pg7568.cover.medium.jpg	2020-06-04 00:33:25.500927	ebooks/7568
388444	application/epub+zip	http://www.gutenberg.org/ebooks/7568.epub.images	2020-06-04 00:33:24.546977	ebooks/7568
13820	application/rdf+xml	http://www.gutenberg.org/ebooks/7568.rdf	2020-06-11 01:06:06.989057	ebooks/7568
126072	application/epub+zip	http://www.gutenberg.org/ebooks/7568.epub.noimages	2020-06-04 00:33:24.743939	ebooks/7568
13624	application/rdf+xml	http://www.gutenberg.org/ebooks/7569.rdf	2020-06-11 01:06:07.014004	ebooks/7569
400003	text/html; charset=us-ascii	http://www.gutenberg.org/files/7569/7569-h.zip	2015-05-19 05:53:48	ebooks/7569
126001	application/epub+zip	http://www.gutenberg.org/ebooks/7569.epub.noimages	2020-06-04 00:33:26.011951	ebooks/7569
11977	image/jpeg	http://www.gutenberg.org/cache/epub/7569/pg7569.cover.medium.jpg	2020-06-04 00:33:26.766904	ebooks/7569
1940	image/jpeg	http://www.gutenberg.org/cache/epub/7569/pg7569.cover.small.jpg	2020-06-04 00:33:26.729902	ebooks/7569
16438	text/plain	http://www.gutenberg.org/ebooks/7569.txt.utf-8	2020-06-04 00:33:25.587939	ebooks/7569
16476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7569/7569.txt	2015-05-19 05:51:06	ebooks/7569
827129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7569.kindle.images	2020-06-04 00:33:26.438903	ebooks/7569
392089	application/epub+zip	http://www.gutenberg.org/ebooks/7569.epub.images	2020-06-04 00:33:25.817945	ebooks/7569
295541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7569.kindle.noimages	2020-06-04 00:33:26.6929	ebooks/7569
18269	text/html; charset=us-ascii	http://www.gutenberg.org/files/7569/7569-h/7569.htm	2015-05-19 05:48:50	ebooks/7569
7240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7569/7569.zip	2015-05-19 05:53:48	ebooks/7569
185091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/757/757.txt	2019-07-20 08:36:34	ebooks/757
1271129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/757.kindle.images	2020-06-01 00:18:26.06476	ebooks/757
523919	application/epub+zip	http://www.gutenberg.org/ebooks/757.epub.images	2020-06-01 00:18:24.681806	ebooks/757
24956	image/jpeg	http://www.gutenberg.org/cache/epub/757/pg757.cover.medium.jpg	2020-06-01 00:18:27.075742	ebooks/757
311196	text/html	http://www.gutenberg.org/files/757/757-h/757-h.htm	2019-08-19 13:29:12	ebooks/757
534858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/757.kindle.noimages	2020-06-01 00:18:26.993742	ebooks/757
3885	image/jpeg	http://www.gutenberg.org/cache/epub/757/pg757.cover.small.jpg	2020-06-01 00:18:27.035751	ebooks/757
14133	application/rdf+xml	http://www.gutenberg.org/ebooks/757.rdf	2020-06-11 01:00:42.157152	ebooks/757
76951	application/zip	http://www.gutenberg.org/files/757/757.zip	2019-07-20 08:36:50	ebooks/757
213287	text/plain; charset=utf-8	http://www.gutenberg.org/files/757/757-0.txt	2019-08-19 13:29:07	ebooks/757
143732	application/epub+zip	http://www.gutenberg.org/ebooks/757.epub.noimages	2020-06-01 00:18:24.983789	ebooks/757
836650	application/zip	http://www.gutenberg.org/files/757/757-h.zip	2019-08-19 13:33:53	ebooks/757
81626	application/zip	http://www.gutenberg.org/files/757/757-0.zip	2019-08-19 13:33:53	ebooks/757
385109	application/zip	http://www.gutenberg.org/files/7570/7570-h.zip	2020-02-22 17:15:35	ebooks/7570
7335	application/zip	http://www.gutenberg.org/files/7570/7570.zip	2019-09-19 07:28:18	ebooks/7570
16623	text/plain	http://www.gutenberg.org/ebooks/7570.txt.utf-8	2020-06-04 00:33:26.851933	ebooks/7570
16661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7570/7570.txt	2019-09-19 07:26:24	ebooks/7570
795202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7570.kindle.images	2020-06-04 00:33:27.692888	ebooks/7570
1940	image/jpeg	http://www.gutenberg.org/cache/epub/7570/pg7570.cover.small.jpg	2020-06-04 00:33:27.985896	ebooks/7570
125880	application/epub+zip	http://www.gutenberg.org/ebooks/7570.epub.noimages	2020-06-04 00:33:27.277905	ebooks/7570
376358	application/epub+zip	http://www.gutenberg.org/ebooks/7570.epub.images	2020-06-04 00:33:27.082001	ebooks/7570
294856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7570.kindle.noimages	2020-06-04 00:33:27.94889	ebooks/7570
11977	image/jpeg	http://www.gutenberg.org/cache/epub/7570/pg7570.cover.medium.jpg	2020-06-04 00:33:28.022889	ebooks/7570
13529	application/rdf+xml	http://www.gutenberg.org/ebooks/7570.rdf	2020-06-11 01:06:07.038976	ebooks/7570
17894	text/html; charset=us-ascii	http://www.gutenberg.org/files/7570/7570-h/7570-h.htm	2020-02-22 17:14:05	ebooks/7570
126049	application/epub+zip	http://www.gutenberg.org/ebooks/7571.epub.noimages	2020-06-04 00:33:28.530897	ebooks/7571
373801	application/epub+zip	http://www.gutenberg.org/ebooks/7571.epub.images	2020-06-04 00:33:28.335915	ebooks/7571
16967	text/plain	http://www.gutenberg.org/ebooks/7571.txt.utf-8	2020-06-04 00:33:28.107883	ebooks/7571
382634	text/html; charset=us-ascii	http://www.gutenberg.org/files/7571/7571-h.zip	2020-02-22 17:16:57	ebooks/7571
1940	image/jpeg	http://www.gutenberg.org/cache/epub/7571/pg7571.cover.small.jpg	2020-06-04 00:33:29.244916	ebooks/7571
7501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7571/7571.zip	2015-05-19 06:21:18	ebooks/7571
13629	application/rdf+xml	http://www.gutenberg.org/ebooks/7571.rdf	2020-06-11 01:06:07.064004	ebooks/7571
11977	image/jpeg	http://www.gutenberg.org/cache/epub/7571/pg7571.cover.medium.jpg	2020-06-04 00:33:29.281876	ebooks/7571
17008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7571/7571.txt	2015-05-19 06:19:30	ebooks/7571
18247	text/html; charset=us-ascii	http://www.gutenberg.org/files/7571/7571-h/7571-h.htm	2020-02-22 17:16:33	ebooks/7571
790285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7571.kindle.images	2020-06-04 00:33:28.948873	ebooks/7571
295409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7571.kindle.noimages	2020-06-04 00:33:29.20794	ebooks/7571
13633	application/rdf+xml	http://www.gutenberg.org/ebooks/7572.rdf	2020-06-11 01:06:07.088974	ebooks/7572
126157	application/epub+zip	http://www.gutenberg.org/ebooks/7572.epub.noimages	2020-06-04 00:33:29.795907	ebooks/7572
1940	image/jpeg	http://www.gutenberg.org/cache/epub/7572/pg7572.cover.small.jpg	2020-06-04 00:33:30.509855	ebooks/7572
7561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7572/7572.zip	2015-05-19 06:34:24	ebooks/7572
17111	text/plain	http://www.gutenberg.org/ebooks/7572.txt.utf-8	2020-06-04 00:33:29.368883	ebooks/7572
802923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7572.kindle.images	2020-06-04 00:33:30.214912	ebooks/7572
11977	image/jpeg	http://www.gutenberg.org/cache/epub/7572/pg7572.cover.medium.jpg	2020-06-04 00:33:30.547852	ebooks/7572
17152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7572/7572.txt	2015-05-19 06:32:48	ebooks/7572
388848	application/zip	http://www.gutenberg.org/files/7572/7572-h.zip	2020-02-22 17:17:50	ebooks/7572
295801	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7572.kindle.noimages	2020-06-04 00:33:30.472873	ebooks/7572
380031	application/epub+zip	http://www.gutenberg.org/ebooks/7572.epub.images	2020-06-04 00:33:29.597873	ebooks/7572
18420	text/html; charset=us-ascii	http://www.gutenberg.org/files/7572/7572-h/7572-h.htm	2020-02-22 17:17:31	ebooks/7572
7380	application/zip	http://www.gutenberg.org/files/7573/7573.zip	2015-05-19 06:42:14	ebooks/7573
1940	image/jpeg	http://www.gutenberg.org/cache/epub/7573/pg7573.cover.small.jpg	2020-06-04 00:33:31.771833	ebooks/7573
11977	image/jpeg	http://www.gutenberg.org/cache/epub/7573/pg7573.cover.medium.jpg	2020-06-04 00:33:31.808833	ebooks/7573
16712	text/plain	http://www.gutenberg.org/ebooks/7573.txt.utf-8	2020-06-04 00:33:30.633917	ebooks/7573
295071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7573.kindle.noimages	2020-06-04 00:33:31.734836	ebooks/7573
387791	application/zip	http://www.gutenberg.org/files/7573/7573-h.zip	2020-02-22 17:19:09	ebooks/7573
16753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7573/7573.txt	2015-05-19 06:41:10	ebooks/7573
125935	application/epub+zip	http://www.gutenberg.org/ebooks/7573.epub.noimages	2020-06-04 00:33:31.057854	ebooks/7573
13237	application/rdf+xml	http://www.gutenberg.org/ebooks/7573.rdf	2020-06-11 01:06:07.113002	ebooks/7573
18022	text/html; charset=us-ascii	http://www.gutenberg.org/files/7573/7573-h/7573-h.htm	2020-02-22 17:19:00	ebooks/7573
379166	application/epub+zip	http://www.gutenberg.org/ebooks/7573.epub.images	2020-06-04 00:33:30.862902	ebooks/7573
800906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7573.kindle.images	2020-06-04 00:33:31.479862	ebooks/7573
18354	text/plain	http://www.gutenberg.org/ebooks/7574.txt.utf-8	2020-06-04 00:33:31.894853	ebooks/7574
298019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7574.kindle.noimages	2020-06-04 00:33:33.049819	ebooks/7574
19729	text/html; charset=us-ascii	http://www.gutenberg.org/files/7574/7574-h/7574-h.htm	2020-02-22 17:19:33	ebooks/7574
13536	application/rdf+xml	http://www.gutenberg.org/ebooks/7574.rdf	2020-06-11 01:06:07.137973	ebooks/7574
126707	application/epub+zip	http://www.gutenberg.org/ebooks/7574.epub.noimages	2020-06-04 00:33:32.32484	ebooks/7574
436925	text/html; charset=us-ascii	http://www.gutenberg.org/files/7574/7574-h.zip	2020-02-22 17:19:41	ebooks/7574
8110	application/zip	http://www.gutenberg.org/files/7574/7574.zip	2015-05-19 06:50:10	ebooks/7574
18395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7574/7574.txt	2015-05-19 06:48:56	ebooks/7574
1940	image/jpeg	http://www.gutenberg.org/cache/epub/7574/pg7574.cover.small.jpg	2020-06-04 00:33:33.086835	ebooks/7574
11977	image/jpeg	http://www.gutenberg.org/cache/epub/7574/pg7574.cover.medium.jpg	2020-06-04 00:33:33.124824	ebooks/7574
900494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7574.kindle.images	2020-06-04 00:33:32.785826	ebooks/7574
428342	application/epub+zip	http://www.gutenberg.org/ebooks/7574.epub.images	2020-06-04 00:33:32.128897	ebooks/7574
19036	text/html; charset=us-ascii	http://www.gutenberg.org/files/7575/7575-h/7575-h.htm	2020-02-22 17:20:01	ebooks/7575
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/7575.rdf	2020-06-11 01:06:07.161972	ebooks/7575
388064	application/zip	http://www.gutenberg.org/files/7575/7575-h.zip	2020-02-22 17:20:14	ebooks/7575
17744	text/plain	http://www.gutenberg.org/ebooks/7575.txt.utf-8	2020-06-04 00:33:33.211821	ebooks/7575
1940	image/jpeg	http://www.gutenberg.org/cache/epub/7575/pg7575.cover.small.jpg	2020-06-04 00:33:34.355816	ebooks/7575
801635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7575.kindle.images	2020-06-04 00:33:34.058806	ebooks/7575
296915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7575.kindle.noimages	2020-06-04 00:33:34.318801	ebooks/7575
17785	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7575/7575.txt	2015-05-19 06:56:40	ebooks/7575
379063	application/epub+zip	http://www.gutenberg.org/ebooks/7575.epub.images	2020-06-04 00:33:33.442844	ebooks/7575
7831	application/zip	http://www.gutenberg.org/files/7575/7575.zip	2015-05-19 06:57:32	ebooks/7575
11977	image/jpeg	http://www.gutenberg.org/cache/epub/7575/pg7575.cover.medium.jpg	2020-06-04 00:33:34.392842	ebooks/7575
126431	application/epub+zip	http://www.gutenberg.org/ebooks/7575.epub.noimages	2020-06-04 00:33:33.637831	ebooks/7575
391822	application/epub+zip	http://www.gutenberg.org/ebooks/7576.epub.images	2020-06-04 00:33:34.708811	ebooks/7576
400308	text/html; charset=us-ascii	http://www.gutenberg.org/files/7576/7576-h.zip	2020-02-22 17:20:34	ebooks/7576
126442	application/epub+zip	http://www.gutenberg.org/ebooks/7576.epub.noimages	2020-06-04 00:33:34.903801	ebooks/7576
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/7576.rdf	2020-06-11 01:06:07.186973	ebooks/7576
17734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7576/7576.txt	2015-05-19 07:04:06	ebooks/7576
19001	text/html; charset=us-ascii	http://www.gutenberg.org/files/7576/7576-h/7576-h.htm	2020-02-22 17:20:29	ebooks/7576
7850	application/zip	http://www.gutenberg.org/files/7576/7576.zip	2015-05-19 07:05:12	ebooks/7576
827190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7576.kindle.images	2020-06-04 00:33:35.334803	ebooks/7576
1940	image/jpeg	http://www.gutenberg.org/cache/epub/7576/pg7576.cover.small.jpg	2020-06-04 00:33:35.632081	ebooks/7576
297038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7576.kindle.noimages	2020-06-04 00:33:35.595082	ebooks/7576
11977	image/jpeg	http://www.gutenberg.org/cache/epub/7576/pg7576.cover.medium.jpg	2020-06-04 00:33:35.669096	ebooks/7576
17696	text/plain	http://www.gutenberg.org/ebooks/7576.txt.utf-8	2020-06-04 00:33:34.477865	ebooks/7576
300999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7577.kindle.noimages	2020-06-04 00:33:36.882091	ebooks/7577
20294	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7577/7577.txt	2015-05-19 07:10:34	ebooks/7577
367275	application/epub+zip	http://www.gutenberg.org/ebooks/7577.epub.images	2020-06-04 00:33:35.98915	ebooks/7577
1940	image/jpeg	http://www.gutenberg.org/cache/epub/7577/pg7577.cover.small.jpg	2020-06-04 00:33:36.919078	ebooks/7577
127519	application/epub+zip	http://www.gutenberg.org/ebooks/7577.epub.noimages	2020-06-04 00:33:36.187074	ebooks/7577
21501	text/html; charset=us-ascii	http://www.gutenberg.org/files/7577/7577-h/7577-h.htm	2020-02-22 17:20:52	ebooks/7577
11977	image/jpeg	http://www.gutenberg.org/cache/epub/7577/pg7577.cover.medium.jpg	2020-06-04 00:33:36.957063	ebooks/7577
20256	text/plain	http://www.gutenberg.org/ebooks/7577.txt.utf-8	2020-06-04 00:33:35.757106	ebooks/7577
376156	application/zip	http://www.gutenberg.org/files/7577/7577-h.zip	2020-02-22 17:20:57	ebooks/7577
779891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7577.kindle.images	2020-06-04 00:33:36.613083	ebooks/7577
8925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7577/7577.zip	2015-05-19 07:11:26	ebooks/7577
13362	application/rdf+xml	http://www.gutenberg.org/ebooks/7577.rdf	2020-06-11 01:06:07.212996	ebooks/7577
7245	application/zip	http://www.gutenberg.org/files/7578/7578.zip	2015-05-19 07:18:26	ebooks/7578
1940	image/jpeg	http://www.gutenberg.org/cache/epub/7578/pg7578.cover.small.jpg	2020-06-04 00:33:38.168057	ebooks/7578
376075	text/html; charset=us-ascii	http://www.gutenberg.org/files/7578/7578-h.zip	2020-02-22 17:21:18	ebooks/7578
16509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7578/7578.txt	2015-05-19 07:17:34	ebooks/7578
776780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7578.kindle.images	2020-06-04 00:33:37.876054	ebooks/7578
17771	text/html; charset=us-ascii	http://www.gutenberg.org/files/7578/7578-h/7578-h.htm	2020-02-22 17:21:14	ebooks/7578
13338	application/rdf+xml	http://www.gutenberg.org/ebooks/7578.rdf	2020-06-11 01:06:07.238018	ebooks/7578
16471	text/plain	http://www.gutenberg.org/ebooks/7578.txt.utf-8	2020-06-04 00:33:37.042085	ebooks/7578
125833	application/epub+zip	http://www.gutenberg.org/ebooks/7578.epub.noimages	2020-06-04 00:33:37.468068	ebooks/7578
11977	image/jpeg	http://www.gutenberg.org/cache/epub/7578/pg7578.cover.medium.jpg	2020-06-04 00:33:38.206056	ebooks/7578
367184	application/epub+zip	http://www.gutenberg.org/ebooks/7578.epub.images	2020-06-04 00:33:37.271079	ebooks/7578
294617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7578.kindle.noimages	2020-06-04 00:33:38.131059	ebooks/7578
125639	application/epub+zip	http://www.gutenberg.org/ebooks/7579.epub.noimages	2020-06-04 00:33:38.717055	ebooks/7579
776954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7579.kindle.images	2020-06-04 00:33:39.121057	ebooks/7579
16130	text/plain	http://www.gutenberg.org/ebooks/7579.txt.utf-8	2020-06-04 00:33:38.293064	ebooks/7579
376493	application/zip	http://www.gutenberg.org/files/7579/7579-h.zip	2020-02-22 17:21:47	ebooks/7579
16168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7579/7579.txt	2015-05-19 07:24:04	ebooks/7579
293831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7579.kindle.noimages	2020-06-04 00:33:39.397052	ebooks/7579
13513	application/rdf+xml	http://www.gutenberg.org/ebooks/7579.rdf	2020-06-11 01:06:07.26302	ebooks/7579
17421	text/html; charset=us-ascii	http://www.gutenberg.org/files/7579/7579-h/7579-h.htm	2020-02-22 17:21:38	ebooks/7579
367506	application/epub+zip	http://www.gutenberg.org/ebooks/7579.epub.images	2020-06-04 00:33:38.522065	ebooks/7579
11977	image/jpeg	http://www.gutenberg.org/cache/epub/7579/pg7579.cover.medium.jpg	2020-06-04 00:33:39.471053	ebooks/7579
1940	image/jpeg	http://www.gutenberg.org/cache/epub/7579/pg7579.cover.small.jpg	2020-06-04 00:33:39.434046	ebooks/7579
7093	application/zip	http://www.gutenberg.org/files/7579/7579.zip	2015-05-19 07:25:02	ebooks/7579
22659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/758/758.txt	2015-04-15 16:48:26	ebooks/758
8266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/758/758.zip	2015-04-15 16:48:52	ebooks/758
429558	application/zip	http://www.gutenberg.org/files/758/758-h.zip	2015-04-15 16:48:52	ebooks/758
7991	application/rdf+xml	http://www.gutenberg.org/ebooks/758.rdf	2020-06-11 01:00:42.173149	ebooks/758
24555	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/758/758-h/758-h.htm	2015-04-15 16:48:36	ebooks/758
1940	image/jpeg	http://www.gutenberg.org/cache/epub/7580/pg7580.cover.small.jpg	2020-06-04 00:33:40.69605	ebooks/7580
795207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7580.kindle.images	2020-06-04 00:33:40.40302	ebooks/7580
7376	application/zip	http://www.gutenberg.org/files/7580/7580.zip	2015-05-19 07:32:02	ebooks/7580
13452	application/rdf+xml	http://www.gutenberg.org/ebooks/7580.rdf	2020-06-11 01:06:07.288981	ebooks/7580
16841	text/plain	http://www.gutenberg.org/ebooks/7580.txt.utf-8	2020-06-04 00:33:39.559061	ebooks/7580
125927	application/epub+zip	http://www.gutenberg.org/ebooks/7580.epub.noimages	2020-06-04 00:33:39.981038	ebooks/7580
16879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7580/7580.txt	2015-05-19 07:31:14	ebooks/7580
385018	text/html; charset=us-ascii	http://www.gutenberg.org/files/7580/7580-h.zip	2020-02-22 17:22:56	ebooks/7580
18129	text/html; charset=us-ascii	http://www.gutenberg.org/files/7580/7580-h/7580-h.htm	2020-02-22 17:22:32	ebooks/7580
11977	image/jpeg	http://www.gutenberg.org/cache/epub/7580/pg7580.cover.medium.jpg	2020-06-04 00:33:40.73403	ebooks/7580
376335	application/epub+zip	http://www.gutenberg.org/ebooks/7580.epub.images	2020-06-04 00:33:39.787056	ebooks/7580
295071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7580.kindle.noimages	2020-06-04 00:33:40.659033	ebooks/7580
11977	image/jpeg	http://www.gutenberg.org/cache/epub/7581/pg7581.cover.medium.jpg	2020-06-04 00:33:42.041025	ebooks/7581
1940	image/jpeg	http://www.gutenberg.org/cache/epub/7581/pg7581.cover.small.jpg	2020-06-04 00:33:42.004017	ebooks/7581
17426	text/html; charset=us-ascii	http://www.gutenberg.org/files/7581/7581-h/7581-h.htm	2020-02-22 17:23:20	ebooks/7581
13148	application/rdf+xml	http://www.gutenberg.org/ebooks/7581.rdf	2020-06-11 01:06:07.312999	ebooks/7581
293915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7581.kindle.noimages	2020-06-04 00:33:41.966061	ebooks/7581
16165	text/plain	http://www.gutenberg.org/ebooks/7581.txt.utf-8	2020-06-04 00:33:40.822036	ebooks/7581
7103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7581/7581.zip	2015-05-19 07:38:54	ebooks/7581
391306	text/html; charset=us-ascii	http://www.gutenberg.org/files/7581/7581-h.zip	2020-02-22 17:23:33	ebooks/7581
382125	application/epub+zip	http://www.gutenberg.org/ebooks/7581.epub.images	2020-06-04 00:33:41.056028	ebooks/7581
16203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7581/7581.txt	2015-05-19 07:37:44	ebooks/7581
125647	application/epub+zip	http://www.gutenberg.org/ebooks/7581.epub.noimages	2020-06-04 00:33:41.29501	ebooks/7581
806357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7581.kindle.images	2020-06-04 00:33:41.711011	ebooks/7581
380173	text/html; charset=us-ascii	http://www.gutenberg.org/files/7582/7582-h.zip	2020-02-22 17:23:58	ebooks/7582
371245	application/epub+zip	http://www.gutenberg.org/ebooks/7582.epub.images	2020-06-04 00:33:42.361007	ebooks/7582
13631	application/rdf+xml	http://www.gutenberg.org/ebooks/7582.rdf	2020-06-11 01:06:07.337979	ebooks/7582
1940	image/jpeg	http://www.gutenberg.org/cache/epub/7582/pg7582.cover.small.jpg	2020-06-04 00:33:43.281985	ebooks/7582
299260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7582.kindle.noimages	2020-06-04 00:33:43.244984	ebooks/7582
8434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7582/7582.zip	2015-05-19 07:45:08	ebooks/7582
786993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7582.kindle.images	2020-06-04 00:33:42.978005	ebooks/7582
20349	text/html; charset=us-ascii	http://www.gutenberg.org/files/7582/7582-h/7582-h.htm	2020-02-22 17:23:52	ebooks/7582
11977	image/jpeg	http://www.gutenberg.org/cache/epub/7582/pg7582.cover.medium.jpg	2020-06-04 00:33:43.318996	ebooks/7582
127076	application/epub+zip	http://www.gutenberg.org/ebooks/7582.epub.noimages	2020-06-04 00:33:42.556009	ebooks/7582
19046	text/plain	http://www.gutenberg.org/ebooks/7582.txt.utf-8	2020-06-04 00:33:42.12902	ebooks/7582
19084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7582/7582.txt	2015-05-19 07:44:22	ebooks/7582
18775	text/html; charset=us-ascii	http://www.gutenberg.org/files/7583/7583-h/7583-h.htm	2020-02-22 17:24:17	ebooks/7583
377006	application/epub+zip	http://www.gutenberg.org/ebooks/7583.epub.images	2020-06-04 00:33:43.641039	ebooks/7583
797354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7583.kindle.images	2020-06-04 00:33:44.261988	ebooks/7583
385525	text/html; charset=us-ascii	http://www.gutenberg.org/files/7583/7583-h.zip	2020-02-22 17:24:21	ebooks/7583
126287	application/epub+zip	http://www.gutenberg.org/ebooks/7583.epub.noimages	2020-06-04 00:33:43.836006	ebooks/7583
13452	application/rdf+xml	http://www.gutenberg.org/ebooks/7583.rdf	2020-06-11 01:06:07.362968	ebooks/7583
17520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7583/7583.txt	2015-05-19 07:50:24	ebooks/7583
7724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7583/7583.zip	2015-05-19 07:51:08	ebooks/7583
1940	image/jpeg	http://www.gutenberg.org/cache/epub/7583/pg7583.cover.small.jpg	2020-06-04 00:33:44.559978	ebooks/7583
17482	text/plain	http://www.gutenberg.org/ebooks/7583.txt.utf-8	2020-06-04 00:33:43.409987	ebooks/7583
11977	image/jpeg	http://www.gutenberg.org/cache/epub/7583/pg7583.cover.medium.jpg	2020-06-04 00:33:44.596974	ebooks/7583
296475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7583.kindle.noimages	2020-06-04 00:33:44.522971	ebooks/7583
126599	application/epub+zip	http://www.gutenberg.org/ebooks/7584.epub.noimages	2020-06-04 00:33:45.111981	ebooks/7584
1940	image/jpeg	http://www.gutenberg.org/cache/epub/7584/pg7584.cover.small.jpg	2020-06-04 00:33:45.84895	ebooks/7584
297587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7584.kindle.noimages	2020-06-04 00:33:45.811949	ebooks/7584
18050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7584/7584.txt	2015-05-19 07:56:42	ebooks/7584
19329	text/html; charset=us-ascii	http://www.gutenberg.org/files/7584/7584-h/7584-h.htm	2020-02-22 17:24:44	ebooks/7584
13509	application/rdf+xml	http://www.gutenberg.org/ebooks/7584.rdf	2020-06-11 01:06:07.387968	ebooks/7584
405066	application/epub+zip	http://www.gutenberg.org/ebooks/7584.epub.images	2020-06-04 00:33:44.915028	ebooks/7584
18012	text/plain	http://www.gutenberg.org/ebooks/7584.txt.utf-8	2020-06-04 00:33:44.683979	ebooks/7584
11977	image/jpeg	http://www.gutenberg.org/cache/epub/7584/pg7584.cover.medium.jpg	2020-06-04 00:33:45.885951	ebooks/7584
7966	application/zip	http://www.gutenberg.org/files/7584/7584.zip	2015-05-19 07:57:20	ebooks/7584
411831	application/zip	http://www.gutenberg.org/files/7584/7584-h.zip	2020-02-22 17:25:06	ebooks/7584
853882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7584.kindle.images	2020-06-04 00:33:45.54896	ebooks/7584
11977	image/jpeg	http://www.gutenberg.org/cache/epub/7585/pg7585.cover.medium.jpg	2020-06-04 00:33:47.156945	ebooks/7585
7417	application/zip	http://www.gutenberg.org/files/7585/7585.zip	2015-05-19 08:03:54	ebooks/7585
388590	text/html; charset=us-ascii	http://www.gutenberg.org/files/7585/7585-h.zip	2020-02-22 17:25:33	ebooks/7585
16847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7585/7585.txt	2015-05-19 08:02:34	ebooks/7585
13561	application/rdf+xml	http://www.gutenberg.org/ebooks/7585.rdf	2020-06-11 01:06:07.412985	ebooks/7585
16809	text/plain	http://www.gutenberg.org/ebooks/7585.txt.utf-8	2020-06-04 00:33:45.971992	ebooks/7585
1940	image/jpeg	http://www.gutenberg.org/cache/epub/7585/pg7585.cover.small.jpg	2020-06-04 00:33:47.118945	ebooks/7585
380037	application/epub+zip	http://www.gutenberg.org/ebooks/7585.epub.images	2020-06-04 00:33:46.202951	ebooks/7585
125981	application/epub+zip	http://www.gutenberg.org/ebooks/7585.epub.noimages	2020-06-04 00:33:46.397944	ebooks/7585
295221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7585.kindle.noimages	2020-06-04 00:33:47.081951	ebooks/7585
18120	text/html; charset=us-ascii	http://www.gutenberg.org/files/7585/7585-h/7585-h.htm	2020-02-22 17:25:27	ebooks/7585
802669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7585.kindle.images	2020-06-04 00:33:46.821936	ebooks/7585
27360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7586/7586.zip	2015-03-29 10:34:54	ebooks/7586
185635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7586.kindle.noimages	2020-06-04 00:33:47.931933	ebooks/7586
11292	image/jpeg	http://www.gutenberg.org/cache/epub/7586/pg7586.cover.medium.jpg	2020-06-04 00:33:47.979931	ebooks/7586
2817	image/jpeg	http://www.gutenberg.org/cache/epub/7586/pg7586.cover.small.jpg	2020-06-04 00:33:47.956935	ebooks/7586
73590	text/html	http://www.gutenberg.org/ebooks/7586.html.images	2020-06-04 00:33:47.299979	ebooks/7586
185642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7586.kindle.images	2020-06-04 00:33:47.680969	ebooks/7586
73590	text/html	http://www.gutenberg.org/ebooks/7586.html.noimages	2020-06-04 00:33:47.328949	ebooks/7586
48846	application/epub+zip	http://www.gutenberg.org/ebooks/7586.epub.images	2020-06-04 00:33:47.387993	ebooks/7586
48847	application/epub+zip	http://www.gutenberg.org/ebooks/7586.epub.noimages	2020-06-04 00:33:47.433934	ebooks/7586
65295	text/plain	http://www.gutenberg.org/ebooks/7586.txt.utf-8	2020-06-04 00:33:47.241934	ebooks/7586
65331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7586/7586.txt	2015-03-29 10:34:30	ebooks/7586
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/7586.rdf	2020-06-11 01:06:07.437005	ebooks/7586
84495	text/html	http://www.gutenberg.org/ebooks/7587.html.noimages	2020-06-04 00:33:48.172932	ebooks/7587
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/7587.rdf	2020-06-11 01:06:07.461278	ebooks/7587
2820	image/jpeg	http://www.gutenberg.org/cache/epub/7587/pg7587.cover.small.jpg	2020-06-04 00:33:48.798912	ebooks/7587
78065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7587/7587.txt	2015-03-29 10:36:14	ebooks/7587
207699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7587.kindle.noimages	2020-06-04 00:33:48.773925	ebooks/7587
84495	text/html	http://www.gutenberg.org/ebooks/7587.html.images	2020-06-04 00:33:48.142928	ebooks/7587
11332	image/jpeg	http://www.gutenberg.org/cache/epub/7587/pg7587.cover.medium.jpg	2020-06-04 00:33:48.821933	ebooks/7587
207707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7587.kindle.images	2020-06-04 00:33:48.528932	ebooks/7587
55327	application/epub+zip	http://www.gutenberg.org/ebooks/7587.epub.images	2020-06-04 00:33:48.231937	ebooks/7587
78029	text/plain	http://www.gutenberg.org/ebooks/7587.txt.utf-8	2020-06-04 00:33:48.085932	ebooks/7587
55327	application/epub+zip	http://www.gutenberg.org/ebooks/7587.epub.noimages	2020-06-04 00:33:48.281946	ebooks/7587
33178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7587/7587.zip	2015-03-29 10:36:34	ebooks/7587
89873	text/html	http://www.gutenberg.org/ebooks/7588.html.noimages	2020-06-04 00:33:49.023922	ebooks/7588
213383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7588.kindle.noimages	2020-06-04 00:33:49.672911	ebooks/7588
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/7588.rdf	2020-06-11 01:06:07.484357	ebooks/7588
33998	application/zip	http://www.gutenberg.org/files/7588/7588.zip	2015-03-29 10:38:12	ebooks/7588
81391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7588/7588.txt	2015-03-29 10:37:52	ebooks/7588
89873	text/html	http://www.gutenberg.org/ebooks/7588.html.images	2020-06-04 00:33:48.99193	ebooks/7588
2826	image/jpeg	http://www.gutenberg.org/cache/epub/7588/pg7588.cover.small.jpg	2020-06-04 00:33:49.697918	ebooks/7588
56763	application/epub+zip	http://www.gutenberg.org/ebooks/7588.epub.images	2020-06-04 00:33:49.086921	ebooks/7588
81355	text/plain	http://www.gutenberg.org/ebooks/7588.txt.utf-8	2020-06-04 00:33:48.926924	ebooks/7588
213431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7588.kindle.images	2020-06-04 00:33:49.404913	ebooks/7588
56763	application/epub+zip	http://www.gutenberg.org/ebooks/7588.epub.noimages	2020-06-04 00:33:49.136933	ebooks/7588
11350	image/jpeg	http://www.gutenberg.org/cache/epub/7588/pg7588.cover.medium.jpg	2020-06-04 00:33:49.721921	ebooks/7588
177333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7589.kindle.images	2020-06-04 00:33:50.234924	ebooks/7589
66630	text/html	http://www.gutenberg.org/ebooks/7589.html.images	2020-06-04 00:33:49.878902	ebooks/7589
2832	image/jpeg	http://www.gutenberg.org/cache/epub/7589/pg7589.cover.small.jpg	2020-06-04 00:33:50.491898	ebooks/7589
47097	application/epub+zip	http://www.gutenberg.org/ebooks/7589.epub.noimages	2020-06-04 00:33:50.004949	ebooks/7589
177325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7589.kindle.noimages	2020-06-04 00:33:50.467888	ebooks/7589
59752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7589/7589.txt	2015-03-29 10:39:18	ebooks/7589
59716	text/plain	http://www.gutenberg.org/ebooks/7589.txt.utf-8	2020-06-04 00:33:49.825921	ebooks/7589
47097	application/epub+zip	http://www.gutenberg.org/ebooks/7589.epub.images	2020-06-04 00:33:49.961932	ebooks/7589
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/7589.rdf	2020-06-11 01:06:07.508295	ebooks/7589
11330	image/jpeg	http://www.gutenberg.org/cache/epub/7589/pg7589.cover.medium.jpg	2020-06-04 00:33:50.514902	ebooks/7589
25881	application/zip	http://www.gutenberg.org/files/7589/7589.zip	2015-03-29 10:39:44	ebooks/7589
66630	text/html	http://www.gutenberg.org/ebooks/7589.html.noimages	2020-06-04 00:33:49.905916	ebooks/7589
62605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/759/759.txt	2008-07-23 10:03:00	ebooks/759
12981	application/rdf+xml	http://www.gutenberg.org/ebooks/759.rdf	2020-06-11 01:00:42.19715	ebooks/759
3339	image/jpeg	http://www.gutenberg.org/cache/epub/759/pg759.cover.small.jpg	2020-06-01 00:18:27.843739	ebooks/759
43552	application/epub+zip	http://www.gutenberg.org/ebooks/759.epub.images	2020-06-01 00:18:27.350741	ebooks/759
173892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/759.kindle.images	2020-06-01 00:18:27.603744	ebooks/759
68387	text/html	http://www.gutenberg.org/ebooks/759.html.noimages	2020-06-01 00:18:27.298766	ebooks/759
25069	application/zip	http://www.gutenberg.org/files/759/759.zip	2008-07-23 10:03:12	ebooks/759
43552	application/epub+zip	http://www.gutenberg.org/ebooks/759.epub.noimages	2020-06-01 00:18:27.390759	ebooks/759
173884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/759.kindle.noimages	2020-06-01 00:18:27.819734	ebooks/759
12302	image/jpeg	http://www.gutenberg.org/cache/epub/759/pg759.cover.medium.jpg	2020-06-01 00:18:27.866731	ebooks/759
68387	text/html	http://www.gutenberg.org/ebooks/759.html.images	2020-06-01 00:18:27.270751	ebooks/759
62577	text/plain	http://www.gutenberg.org/ebooks/759.txt.utf-8	2020-06-01 00:18:27.219745	ebooks/759
53051	application/epub+zip	http://www.gutenberg.org/ebooks/7590.epub.images	2020-06-04 00:33:50.776906	ebooks/7590
71769	text/plain	http://www.gutenberg.org/ebooks/7590.txt.utf-8	2020-06-04 00:33:50.621899	ebooks/7590
2828	image/jpeg	http://www.gutenberg.org/cache/epub/7590/pg7590.cover.small.jpg	2020-06-04 00:33:51.371903	ebooks/7590
30410	application/zip	http://www.gutenberg.org/files/7590/7590.zip	2015-03-29 10:41:00	ebooks/7590
11352	image/jpeg	http://www.gutenberg.org/cache/epub/7590/pg7590.cover.medium.jpg	2020-06-04 00:33:51.395893	ebooks/7590
53052	application/epub+zip	http://www.gutenberg.org/ebooks/7590.epub.noimages	2020-06-04 00:33:50.823896	ebooks/7590
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/7590.rdf	2020-06-11 01:06:07.532277	ebooks/7590
198895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7590.kindle.images	2020-06-04 00:33:51.085893	ebooks/7590
71807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7590/7590.txt	2015-03-29 10:40:42	ebooks/7590
80441	text/html	http://www.gutenberg.org/ebooks/7590.html.images	2020-06-04 00:33:50.685902	ebooks/7590
80441	text/html	http://www.gutenberg.org/ebooks/7590.html.noimages	2020-06-04 00:33:50.716903	ebooks/7590
198888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7590.kindle.noimages	2020-06-04 00:33:51.347878	ebooks/7590
48202	application/epub+zip	http://www.gutenberg.org/ebooks/7591.epub.images	2020-06-04 00:33:51.642891	ebooks/7591
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/7591.rdf	2020-06-11 01:06:07.556289	ebooks/7591
63201	text/plain	http://www.gutenberg.org/ebooks/7591.txt.utf-8	2020-06-04 00:33:51.500891	ebooks/7591
71444	text/html	http://www.gutenberg.org/ebooks/7591.html.images	2020-06-04 00:33:51.558881	ebooks/7591
48203	application/epub+zip	http://www.gutenberg.org/ebooks/7591.epub.noimages	2020-06-04 00:33:51.686887	ebooks/7591
71444	text/html	http://www.gutenberg.org/ebooks/7591.html.noimages	2020-06-04 00:33:51.586911	ebooks/7591
11334	image/jpeg	http://www.gutenberg.org/cache/epub/7591/pg7591.cover.medium.jpg	2020-06-04 00:33:52.22288	ebooks/7591
26635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7591/7591.zip	2015-03-29 10:42:12	ebooks/7591
2827	image/jpeg	http://www.gutenberg.org/cache/epub/7591/pg7591.cover.small.jpg	2020-06-04 00:33:52.199882	ebooks/7591
63237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7591/7591.txt	2015-03-29 10:41:52	ebooks/7591
182335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7591.kindle.noimages	2020-06-04 00:33:52.174879	ebooks/7591
182382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7591.kindle.images	2020-06-04 00:33:51.931872	ebooks/7591
234403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7592.kindle.noimages	2020-06-04 00:33:53.085862	ebooks/7592
61911	application/epub+zip	http://www.gutenberg.org/ebooks/7592.epub.images	2020-06-04 00:33:52.49188	ebooks/7592
12891	application/rdf+xml	http://www.gutenberg.org/ebooks/7592.rdf	2020-06-11 01:06:07.580275	ebooks/7592
101448	text/html	http://www.gutenberg.org/ebooks/7592.html.images	2020-06-04 00:33:52.395875	ebooks/7592
39265	application/zip	http://www.gutenberg.org/files/7592/7592.zip	2015-03-29 10:43:52	ebooks/7592
61911	application/epub+zip	http://www.gutenberg.org/ebooks/7592.epub.noimages	2020-06-04 00:33:52.540884	ebooks/7592
94423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7592/7592.txt	2015-03-29 10:43:12	ebooks/7592
94387	text/plain	http://www.gutenberg.org/ebooks/7592.txt.utf-8	2020-06-04 00:33:52.328881	ebooks/7592
234411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7592.kindle.images	2020-06-04 00:33:52.811866	ebooks/7592
2831	image/jpeg	http://www.gutenberg.org/cache/epub/7592/pg7592.cover.small.jpg	2020-06-04 00:33:53.110861	ebooks/7592
11316	image/jpeg	http://www.gutenberg.org/cache/epub/7592/pg7592.cover.medium.jpg	2020-06-04 00:33:53.133878	ebooks/7592
101448	text/html	http://www.gutenberg.org/ebooks/7592.html.noimages	2020-06-04 00:33:52.427901	ebooks/7592
82861	text/html	http://www.gutenberg.org/ebooks/7593.html.noimages	2020-06-04 00:33:53.329865	ebooks/7593
75683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7593/7593.txt	2015-03-29 10:44:50	ebooks/7593
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/7593.rdf	2020-06-11 01:06:07.604285	ebooks/7593
82861	text/html	http://www.gutenberg.org/ebooks/7593.html.images	2020-06-04 00:33:53.299895	ebooks/7593
54130	application/epub+zip	http://www.gutenberg.org/ebooks/7593.epub.noimages	2020-06-04 00:33:53.43787	ebooks/7593
75647	text/plain	http://www.gutenberg.org/ebooks/7593.txt.utf-8	2020-06-04 00:33:53.2399	ebooks/7593
2821	image/jpeg	http://www.gutenberg.org/cache/epub/7593/pg7593.cover.small.jpg	2020-06-04 00:33:53.974863	ebooks/7593
203526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7593.kindle.images	2020-06-04 00:33:53.692847	ebooks/7593
203518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7593.kindle.noimages	2020-06-04 00:33:53.949845	ebooks/7593
11339	image/jpeg	http://www.gutenberg.org/cache/epub/7593/pg7593.cover.medium.jpg	2020-06-04 00:33:53.997855	ebooks/7593
54130	application/epub+zip	http://www.gutenberg.org/ebooks/7593.epub.images	2020-06-04 00:33:53.390864	ebooks/7593
31687	application/zip	http://www.gutenberg.org/files/7593/7593.zip	2015-03-29 10:45:16	ebooks/7593
11321	image/jpeg	http://www.gutenberg.org/cache/epub/7594/pg7594.cover.medium.jpg	2020-06-04 00:33:54.857869	ebooks/7594
53625	application/epub+zip	http://www.gutenberg.org/ebooks/7594.epub.images	2020-06-04 00:33:54.254879	ebooks/7594
200821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7594.kindle.noimages	2020-06-04 00:33:54.809835	ebooks/7594
80840	text/html	http://www.gutenberg.org/ebooks/7594.html.noimages	2020-06-04 00:33:54.194857	ebooks/7594
2825	image/jpeg	http://www.gutenberg.org/cache/epub/7594/pg7594.cover.small.jpg	2020-06-04 00:33:54.834834	ebooks/7594
80840	text/html	http://www.gutenberg.org/ebooks/7594.html.images	2020-06-04 00:33:54.165849	ebooks/7594
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/7594.rdf	2020-06-11 01:06:07.629328	ebooks/7594
31061	application/zip	http://www.gutenberg.org/files/7594/7594.zip	2015-03-29 10:46:28	ebooks/7594
73287	text/plain	http://www.gutenberg.org/ebooks/7594.txt.utf-8	2020-06-04 00:33:54.103869	ebooks/7594
200829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7594.kindle.images	2020-06-04 00:33:54.555847	ebooks/7594
73323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7594/7594.txt	2015-03-29 10:46:06	ebooks/7594
53625	application/epub+zip	http://www.gutenberg.org/ebooks/7594.epub.noimages	2020-06-04 00:33:54.302842	ebooks/7594
33231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7595/7595.zip	2015-03-29 10:47:42	ebooks/7595
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/7595.rdf	2020-06-11 01:06:07.654287	ebooks/7595
208299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7595.kindle.noimages	2020-06-04 00:33:55.67483	ebooks/7595
208306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7595.kindle.images	2020-06-04 00:33:55.418834	ebooks/7595
55247	application/epub+zip	http://www.gutenberg.org/ebooks/7595.epub.noimages	2020-06-04 00:33:55.160835	ebooks/7595
84848	text/html	http://www.gutenberg.org/ebooks/7595.html.noimages	2020-06-04 00:33:55.053871	ebooks/7595
55246	application/epub+zip	http://www.gutenberg.org/ebooks/7595.epub.images	2020-06-04 00:33:55.114891	ebooks/7595
84848	text/html	http://www.gutenberg.org/ebooks/7595.html.images	2020-06-04 00:33:55.024841	ebooks/7595
77974	text/plain	http://www.gutenberg.org/ebooks/7595.txt.utf-8	2020-06-04 00:33:54.964854	ebooks/7595
11332	image/jpeg	http://www.gutenberg.org/cache/epub/7595/pg7595.cover.medium.jpg	2020-06-04 00:33:55.722821	ebooks/7595
2822	image/jpeg	http://www.gutenberg.org/cache/epub/7595/pg7595.cover.small.jpg	2020-06-04 00:33:55.698831	ebooks/7595
78010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7595/7595.txt	2015-03-29 10:47:24	ebooks/7595
35729	application/zip	http://www.gutenberg.org/files/7596/7596.zip	2015-03-29 10:48:50	ebooks/7596
85692	text/plain	http://www.gutenberg.org/ebooks/7596.txt.utf-8	2020-06-04 00:33:55.827831	ebooks/7596
93799	text/html	http://www.gutenberg.org/ebooks/7596.html.images	2020-06-04 00:33:55.949834	ebooks/7596
85728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7596/7596.txt	2015-03-29 10:48:32	ebooks/7596
220163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7596.kindle.images	2020-06-04 00:33:56.361846	ebooks/7596
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/7596.rdf	2020-06-11 01:06:07.678282	ebooks/7596
2817	image/jpeg	http://www.gutenberg.org/cache/epub/7596/pg7596.cover.small.jpg	2020-06-04 00:33:56.656824	ebooks/7596
93799	text/html	http://www.gutenberg.org/ebooks/7596.html.noimages	2020-06-04 00:33:55.981826	ebooks/7596
57935	application/epub+zip	http://www.gutenberg.org/ebooks/7596.epub.noimages	2020-06-04 00:33:56.092822	ebooks/7596
11283	image/jpeg	http://www.gutenberg.org/cache/epub/7596/pg7596.cover.medium.jpg	2020-06-04 00:33:56.680809	ebooks/7596
220155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7596.kindle.noimages	2020-06-04 00:33:56.632827	ebooks/7596
57935	application/epub+zip	http://www.gutenberg.org/ebooks/7596.epub.images	2020-06-04 00:33:56.044841	ebooks/7596
82412	text/plain	http://www.gutenberg.org/ebooks/7597.txt.utf-8	2020-06-04 00:33:56.785836	ebooks/7597
34607	application/zip	http://www.gutenberg.org/files/7597/7597.zip	2015-03-29 10:49:56	ebooks/7597
213167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7597.kindle.images	2020-06-04 00:33:57.236837	ebooks/7597
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/7597.rdf	2020-06-11 01:06:07.702272	ebooks/7597
82448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7597/7597.txt	2015-03-29 10:49:38	ebooks/7597
56907	application/epub+zip	http://www.gutenberg.org/ebooks/7597.epub.images	2020-06-04 00:33:56.936825	ebooks/7597
11332	image/jpeg	http://www.gutenberg.org/cache/epub/7597/pg7597.cover.medium.jpg	2020-06-04 00:33:57.538811	ebooks/7597
56906	application/epub+zip	http://www.gutenberg.org/ebooks/7597.epub.noimages	2020-06-04 00:33:56.983836	ebooks/7597
89449	text/html	http://www.gutenberg.org/ebooks/7597.html.images	2020-06-04 00:33:56.845827	ebooks/7597
213158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7597.kindle.noimages	2020-06-04 00:33:57.489818	ebooks/7597
2828	image/jpeg	http://www.gutenberg.org/cache/epub/7597/pg7597.cover.small.jpg	2020-06-04 00:33:57.514848	ebooks/7597
89449	text/html	http://www.gutenberg.org/ebooks/7597.html.noimages	2020-06-04 00:33:56.876838	ebooks/7597
62500	text/html	http://www.gutenberg.org/ebooks/7598.html.images	2020-06-04 00:33:57.689836	ebooks/7598
56942	text/plain	http://www.gutenberg.org/ebooks/7598.txt.utf-8	2020-06-04 00:33:57.642826	ebooks/7598
2837	image/jpeg	http://www.gutenberg.org/cache/epub/7598/pg7598.cover.small.jpg	2020-06-04 00:33:58.256825	ebooks/7598
24711	application/zip	http://www.gutenberg.org/files/7598/7598.zip	2015-03-29 10:51:20	ebooks/7598
45732	application/epub+zip	http://www.gutenberg.org/ebooks/7598.epub.images	2020-06-04 00:33:57.765806	ebooks/7598
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/7598.rdf	2020-06-11 01:06:07.726273	ebooks/7598
172092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7598.kindle.noimages	2020-06-04 00:33:58.231815	ebooks/7598
62500	text/html	http://www.gutenberg.org/ebooks/7598.html.noimages	2020-06-04 00:33:57.715816	ebooks/7598
45732	application/epub+zip	http://www.gutenberg.org/ebooks/7598.epub.noimages	2020-06-04 00:33:57.806828	ebooks/7598
56978	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7598/7598.txt	2015-03-29 10:50:58	ebooks/7598
11349	image/jpeg	http://www.gutenberg.org/cache/epub/7598/pg7598.cover.medium.jpg	2020-06-04 00:33:58.280803	ebooks/7598
172100	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7598.kindle.images	2020-06-04 00:33:58.018805	ebooks/7598
34198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7599/7599.zip	2015-03-29 10:52:34	ebooks/7599
11325	image/jpeg	http://www.gutenberg.org/cache/epub/7599/pg7599.cover.medium.jpg	2020-06-04 00:33:59.207794	ebooks/7599
2829	image/jpeg	http://www.gutenberg.org/cache/epub/7599/pg7599.cover.small.jpg	2020-06-04 00:33:59.1838	ebooks/7599
214783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7599.kindle.noimages	2020-06-04 00:33:59.159784	ebooks/7599
91581	text/html	http://www.gutenberg.org/ebooks/7599.html.noimages	2020-06-04 00:33:58.491797	ebooks/7599
214792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7599.kindle.images	2020-06-04 00:33:58.8808	ebooks/7599
82111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7599/7599.txt	2015-03-29 10:52:16	ebooks/7599
56828	application/epub+zip	http://www.gutenberg.org/ebooks/7599.epub.images	2020-06-04 00:33:58.556794	ebooks/7599
91581	text/html	http://www.gutenberg.org/ebooks/7599.html.images	2020-06-04 00:33:58.4598	ebooks/7599
56827	application/epub+zip	http://www.gutenberg.org/ebooks/7599.epub.noimages	2020-06-04 00:33:58.606795	ebooks/7599
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/7599.rdf	2020-06-11 01:06:07.750262	ebooks/7599
82075	text/plain	http://www.gutenberg.org/ebooks/7599.txt.utf-8	2020-06-04 00:33:58.388815	ebooks/7599
384287	application/epub+zip	http://www.gutenberg.org/ebooks/76.epub.noimages	2020-05-31 23:35:24.455078	ebooks/76
13448179	application/epub+zip	http://www.gutenberg.org/ebooks/76.epub.images	2020-05-31 23:35:23.996121	ebooks/76
27413415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/76.kindle.images	2020-05-31 23:35:33.344962	ebooks/76
1314583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/76.kindle.noimages	2020-05-31 23:35:34.858936	ebooks/76
1977	image/jpeg	http://www.gutenberg.org/cache/epub/76/pg76.cover.small.jpg	2020-05-31 23:35:34.946945	ebooks/76
226975	application/zip	http://www.gutenberg.org/files/76/76-0.zip	2018-03-20 08:03:36	ebooks/76
847488	text/html; charset=utf-8	http://www.gutenberg.org/files/76/76-h/76-h.htm	2018-05-25 03:17:34	ebooks/76
616320	text/plain; charset=utf-8	http://www.gutenberg.org/files/76/76-0.txt	2018-02-23 10:53:52	ebooks/76
16169085	text/html; charset=utf-8	http://www.gutenberg.org/files/76/76-h.zip	2018-05-25 03:18:52	ebooks/76
17127	application/rdf+xml	http://www.gutenberg.org/ebooks/76.rdf	2020-06-11 01:00:07.980098	ebooks/76
10892	image/jpeg	http://www.gutenberg.org/cache/epub/76/pg76.cover.medium.jpg	2020-05-31 23:35:35.028947	ebooks/76
33610	application/zip	http://www.gutenberg.org/files/760/760.zip	2018-06-14 08:32:50	ebooks/760
219322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/760.kindle.noimages	2020-06-01 00:18:28.707722	ebooks/760
219330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/760.kindle.images	2020-06-01 00:18:28.441723	ebooks/760
83171	text/plain	http://www.gutenberg.org/ebooks/760.txt.utf-8	2020-06-01 00:18:27.970753	ebooks/760
91429	text/html	http://www.gutenberg.org/ebooks/760.html.images	2020-06-01 00:18:28.03575	ebooks/760
13224	image/jpeg	http://www.gutenberg.org/cache/epub/760/pg760.cover.medium.jpg	2020-06-01 00:18:28.75572	ebooks/760
3289	image/jpeg	http://www.gutenberg.org/cache/epub/760/pg760.cover.small.jpg	2020-06-01 00:18:28.731822	ebooks/760
12691	application/rdf+xml	http://www.gutenberg.org/ebooks/760.rdf	2020-06-11 01:00:42.22018	ebooks/760
91429	text/html	http://www.gutenberg.org/ebooks/760.html.noimages	2020-06-01 00:18:28.067742	ebooks/760
57362	application/epub+zip	http://www.gutenberg.org/ebooks/760.epub.images	2020-06-01 00:18:28.129754	ebooks/760
57362	application/epub+zip	http://www.gutenberg.org/ebooks/760.epub.noimages	2020-06-01 00:18:28.177738	ebooks/760
83199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/760/760.txt	2018-06-14 08:32:40	ebooks/760
736900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7600/7600.txt	2014-03-25 15:56:44	ebooks/7600
262360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7600/7600-8.zip	2014-03-25 16:02:10	ebooks/7600
1216489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7600.kindle.noimages	2020-06-04 00:34:05.959891	ebooks/7600
736903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7600/7600-8.txt	2014-03-25 15:56:50	ebooks/7600
295232	application/epub+zip	http://www.gutenberg.org/ebooks/7600.epub.images	2020-06-04 00:34:03.212003	ebooks/7600
265529	text/html; charset=utf-8	http://www.gutenberg.org/files/7600/7600-h.zip	2014-03-25 16:02:10	ebooks/7600
4444	image/jpeg	http://www.gutenberg.org/cache/epub/7600/pg7600.cover.small.jpg	2020-06-04 00:34:06.0029	ebooks/7600
262322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7600/7600.zip	2014-03-25 16:02:10	ebooks/7600
736880	text/plain	http://www.gutenberg.org/ebooks/7600.txt.utf-8	2020-06-04 00:34:02.574059	ebooks/7600
1216504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7600.kindle.images	2020-06-04 00:34:04.665915	ebooks/7600
295233	application/epub+zip	http://www.gutenberg.org/ebooks/7600.epub.noimages	2020-06-04 00:34:03.370946	ebooks/7600
15504	application/rdf+xml	http://www.gutenberg.org/ebooks/7600.rdf	2020-06-11 01:06:07.777292	ebooks/7600
20951	image/jpeg	http://www.gutenberg.org/cache/epub/7600/pg7600.cover.medium.jpg	2020-06-04 00:34:06.04289	ebooks/7600
754472	text/html; charset=utf-8	http://www.gutenberg.org/files/7600/7600-h/7600-h.htm	2014-03-25 15:56:58	ebooks/7600
82992	text/html	http://www.gutenberg.org/ebooks/7601.html.images	2020-06-04 00:34:06.250894	ebooks/7601
11333	image/jpeg	http://www.gutenberg.org/cache/epub/7601/pg7601.cover.medium.jpg	2020-06-04 00:34:06.935878	ebooks/7601
82992	text/html	http://www.gutenberg.org/ebooks/7601.html.noimages	2020-06-04 00:34:06.280931	ebooks/7601
2828	image/jpeg	http://www.gutenberg.org/cache/epub/7601/pg7601.cover.small.jpg	2020-06-04 00:34:06.911881	ebooks/7601
76201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7601/7601.txt	2015-03-29 10:53:28	ebooks/7601
76165	text/plain	http://www.gutenberg.org/ebooks/7601.txt.utf-8	2020-06-04 00:34:06.189917	ebooks/7601
202488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7601.kindle.noimages	2020-06-04 00:34:06.886891	ebooks/7601
53684	application/epub+zip	http://www.gutenberg.org/ebooks/7601.epub.images	2020-06-04 00:34:06.340897	ebooks/7601
31622	application/zip	http://www.gutenberg.org/files/7601/7601.zip	2015-03-29 10:53:50	ebooks/7601
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/7601.rdf	2020-06-11 01:06:09.747315	ebooks/7601
202496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7601.kindle.images	2020-06-04 00:34:06.637883	ebooks/7601
53684	application/epub+zip	http://www.gutenberg.org/ebooks/7601.epub.noimages	2020-06-04 00:34:06.387901	ebooks/7601
110988	text/html	http://www.gutenberg.org/ebooks/7602.html.noimages	2020-06-04 00:34:07.149889	ebooks/7602
247317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7602.kindle.images	2020-06-04 00:34:07.553893	ebooks/7602
65077	application/epub+zip	http://www.gutenberg.org/ebooks/7602.epub.noimages	2020-06-04 00:34:07.270889	ebooks/7602
247309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7602.kindle.noimages	2020-06-04 00:34:07.841867	ebooks/7602
12893	application/rdf+xml	http://www.gutenberg.org/ebooks/7602.rdf	2020-06-11 01:06:09.773261	ebooks/7602
11356	image/jpeg	http://www.gutenberg.org/cache/epub/7602/pg7602.cover.medium.jpg	2020-06-04 00:34:07.890865	ebooks/7602
42037	application/zip	http://www.gutenberg.org/files/7602/7602.zip	2015-03-29 10:54:58	ebooks/7602
2824	image/jpeg	http://www.gutenberg.org/cache/epub/7602/pg7602.cover.small.jpg	2020-06-04 00:34:07.866873	ebooks/7602
103013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7602/7602.txt	2015-03-29 10:54:42	ebooks/7602
65077	application/epub+zip	http://www.gutenberg.org/ebooks/7602.epub.images	2020-06-04 00:34:07.219886	ebooks/7602
102977	text/plain	http://www.gutenberg.org/ebooks/7602.txt.utf-8	2020-06-04 00:34:07.040964	ebooks/7602
110988	text/html	http://www.gutenberg.org/ebooks/7602.html.images	2020-06-04 00:34:07.113907	ebooks/7602
204008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7603.kindle.images	2020-06-04 00:34:08.441862	ebooks/7603
2836	image/jpeg	http://www.gutenberg.org/cache/epub/7603/pg7603.cover.small.jpg	2020-06-04 00:34:08.715903	ebooks/7603
75639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7603/7603.txt	2015-03-29 10:56:02	ebooks/7603
32106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7603/7603.zip	2015-03-29 10:56:22	ebooks/7603
54244	application/epub+zip	http://www.gutenberg.org/ebooks/7603.epub.noimages	2020-06-04 00:34:08.190875	ebooks/7603
204000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7603.kindle.noimages	2020-06-04 00:34:08.691857	ebooks/7603
82533	text/html	http://www.gutenberg.org/ebooks/7603.html.images	2020-06-04 00:34:08.053899	ebooks/7603
12889	application/rdf+xml	http://www.gutenberg.org/ebooks/7603.rdf	2020-06-11 01:06:09.801274	ebooks/7603
54244	application/epub+zip	http://www.gutenberg.org/ebooks/7603.epub.images	2020-06-04 00:34:08.144861	ebooks/7603
75603	text/plain	http://www.gutenberg.org/ebooks/7603.txt.utf-8	2020-06-04 00:34:07.994886	ebooks/7603
82533	text/html	http://www.gutenberg.org/ebooks/7603.html.noimages	2020-06-04 00:34:08.083869	ebooks/7603
11303	image/jpeg	http://www.gutenberg.org/cache/epub/7603/pg7603.cover.medium.jpg	2020-06-04 00:34:08.739854	ebooks/7603
107316	text/html	http://www.gutenberg.org/ebooks/7604.html.images	2020-06-04 00:34:08.913869	ebooks/7604
12891	application/rdf+xml	http://www.gutenberg.org/ebooks/7604.rdf	2020-06-11 01:06:09.82925	ebooks/7604
245905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7604.kindle.noimages	2020-06-04 00:34:09.629875	ebooks/7604
2835	image/jpeg	http://www.gutenberg.org/cache/epub/7604/pg7604.cover.small.jpg	2020-06-04 00:34:09.654886	ebooks/7604
65236	application/epub+zip	http://www.gutenberg.org/ebooks/7604.epub.images	2020-06-04 00:34:09.016852	ebooks/7604
99881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7604/7604.txt	2015-03-29 10:58:24	ebooks/7604
42440	application/zip	http://www.gutenberg.org/files/7604/7604.zip	2015-03-29 10:58:54	ebooks/7604
107316	text/html	http://www.gutenberg.org/ebooks/7604.html.noimages	2020-06-04 00:34:08.948883	ebooks/7604
245912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7604.kindle.images	2020-06-04 00:34:09.347851	ebooks/7604
65237	application/epub+zip	http://www.gutenberg.org/ebooks/7604.epub.noimages	2020-06-04 00:34:09.066854	ebooks/7604
11329	image/jpeg	http://www.gutenberg.org/cache/epub/7604/pg7604.cover.medium.jpg	2020-06-04 00:34:09.678854	ebooks/7604
99845	text/plain	http://www.gutenberg.org/ebooks/7604.txt.utf-8	2020-06-04 00:34:08.8439	ebooks/7604
14341	application/rdf+xml	http://www.gutenberg.org/ebooks/7605.rdf	2020-06-11 01:06:09.856237	ebooks/7605
1143382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7605/7605.txt	2016-07-24 04:59:30	ebooks/7605
518542	application/epub+zip	http://www.gutenberg.org/ebooks/7605.epub.noimages	2020-06-04 00:34:12.770869	ebooks/7605
1220485	application/epub+zip	http://www.gutenberg.org/ebooks/7605.epub.images	2020-06-04 00:34:12.359818	ebooks/7605
458092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7605/7605.zip	2016-07-24 05:00:02	ebooks/7605
2049466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7605.kindle.noimages	2020-06-04 00:34:17.694046	ebooks/7605
2417569	text/html; charset=utf-8	http://www.gutenberg.org/files/7605/7605-h.zip	2016-12-04 07:42:02	ebooks/7605
2820	image/jpeg	http://www.gutenberg.org/cache/epub/7605/pg7605.cover.small.jpg	2020-06-04 00:34:17.750058	ebooks/7605
1397317	text/html; charset=utf-8	http://www.gutenberg.org/files/7605/7605-h/7605-h.htm	2016-12-04 07:40:38	ebooks/7605
1160335	text/plain; charset=utf-8	http://www.gutenberg.org/files/7605/7605-0.txt	2016-08-28 02:56:20	ebooks/7605
3448757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7605.kindle.images	2020-06-04 00:34:15.457105	ebooks/7605
460362	application/zip	http://www.gutenberg.org/files/7605/7605-0.zip	2016-08-28 03:05:00	ebooks/7605
11314	image/jpeg	http://www.gutenberg.org/cache/epub/7605/pg7605.cover.medium.jpg	2020-06-04 00:34:17.80007	ebooks/7605
11962	image/jpeg	http://www.gutenberg.org/cache/epub/7606/pg7606.cover.medium.jpg	2020-06-04 00:34:18.859049	ebooks/7606
13148	application/rdf+xml	http://www.gutenberg.org/ebooks/7606.rdf	2020-06-11 01:06:09.881236	ebooks/7606
240033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7606.kindle.images	2020-06-04 00:34:18.507067	ebooks/7606
97829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7606/7606.txt	2015-03-29 10:59:54	ebooks/7606
97793	text/plain	http://www.gutenberg.org/ebooks/7606.txt.utf-8	2020-06-04 00:34:17.961087	ebooks/7606
108497	text/html	http://www.gutenberg.org/ebooks/7606.html.noimages	2020-06-04 00:34:18.074143	ebooks/7606
62053	application/epub+zip	http://www.gutenberg.org/ebooks/7606.epub.noimages	2020-06-04 00:34:18.200051	ebooks/7606
240017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7606.kindle.noimages	2020-06-04 00:34:18.810149	ebooks/7606
40188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7606/7606.zip	2015-03-29 11:00:16	ebooks/7606
108497	text/html	http://www.gutenberg.org/ebooks/7606.html.images	2020-06-04 00:34:18.040034	ebooks/7606
62053	application/epub+zip	http://www.gutenberg.org/ebooks/7606.epub.images	2020-06-04 00:34:18.14703	ebooks/7606
3123	image/jpeg	http://www.gutenberg.org/cache/epub/7606/pg7606.cover.small.jpg	2020-06-04 00:34:18.835065	ebooks/7606
74582	application/epub+zip	http://www.gutenberg.org/ebooks/7607.epub.noimages	2020-06-04 00:34:19.227032	ebooks/7607
3116	image/jpeg	http://www.gutenberg.org/cache/epub/7607/pg7607.cover.small.jpg	2020-06-04 00:34:19.938013	ebooks/7607
13149	application/rdf+xml	http://www.gutenberg.org/ebooks/7607.rdf	2020-06-11 01:06:09.906243	ebooks/7607
127932	text/plain	http://www.gutenberg.org/ebooks/7607.txt.utf-8	2020-06-04 00:34:18.965092	ebooks/7607
288226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7607.kindle.noimages	2020-06-04 00:34:19.913019	ebooks/7607
138065	text/html	http://www.gutenberg.org/ebooks/7607.html.noimages	2020-06-04 00:34:19.091064	ebooks/7607
288242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7607.kindle.images	2020-06-04 00:34:19.569069	ebooks/7607
11995	image/jpeg	http://www.gutenberg.org/cache/epub/7607/pg7607.cover.medium.jpg	2020-06-04 00:34:19.961025	ebooks/7607
74582	application/epub+zip	http://www.gutenberg.org/ebooks/7607.epub.images	2020-06-04 00:34:19.171036	ebooks/7607
127970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7607/7607.txt	2015-03-29 11:01:10	ebooks/7607
52380	application/zip	http://www.gutenberg.org/files/7607/7607.zip	2015-03-29 11:01:34	ebooks/7607
138065	text/html	http://www.gutenberg.org/ebooks/7607.html.images	2020-06-04 00:34:19.052051	ebooks/7607
14587	application/rdf+xml	http://www.gutenberg.org/ebooks/7608.rdf	2020-06-11 01:06:09.93327	ebooks/7608
216686	text/plain; charset=utf-8	http://www.gutenberg.org/files/7608/7608-0.txt	2016-08-28 03:10:30	ebooks/7608
110351	application/epub+zip	http://www.gutenberg.org/ebooks/7608.epub.noimages	2020-06-04 00:34:20.450007	ebooks/7608
436399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7608.kindle.noimages	2020-06-04 00:34:21.467005	ebooks/7608
258706	text/html; charset=utf-8	http://www.gutenberg.org/files/7608/7608-h/7608-h.htm	2016-08-28 03:12:38	ebooks/7608
11967	image/jpeg	http://www.gutenberg.org/cache/epub/7608/pg7608.cover.medium.jpg	2020-06-04 00:34:21.524999	ebooks/7608
89725	application/zip	http://www.gutenberg.org/files/7608/7608-h.zip	2016-08-28 03:13:16	ebooks/7608
85575	application/zip	http://www.gutenberg.org/files/7608/7608-0.zip	2016-08-28 03:13:16	ebooks/7608
436411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7608.kindle.images	2020-06-04 00:34:20.955019	ebooks/7608
3111	image/jpeg	http://www.gutenberg.org/cache/epub/7608/pg7608.cover.small.jpg	2020-06-04 00:34:21.497002	ebooks/7608
110351	application/epub+zip	http://www.gutenberg.org/ebooks/7608.epub.images	2020-06-04 00:34:20.272025	ebooks/7608
85186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7608/7608.zip	2012-12-11 08:20:22	ebooks/7608
213853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7608/7608.txt	2012-12-11 08:17:44	ebooks/7608
563973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7609.kindle.images	2020-06-04 00:34:22.783977	ebooks/7609
15043	image/jpeg	http://www.gutenberg.org/cache/epub/7609/pg7609.cover.medium.jpg	2020-06-04 00:34:23.478967	ebooks/7609
146137	application/epub+zip	http://www.gutenberg.org/ebooks/7609.epub.images	2020-06-04 00:34:22.043015	ebooks/7609
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/7609.rdf	2020-06-11 01:06:09.957274	ebooks/7609
308851	text/html	http://www.gutenberg.org/ebooks/7609.html.noimages	2020-06-04 00:34:21.900997	ebooks/7609
115133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7609/7609.zip	2015-03-29 11:03:14	ebooks/7609
285282	text/plain	http://www.gutenberg.org/ebooks/7609.txt.utf-8	2020-06-04 00:34:21.648044	ebooks/7609
285318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7609/7609.txt	2015-03-29 11:02:50	ebooks/7609
146137	application/epub+zip	http://www.gutenberg.org/ebooks/7609.epub.noimages	2020-06-04 00:34:22.139019	ebooks/7609
563965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7609.kindle.noimages	2020-06-04 00:34:23.428974	ebooks/7609
3886	image/jpeg	http://www.gutenberg.org/cache/epub/7609/pg7609.cover.small.jpg	2020-06-04 00:34:23.454979	ebooks/7609
308851	text/html	http://www.gutenberg.org/ebooks/7609.html.images	2020-06-04 00:34:21.831009	ebooks/7609
13008	application/rdf+xml	http://www.gutenberg.org/ebooks/761.rdf	2020-06-11 01:00:42.246149	ebooks/761
44808	application/epub+zip	http://www.gutenberg.org/ebooks/761.epub.noimages	2020-06-01 00:18:29.034743	ebooks/761
44808	application/epub+zip	http://www.gutenberg.org/ebooks/761.epub.images	2020-06-01 00:18:28.99273	ebooks/761
25521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/761/761.zip	2008-07-23 10:07:44	ebooks/761
71870	text/html	http://www.gutenberg.org/ebooks/761.html.images	2020-06-01 00:18:28.911733	ebooks/761
65239	text/plain	http://www.gutenberg.org/ebooks/761.txt.utf-8	2020-06-01 00:18:28.858727	ebooks/761
178788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/761.kindle.noimages	2020-06-01 00:18:29.487741	ebooks/761
3463	image/jpeg	http://www.gutenberg.org/cache/epub/761/pg761.cover.small.jpg	2020-06-01 00:18:29.512033	ebooks/761
65267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/761/761.txt	2008-07-23 10:07:26	ebooks/761
71870	text/html	http://www.gutenberg.org/ebooks/761.html.noimages	2020-06-01 00:18:28.939737	ebooks/761
12483	image/jpeg	http://www.gutenberg.org/cache/epub/761/pg761.cover.medium.jpg	2020-06-01 00:18:29.535011	ebooks/761
178880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/761.kindle.images	2020-06-01 00:18:29.260751	ebooks/761
83637	application/epub+zip	http://www.gutenberg.org/ebooks/7610.epub.noimages	2020-06-04 00:34:23.885984	ebooks/7610
14974	image/jpeg	http://www.gutenberg.org/cache/epub/7610/pg7610.cover.medium.jpg	2020-06-04 00:34:24.702975	ebooks/7610
143632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7610/7610.txt	2015-03-29 11:04:12	ebooks/7610
143596	text/plain	http://www.gutenberg.org/ebooks/7610.txt.utf-8	2020-06-04 00:34:23.588051	ebooks/7610
322337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7610.kindle.images	2020-06-04 00:34:24.268006	ebooks/7610
156641	text/html	http://www.gutenberg.org/ebooks/7610.html.images	2020-06-04 00:34:23.689981	ebooks/7610
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/7610.rdf	2020-06-11 01:06:09.981256	ebooks/7610
83637	application/epub+zip	http://www.gutenberg.org/ebooks/7610.epub.images	2020-06-04 00:34:23.820993	ebooks/7610
58321	application/zip	http://www.gutenberg.org/files/7610/7610.zip	2015-03-29 11:04:32	ebooks/7610
322333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7610.kindle.noimages	2020-06-04 00:34:24.653951	ebooks/7610
156641	text/html	http://www.gutenberg.org/ebooks/7610.html.noimages	2020-06-04 00:34:23.73398	ebooks/7610
3925	image/jpeg	http://www.gutenberg.org/cache/epub/7610/pg7610.cover.small.jpg	2020-06-04 00:34:24.678971	ebooks/7610
84471	application/epub+zip	http://www.gutenberg.org/ebooks/7611.epub.noimages	2020-06-04 00:34:25.102942	ebooks/7611
145833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7611/7611.txt	2015-03-29 11:05:30	ebooks/7611
3941	image/jpeg	http://www.gutenberg.org/cache/epub/7611/pg7611.cover.small.jpg	2020-06-04 00:34:25.873941	ebooks/7611
326583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7611.kindle.images	2020-06-04 00:34:25.474937	ebooks/7611
59391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7611/7611.zip	2015-03-29 11:05:48	ebooks/7611
145797	text/plain	http://www.gutenberg.org/ebooks/7611.txt.utf-8	2020-06-04 00:34:24.813958	ebooks/7611
326579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7611.kindle.noimages	2020-06-04 00:34:25.847933	ebooks/7611
15041	image/jpeg	http://www.gutenberg.org/cache/epub/7611/pg7611.cover.medium.jpg	2020-06-04 00:34:25.898958	ebooks/7611
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/7611.rdf	2020-06-11 01:06:10.005286	ebooks/7611
157807	text/html	http://www.gutenberg.org/ebooks/7611.html.noimages	2020-06-04 00:34:24.956948	ebooks/7611
157807	text/html	http://www.gutenberg.org/ebooks/7611.html.images	2020-06-04 00:34:24.913953	ebooks/7611
84471	application/epub+zip	http://www.gutenberg.org/ebooks/7611.epub.images	2020-06-04 00:34:25.041953	ebooks/7611
232313	text/html	http://www.gutenberg.org/ebooks/7612.html.images	2020-06-04 00:34:27.559941	ebooks/7612
114408	application/epub+zip	http://www.gutenberg.org/ebooks/7612.epub.noimages	2020-06-04 00:34:27.813955	ebooks/7612
86377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7612/7612.zip	2015-03-29 11:07:02	ebooks/7612
212803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7612/7612.txt	2015-03-29 11:06:42	ebooks/7612
212769	text/plain	http://www.gutenberg.org/ebooks/7612.txt.utf-8	2020-06-04 00:34:27.414915	ebooks/7612
14961	image/jpeg	http://www.gutenberg.org/cache/epub/7612/pg7612.cover.medium.jpg	2020-06-04 00:34:28.899928	ebooks/7612
232313	text/html	http://www.gutenberg.org/ebooks/7612.html.noimages	2020-06-04 00:34:27.61602	ebooks/7612
3933	image/jpeg	http://www.gutenberg.org/cache/epub/7612/pg7612.cover.small.jpg	2020-06-04 00:34:28.875898	ebooks/7612
114409	application/epub+zip	http://www.gutenberg.org/ebooks/7612.epub.images	2020-06-04 00:34:27.731926	ebooks/7612
441381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7612.kindle.images	2020-06-04 00:34:28.331914	ebooks/7612
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/7612.rdf	2020-06-11 01:06:10.02928	ebooks/7612
441376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7612.kindle.noimages	2020-06-04 00:34:28.849897	ebooks/7612
91082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7613/7613.zip	2015-03-29 11:10:16	ebooks/7613
240624	text/html	http://www.gutenberg.org/ebooks/7613.html.images	2020-06-04 00:34:29.144901	ebooks/7613
457676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7613.kindle.noimages	2020-06-04 00:34:30.398884	ebooks/7613
225190	text/plain	http://www.gutenberg.org/ebooks/7613.txt.utf-8	2020-06-04 00:34:29.009945	ebooks/7613
240624	text/html	http://www.gutenberg.org/ebooks/7613.html.noimages	2020-06-04 00:34:29.200907	ebooks/7613
118464	application/epub+zip	http://www.gutenberg.org/ebooks/7613.epub.noimages	2020-06-04 00:34:29.393899	ebooks/7613
457680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7613.kindle.images	2020-06-04 00:34:29.898888	ebooks/7613
15040	image/jpeg	http://www.gutenberg.org/cache/epub/7613/pg7613.cover.medium.jpg	2020-06-04 00:34:30.448892	ebooks/7613
12618	application/rdf+xml	http://www.gutenberg.org/ebooks/7613.rdf	2020-06-11 01:06:10.053288	ebooks/7613
3921	image/jpeg	http://www.gutenberg.org/cache/epub/7613/pg7613.cover.small.jpg	2020-06-04 00:34:30.424885	ebooks/7613
118464	application/epub+zip	http://www.gutenberg.org/ebooks/7613.epub.images	2020-06-04 00:34:29.314896	ebooks/7613
225226	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7613/7613.txt	2015-03-29 11:09:56	ebooks/7613
2706671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7614.kindle.images	2020-06-04 00:34:34.039827	ebooks/7614
378840	application/zip	http://www.gutenberg.org/files/7614/7614-8.zip	2009-03-16 00:46:14	ebooks/7614
1679337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7614.kindle.noimages	2020-06-04 00:34:35.839829	ebooks/7614
14317	image/jpeg	http://www.gutenberg.org/cache/epub/7614/pg7614.cover.medium.jpg	2020-06-04 00:34:35.925833	ebooks/7614
1140215	text/html; charset=utf-8	http://www.gutenberg.org/files/7614/7614-h/7614-h.htm	2016-12-04 23:25:46	ebooks/7614
380683	application/zip	http://www.gutenberg.org/files/7614/7614-0.zip	2016-08-28 03:22:54	ebooks/7614
960223	application/epub+zip	http://www.gutenberg.org/ebooks/7614.epub.images	2020-06-04 00:34:31.582901	ebooks/7614
950601	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7614/7614-8.txt	2009-03-16 00:41:56	ebooks/7614
423237	application/epub+zip	http://www.gutenberg.org/ebooks/7614.epub.noimages	2020-06-04 00:34:31.906891	ebooks/7614
15928	application/rdf+xml	http://www.gutenberg.org/ebooks/7614.rdf	2020-06-11 01:06:10.084279	ebooks/7614
3920	image/jpeg	http://www.gutenberg.org/cache/epub/7614/pg7614.cover.small.jpg	2020-06-04 00:34:35.885818	ebooks/7614
964465	text/plain; charset=utf-8	http://www.gutenberg.org/files/7614/7614-0.txt	2016-08-28 03:18:54	ebooks/7614
950592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7614/7614.txt	2009-03-16 00:41:56	ebooks/7614
1248239	text/html; charset=utf-8	http://www.gutenberg.org/files/7614/7614-h.zip	2016-12-04 23:28:42	ebooks/7614
378821	application/zip	http://www.gutenberg.org/files/7614/7614.zip	2009-03-16 00:46:14	ebooks/7614
61685	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7615/7615.zip	2015-03-29 11:11:34	ebooks/7615
13163	application/rdf+xml	http://www.gutenberg.org/ebooks/7615.rdf	2020-06-11 01:06:10.109281	ebooks/7615
168910	text/html	http://www.gutenberg.org/ebooks/7615.html.noimages	2020-06-04 00:34:36.222831	ebooks/7615
85996	application/epub+zip	http://www.gutenberg.org/ebooks/7615.epub.noimages	2020-06-04 00:34:36.417848	ebooks/7615
153424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7615/7615.txt	2015-03-29 11:11:16	ebooks/7615
85996	application/epub+zip	http://www.gutenberg.org/ebooks/7615.epub.images	2020-06-04 00:34:36.352811	ebooks/7615
341716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7615.kindle.images	2020-06-04 00:34:36.825828	ebooks/7615
341704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7615.kindle.noimages	2020-06-04 00:34:37.235845	ebooks/7615
3544	image/jpeg	http://www.gutenberg.org/cache/epub/7615/pg7615.cover.small.jpg	2020-06-04 00:34:37.260794	ebooks/7615
153386	text/plain	http://www.gutenberg.org/ebooks/7615.txt.utf-8	2020-06-04 00:34:36.07181	ebooks/7615
168910	text/html	http://www.gutenberg.org/ebooks/7615.html.images	2020-06-04 00:34:36.179811	ebooks/7615
14388	image/jpeg	http://www.gutenberg.org/cache/epub/7615/pg7615.cover.medium.jpg	2020-06-04 00:34:37.283809	ebooks/7615
133821	text/html	http://www.gutenberg.org/ebooks/7616.html.noimages	2020-06-04 00:34:37.51878	ebooks/7616
288942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7616.kindle.noimages	2020-06-04 00:34:38.345788	ebooks/7616
133821	text/html	http://www.gutenberg.org/ebooks/7616.html.images	2020-06-04 00:34:37.480795	ebooks/7616
3545	image/jpeg	http://www.gutenberg.org/cache/epub/7616/pg7616.cover.small.jpg	2020-06-04 00:34:38.370783	ebooks/7616
50129	application/zip	http://www.gutenberg.org/files/7616/7616.zip	2015-03-29 11:12:46	ebooks/7616
288954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7616.kindle.images	2020-06-04 00:34:37.99778	ebooks/7616
72790	application/epub+zip	http://www.gutenberg.org/ebooks/7616.epub.noimages	2020-06-04 00:34:37.653793	ebooks/7616
14402	image/jpeg	http://www.gutenberg.org/cache/epub/7616/pg7616.cover.medium.jpg	2020-06-04 00:34:38.393795	ebooks/7616
13163	application/rdf+xml	http://www.gutenberg.org/ebooks/7616.rdf	2020-06-11 01:06:10.134272	ebooks/7616
121342	text/plain	http://www.gutenberg.org/ebooks/7616.txt.utf-8	2020-06-04 00:34:37.390801	ebooks/7616
121380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7616/7616.txt	2015-03-29 11:12:26	ebooks/7616
72790	application/epub+zip	http://www.gutenberg.org/ebooks/7616.epub.images	2020-06-04 00:34:37.595796	ebooks/7616
3541	image/jpeg	http://www.gutenberg.org/cache/epub/7617/pg7617.cover.small.jpg	2020-06-04 00:34:39.612956	ebooks/7617
59792	application/zip	http://www.gutenberg.org/files/7617/7617.zip	2015-03-29 11:14:10	ebooks/7617
14405	image/jpeg	http://www.gutenberg.org/cache/epub/7617/pg7617.cover.medium.jpg	2020-06-04 00:34:39.635957	ebooks/7617
161726	text/html	http://www.gutenberg.org/ebooks/7617.html.images	2020-06-04 00:34:38.60382	ebooks/7617
332630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7617.kindle.images	2020-06-04 00:34:39.19097	ebooks/7617
84230	application/epub+zip	http://www.gutenberg.org/ebooks/7617.epub.images	2020-06-04 00:34:38.734791	ebooks/7617
13163	application/rdf+xml	http://www.gutenberg.org/ebooks/7617.rdf	2020-06-11 01:06:10.159275	ebooks/7617
161726	text/html	http://www.gutenberg.org/ebooks/7617.html.noimages	2020-06-04 00:34:38.64682	ebooks/7617
147080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7617/7617.txt	2015-03-29 11:13:46	ebooks/7617
84231	application/epub+zip	http://www.gutenberg.org/ebooks/7617.epub.noimages	2020-06-04 00:34:38.7978	ebooks/7617
147042	text/plain	http://www.gutenberg.org/ebooks/7617.txt.utf-8	2020-06-04 00:34:38.499806	ebooks/7617
332619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7617.kindle.noimages	2020-06-04 00:34:39.58801	ebooks/7617
334904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7618.kindle.noimages	2020-06-04 00:34:40.827951	ebooks/7618
162978	text/html	http://www.gutenberg.org/ebooks/7618.html.noimages	2020-06-04 00:34:39.887988	ebooks/7618
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/7618.rdf	2020-06-11 01:06:10.184267	ebooks/7618
147922	text/plain	http://www.gutenberg.org/ebooks/7618.txt.utf-8	2020-06-04 00:34:39.741972	ebooks/7618
14432	image/jpeg	http://www.gutenberg.org/cache/epub/7618/pg7618.cover.medium.jpg	2020-06-04 00:34:40.87597	ebooks/7618
60602	application/zip	http://www.gutenberg.org/files/7618/7618.zip	2015-03-29 11:15:32	ebooks/7618
84804	application/epub+zip	http://www.gutenberg.org/ebooks/7618.epub.noimages	2020-06-04 00:34:40.038972	ebooks/7618
3546	image/jpeg	http://www.gutenberg.org/cache/epub/7618/pg7618.cover.small.jpg	2020-06-04 00:34:40.852948	ebooks/7618
84803	application/epub+zip	http://www.gutenberg.org/ebooks/7618.epub.images	2020-06-04 00:34:39.975952	ebooks/7618
147958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7618/7618.txt	2015-03-29 11:15:12	ebooks/7618
162978	text/html	http://www.gutenberg.org/ebooks/7618.html.images	2020-06-04 00:34:39.844973	ebooks/7618
334915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7618.kindle.images	2020-06-04 00:34:40.428972	ebooks/7618
151430	text/html	http://www.gutenberg.org/ebooks/7619.html.images	2020-06-04 00:34:41.07694	ebooks/7619
57709	application/zip	http://www.gutenberg.org/files/7619/7619.zip	2015-03-29 11:17:14	ebooks/7619
318136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7619.kindle.noimages	2020-06-04 00:34:41.986944	ebooks/7619
151430	text/html	http://www.gutenberg.org/ebooks/7619.html.noimages	2020-06-04 00:34:41.117008	ebooks/7619
80008	application/epub+zip	http://www.gutenberg.org/ebooks/7619.epub.images	2020-06-04 00:34:41.197972	ebooks/7619
3547	image/jpeg	http://www.gutenberg.org/cache/epub/7619/pg7619.cover.small.jpg	2020-06-04 00:34:42.011936	ebooks/7619
13163	application/rdf+xml	http://www.gutenberg.org/ebooks/7619.rdf	2020-06-11 01:06:10.209268	ebooks/7619
80008	application/epub+zip	http://www.gutenberg.org/ebooks/7619.epub.noimages	2020-06-04 00:34:41.254988	ebooks/7619
140185	text/plain	http://www.gutenberg.org/ebooks/7619.txt.utf-8	2020-06-04 00:34:40.981977	ebooks/7619
318148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7619.kindle.images	2020-06-04 00:34:41.61794	ebooks/7619
14427	image/jpeg	http://www.gutenberg.org/cache/epub/7619/pg7619.cover.medium.jpg	2020-06-04 00:34:42.034943	ebooks/7619
140221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7619/7619.txt	2015-03-29 11:16:52	ebooks/7619
12517	application/rdf+xml	http://www.gutenberg.org/ebooks/762.rdf	2020-06-11 01:00:42.269148	ebooks/762
512417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/762.kindle.images	2020-06-01 00:18:30.536996	ebooks/762
274082	text/plain	http://www.gutenberg.org/ebooks/762.txt.utf-8	2020-06-01 00:18:29.643059	ebooks/762
274110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/762/762.txt	2008-08-16 10:04:30	ebooks/762
94105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/762/762.zip	2008-08-16 10:05:02	ebooks/762
19416	image/jpeg	http://www.gutenberg.org/cache/epub/762/pg762.cover.medium.jpg	2020-06-01 00:18:31.164993	ebooks/762
512413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/762.kindle.noimages	2020-06-01 00:18:31.106987	ebooks/762
284047	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/762/762-h/762-h.htm	2008-08-16 10:04:46	ebooks/762
4173	image/jpeg	http://www.gutenberg.org/cache/epub/762/pg762.cover.small.jpg	2020-06-01 00:18:31.136987	ebooks/762
121813	application/epub+zip	http://www.gutenberg.org/ebooks/762.epub.noimages	2020-06-01 00:18:29.969065	ebooks/762
95458	application/zip	http://www.gutenberg.org/files/762/762-h.zip	2008-08-16 10:05:02	ebooks/762
121813	application/epub+zip	http://www.gutenberg.org/ebooks/762.epub.images	2020-06-01 00:18:29.862001	ebooks/762
14399	image/jpeg	http://www.gutenberg.org/cache/epub/7620/pg7620.cover.medium.jpg	2020-06-04 00:34:43.164909	ebooks/7620
134569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7620/7620.txt	2015-03-29 11:18:12	ebooks/7620
77718	application/epub+zip	http://www.gutenberg.org/ebooks/7620.epub.images	2020-06-04 00:34:42.348943	ebooks/7620
134533	text/plain	http://www.gutenberg.org/ebooks/7620.txt.utf-8	2020-06-04 00:34:42.141036	ebooks/7620
3548	image/jpeg	http://www.gutenberg.org/cache/epub/7620/pg7620.cover.small.jpg	2020-06-04 00:34:43.141914	ebooks/7620
77720	application/epub+zip	http://www.gutenberg.org/ebooks/7620.epub.noimages	2020-06-04 00:34:42.406918	ebooks/7620
307948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7620.kindle.noimages	2020-06-04 00:34:43.116951	ebooks/7620
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/7620.rdf	2020-06-11 01:06:10.234251	ebooks/7620
55345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7620/7620.zip	2015-03-29 11:18:36	ebooks/7620
145258	text/html	http://www.gutenberg.org/ebooks/7620.html.images	2020-06-04 00:34:42.23094	ebooks/7620
145258	text/html	http://www.gutenberg.org/ebooks/7620.html.noimages	2020-06-04 00:34:42.269961	ebooks/7620
307958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7620.kindle.images	2020-06-04 00:34:42.760938	ebooks/7620
152409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7621/7621.txt	2015-03-29 11:19:32	ebooks/7621
163112	text/html	http://www.gutenberg.org/ebooks/7621.html.images	2020-06-04 00:34:43.366933	ebooks/7621
13163	application/rdf+xml	http://www.gutenberg.org/ebooks/7621.rdf	2020-06-11 01:06:10.259246	ebooks/7621
333831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7621.kindle.noimages	2020-06-04 00:34:44.3159	ebooks/7621
152373	text/plain	http://www.gutenberg.org/ebooks/7621.txt.utf-8	2020-06-04 00:34:43.271929	ebooks/7621
60755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7621/7621.zip	2015-03-29 11:19:56	ebooks/7621
3541	image/jpeg	http://www.gutenberg.org/cache/epub/7621/pg7621.cover.small.jpg	2020-06-04 00:34:44.340895	ebooks/7621
333844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7621.kindle.images	2020-06-04 00:34:43.939903	ebooks/7621
163112	text/html	http://www.gutenberg.org/ebooks/7621.html.noimages	2020-06-04 00:34:43.409914	ebooks/7621
83944	application/epub+zip	http://www.gutenberg.org/ebooks/7621.epub.images	2020-06-04 00:34:43.503912	ebooks/7621
14428	image/jpeg	http://www.gutenberg.org/cache/epub/7621/pg7621.cover.medium.jpg	2020-06-04 00:34:44.363896	ebooks/7621
83943	application/epub+zip	http://www.gutenberg.org/ebooks/7621.epub.noimages	2020-06-04 00:34:43.562916	ebooks/7621
144575	text/html	http://www.gutenberg.org/ebooks/7622.html.noimages	2020-06-04 00:34:44.599909	ebooks/7622
306192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7622.kindle.noimages	2020-06-04 00:34:45.443889	ebooks/7622
54646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7622/7622.zip	2015-03-29 11:22:42	ebooks/7622
3539	image/jpeg	http://www.gutenberg.org/cache/epub/7622/pg7622.cover.small.jpg	2020-06-04 00:34:45.468912	ebooks/7622
13163	application/rdf+xml	http://www.gutenberg.org/ebooks/7622.rdf	2020-06-11 01:06:10.28424	ebooks/7622
144575	text/html	http://www.gutenberg.org/ebooks/7622.html.images	2020-06-04 00:34:44.559919	ebooks/7622
306204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7622.kindle.images	2020-06-04 00:34:45.088925	ebooks/7622
77108	application/epub+zip	http://www.gutenberg.org/ebooks/7622.epub.images	2020-06-04 00:34:44.678948	ebooks/7622
77108	application/epub+zip	http://www.gutenberg.org/ebooks/7622.epub.noimages	2020-06-04 00:34:44.735905	ebooks/7622
133968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7622/7622.txt	2015-03-29 11:22:20	ebooks/7622
133932	text/plain	http://www.gutenberg.org/ebooks/7622.txt.utf-8	2020-06-04 00:34:44.46992	ebooks/7622
14443	image/jpeg	http://www.gutenberg.org/cache/epub/7622/pg7622.cover.medium.jpg	2020-06-04 00:34:45.491892	ebooks/7622
456145	application/epub+zip	http://www.gutenberg.org/ebooks/7623.epub.images	2020-06-04 00:34:46.196881	ebooks/7623
1829357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7623.kindle.noimages	2020-06-04 00:34:50.542828	ebooks/7623
404044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7623/7623.zip	2016-08-06 01:16:58	ebooks/7623
3392	image/jpeg	http://www.gutenberg.org/cache/epub/7623/pg7623.cover.small.jpg	2020-06-04 00:34:50.592814	ebooks/7623
1829373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7623.kindle.images	2020-06-04 00:34:48.543853	ebooks/7623
406098	application/zip	http://www.gutenberg.org/files/7623/7623-0.zip	2018-05-24 04:02:08	ebooks/7623
1225804	text/html; charset=utf-8	http://www.gutenberg.org/files/7623/7623-h/7623-h.htm	2018-05-24 03:59:20	ebooks/7623
13164	image/jpeg	http://www.gutenberg.org/cache/epub/7623/pg7623.cover.medium.jpg	2020-06-04 00:34:50.636815	ebooks/7623
14609	application/rdf+xml	http://www.gutenberg.org/ebooks/7623.rdf	2020-06-11 01:06:10.31125	ebooks/7623
1019190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7623/7623.txt	2016-08-06 01:16:14	ebooks/7623
456145	application/epub+zip	http://www.gutenberg.org/ebooks/7623.epub.noimages	2020-06-04 00:34:46.537911	ebooks/7623
1034118	text/plain; charset=utf-8	http://www.gutenberg.org/files/7623/7623-0.txt	2018-05-13 07:01:00	ebooks/7623
425961	application/zip	http://www.gutenberg.org/files/7623/7623-h.zip	2018-05-24 04:02:08	ebooks/7623
463147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7624.kindle.noimages	2020-06-04 00:34:52.275812	ebooks/7624
463155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7624.kindle.images	2020-06-04 00:34:51.748802	ebooks/7624
237117	text/html	http://www.gutenberg.org/ebooks/7624.html.noimages	2020-06-04 00:34:51.03285	ebooks/7624
12893	application/rdf+xml	http://www.gutenberg.org/ebooks/7624.rdf	2020-06-11 01:06:10.336242	ebooks/7624
220527	text/plain	http://www.gutenberg.org/ebooks/7624.txt.utf-8	2020-06-04 00:34:50.788868	ebooks/7624
220563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7624/7624.txt	2015-03-29 11:24:20	ebooks/7624
15312	image/jpeg	http://www.gutenberg.org/cache/epub/7624/pg7624.cover.medium.jpg	2020-06-04 00:34:52.325819	ebooks/7624
237117	text/html	http://www.gutenberg.org/ebooks/7624.html.images	2020-06-04 00:34:50.976831	ebooks/7624
118195	application/epub+zip	http://www.gutenberg.org/ebooks/7624.epub.noimages	2020-06-04 00:34:51.225808	ebooks/7624
118195	application/epub+zip	http://www.gutenberg.org/ebooks/7624.epub.images	2020-06-04 00:34:51.145882	ebooks/7624
89629	application/zip	http://www.gutenberg.org/files/7624/7624.zip	2015-03-29 11:24:48	ebooks/7624
3732	image/jpeg	http://www.gutenberg.org/cache/epub/7624/pg7624.cover.small.jpg	2020-06-04 00:34:52.301811	ebooks/7624
74626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7625/7625.zip	2015-03-29 11:26:14	ebooks/7625
181190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7625/7625.txt	2015-03-29 11:25:46	ebooks/7625
392852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7625.kindle.images	2020-06-04 00:34:53.221792	ebooks/7625
12635	application/rdf+xml	http://www.gutenberg.org/ebooks/7625.rdf	2020-06-11 01:06:10.360239	ebooks/7625
15344	image/jpeg	http://www.gutenberg.org/cache/epub/7625/pg7625.cover.medium.jpg	2020-06-04 00:34:53.722091	ebooks/7625
392844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7625.kindle.noimages	2020-06-04 00:34:53.672087	ebooks/7625
196104	text/html	http://www.gutenberg.org/ebooks/7625.html.noimages	2020-06-04 00:34:52.606826	ebooks/7625
181154	text/plain	http://www.gutenberg.org/ebooks/7625.txt.utf-8	2020-06-04 00:34:52.436824	ebooks/7625
100776	application/epub+zip	http://www.gutenberg.org/ebooks/7625.epub.noimages	2020-06-04 00:34:52.776804	ebooks/7625
3734	image/jpeg	http://www.gutenberg.org/cache/epub/7625/pg7625.cover.small.jpg	2020-06-04 00:34:53.698085	ebooks/7625
196104	text/html	http://www.gutenberg.org/ebooks/7625.html.images	2020-06-04 00:34:52.556817	ebooks/7625
100776	application/epub+zip	http://www.gutenberg.org/ebooks/7625.epub.images	2020-06-04 00:34:52.706837	ebooks/7625
167795	text/html	http://www.gutenberg.org/ebooks/7626.html.noimages	2020-06-04 00:34:53.979084	ebooks/7626
157315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7626/7626.txt	2015-03-29 11:27:26	ebooks/7626
14337	application/rdf+xml	http://www.gutenberg.org/ebooks/7630.rdf	2020-06-11 01:06:10.486258	ebooks/7630
349013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7626.kindle.images	2020-06-04 00:34:54.524062	ebooks/7626
167795	text/html	http://www.gutenberg.org/ebooks/7626.html.images	2020-06-04 00:34:53.932133	ebooks/7626
12891	application/rdf+xml	http://www.gutenberg.org/ebooks/7626.rdf	2020-06-11 01:06:10.384259	ebooks/7626
89329	application/epub+zip	http://www.gutenberg.org/ebooks/7626.epub.images	2020-06-04 00:34:54.069082	ebooks/7626
3741	image/jpeg	http://www.gutenberg.org/cache/epub/7626/pg7626.cover.small.jpg	2020-06-04 00:34:54.938105	ebooks/7626
64601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7626/7626.zip	2015-03-29 11:27:46	ebooks/7626
15318	image/jpeg	http://www.gutenberg.org/cache/epub/7626/pg7626.cover.medium.jpg	2020-06-04 00:34:54.963075	ebooks/7626
89329	application/epub+zip	http://www.gutenberg.org/ebooks/7626.epub.noimages	2020-06-04 00:34:54.133158	ebooks/7626
349005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7626.kindle.noimages	2020-06-04 00:34:54.912093	ebooks/7626
157279	text/plain	http://www.gutenberg.org/ebooks/7626.txt.utf-8	2020-06-04 00:34:53.833098	ebooks/7626
12894	application/rdf+xml	http://www.gutenberg.org/ebooks/7627.rdf	2020-06-11 01:06:10.409245	ebooks/7627
221347	text/html	http://www.gutenberg.org/ebooks/7627.html.images	2020-06-04 00:34:55.205149	ebooks/7627
205465	text/plain	http://www.gutenberg.org/ebooks/7627.txt.utf-8	2020-06-04 00:34:55.073103	ebooks/7627
15320	image/jpeg	http://www.gutenberg.org/cache/epub/7627/pg7627.cover.medium.jpg	2020-06-04 00:34:56.48104	ebooks/7627
431882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7627.kindle.images	2020-06-04 00:34:55.933049	ebooks/7627
431873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7627.kindle.noimages	2020-06-04 00:34:56.431042	ebooks/7627
83528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7627/7627.zip	2015-03-29 11:29:04	ebooks/7627
3735	image/jpeg	http://www.gutenberg.org/cache/epub/7627/pg7627.cover.small.jpg	2020-06-04 00:34:56.45704	ebooks/7627
109914	application/epub+zip	http://www.gutenberg.org/ebooks/7627.epub.images	2020-06-04 00:34:55.364072	ebooks/7627
221347	text/html	http://www.gutenberg.org/ebooks/7627.html.noimages	2020-06-04 00:34:55.259054	ebooks/7627
109913	application/epub+zip	http://www.gutenberg.org/ebooks/7627.epub.noimages	2020-06-04 00:34:55.437059	ebooks/7627
205501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7627/7627.txt	2015-03-29 11:28:42	ebooks/7627
15319	image/jpeg	http://www.gutenberg.org/cache/epub/7628/pg7628.cover.medium.jpg	2020-06-04 00:34:57.49504	ebooks/7628
47118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7628/7628.zip	2015-03-29 11:30:30	ebooks/7628
274933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7628.kindle.images	2020-06-04 00:34:57.133034	ebooks/7628
122283	text/html	http://www.gutenberg.org/ebooks/7628.html.noimages	2020-06-04 00:34:56.702097	ebooks/7628
12892	application/rdf+xml	http://www.gutenberg.org/ebooks/7628.rdf	2020-06-11 01:06:10.433268	ebooks/7628
3735	image/jpeg	http://www.gutenberg.org/cache/epub/7628/pg7628.cover.small.jpg	2020-06-04 00:34:57.471031	ebooks/7628
114157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7628/7628.txt	2015-03-29 11:30:06	ebooks/7628
274927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7628.kindle.noimages	2020-06-04 00:34:57.446025	ebooks/7628
70109	application/epub+zip	http://www.gutenberg.org/ebooks/7628.epub.images	2020-06-04 00:34:56.773044	ebooks/7628
114121	text/plain	http://www.gutenberg.org/ebooks/7628.txt.utf-8	2020-06-04 00:34:56.588059	ebooks/7628
122283	text/html	http://www.gutenberg.org/ebooks/7628.html.images	2020-06-04 00:34:56.666092	ebooks/7628
70111	application/epub+zip	http://www.gutenberg.org/ebooks/7628.epub.noimages	2020-06-04 00:34:56.824062	ebooks/7628
15333	image/jpeg	http://www.gutenberg.org/cache/epub/7629/pg7629.cover.medium.jpg	2020-06-04 00:34:59.10206	ebooks/7629
491901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7629.kindle.noimages	2020-06-04 00:34:59.052025	ebooks/7629
125549	application/epub+zip	http://www.gutenberg.org/ebooks/7629.epub.noimages	2020-06-04 00:34:57.996037	ebooks/7629
247484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7629/7629.txt	2015-03-29 11:31:36	ebooks/7629
259885	text/html	http://www.gutenberg.org/ebooks/7629.html.images	2020-06-04 00:34:57.743062	ebooks/7629
125549	application/epub+zip	http://www.gutenberg.org/ebooks/7629.epub.images	2020-06-04 00:34:57.919024	ebooks/7629
259885	text/html	http://www.gutenberg.org/ebooks/7629.html.noimages	2020-06-04 00:34:57.803044	ebooks/7629
491909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7629.kindle.images	2020-06-04 00:34:58.523014	ebooks/7629
247448	text/plain	http://www.gutenberg.org/ebooks/7629.txt.utf-8	2020-06-04 00:34:57.60508	ebooks/7629
3740	image/jpeg	http://www.gutenberg.org/cache/epub/7629/pg7629.cover.small.jpg	2020-06-04 00:34:59.078047	ebooks/7629
12894	application/rdf+xml	http://www.gutenberg.org/ebooks/7629.rdf	2020-06-11 01:06:10.458247	ebooks/7629
98358	application/zip	http://www.gutenberg.org/files/7629/7629.zip	2015-03-29 11:31:54	ebooks/7629
180631	application/epub+zip	http://www.gutenberg.org/ebooks/763.epub.images	2020-06-01 00:18:31.612009	ebooks/763
180631	application/epub+zip	http://www.gutenberg.org/ebooks/763.epub.noimages	2020-06-01 00:18:31.765999	ebooks/763
726903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/763.kindle.noimages	2020-06-01 00:18:33.470973	ebooks/763
390013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/763/763.txt	2008-09-27 12:39:50	ebooks/763
3328	image/jpeg	http://www.gutenberg.org/cache/epub/763/pg763.cover.small.jpg	2020-06-01 00:18:33.506967	ebooks/763
13594	image/jpeg	http://www.gutenberg.org/cache/epub/763/pg763.cover.medium.jpg	2020-06-01 00:18:33.539985	ebooks/763
155688	application/zip	http://www.gutenberg.org/files/763/763-h.zip	2008-09-27 12:40:40	ebooks/763
726919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/763.kindle.images	2020-06-01 00:18:32.618966	ebooks/763
13316	application/rdf+xml	http://www.gutenberg.org/ebooks/763.rdf	2020-06-11 01:00:42.293149	ebooks/763
152202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/763/763.zip	2008-09-27 12:40:40	ebooks/763
418765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/763/763-h/763-h.htm	2008-09-27 12:40:28	ebooks/763
389985	text/plain	http://www.gutenberg.org/ebooks/763.txt.utf-8	2020-06-01 00:18:31.286987	ebooks/763
1854356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7630.kindle.images	2020-06-04 00:35:02.161973	ebooks/7630
1854345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7630.kindle.noimages	2020-06-04 00:35:04.155969	ebooks/7630
3513	image/jpeg	http://www.gutenberg.org/cache/epub/7630/pg7630.cover.small.jpg	2020-06-04 00:35:04.200973	ebooks/7630
466516	application/epub+zip	http://www.gutenberg.org/ebooks/7630.epub.images	2020-06-04 00:34:59.829036	ebooks/7630
436891	text/html; charset=utf-8	http://www.gutenberg.org/files/7630/7630-h.zip	2016-08-28 04:14:28	ebooks/7630
1063905	text/plain; charset=utf-8	http://www.gutenberg.org/files/7630/7630-0.txt	2016-08-28 03:45:12	ebooks/7630
466513	application/epub+zip	http://www.gutenberg.org/ebooks/7630.epub.noimages	2020-06-04 00:35:00.171032	ebooks/7630
420375	text/plain; charset=utf-8	http://www.gutenberg.org/files/7630/7630-0.zip	2016-08-28 04:14:26	ebooks/7630
1051198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7630/7630.txt	2009-03-16 06:00:00	ebooks/7630
418660	application/zip	http://www.gutenberg.org/files/7630/7630.zip	2009-03-16 06:00:44	ebooks/7630
1246478	text/html; charset=utf-8	http://www.gutenberg.org/files/7630/7630-h/7630-h.htm	2016-08-28 04:13:52	ebooks/7630
13896	image/jpeg	http://www.gutenberg.org/cache/epub/7630/pg7630.cover.medium.jpg	2020-06-04 00:35:04.241951	ebooks/7630
336487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7631.kindle.images	2020-06-04 00:35:05.086945	ebooks/7631
3722	image/jpeg	http://www.gutenberg.org/cache/epub/7631/pg7631.cover.small.jpg	2020-06-04 00:35:05.566941	ebooks/7631
61340	application/zip	http://www.gutenberg.org/files/7631/7631.zip	2015-03-29 11:33:26	ebooks/7631
151824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7631/7631.txt	2015-03-29 11:32:58	ebooks/7631
336479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7631.kindle.noimages	2020-06-04 00:35:05.491937	ebooks/7631
165520	text/html	http://www.gutenberg.org/ebooks/7631.html.images	2020-06-04 00:35:04.492947	ebooks/7631
87359	application/epub+zip	http://www.gutenberg.org/ebooks/7631.epub.noimages	2020-06-04 00:35:04.688955	ebooks/7631
151788	text/plain	http://www.gutenberg.org/ebooks/7631.txt.utf-8	2020-06-04 00:35:04.38695	ebooks/7631
14789	image/jpeg	http://www.gutenberg.org/cache/epub/7631/pg7631.cover.medium.jpg	2020-06-04 00:35:05.593919	ebooks/7631
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/7631.rdf	2020-06-11 01:06:10.510257	ebooks/7631
87359	application/epub+zip	http://www.gutenberg.org/ebooks/7631.epub.images	2020-06-04 00:35:04.625962	ebooks/7631
165520	text/html	http://www.gutenberg.org/ebooks/7631.html.noimages	2020-06-04 00:35:04.537946	ebooks/7631
81420	application/epub+zip	http://www.gutenberg.org/ebooks/7632.epub.noimages	2020-06-04 00:35:05.981934	ebooks/7632
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/7632.rdf	2020-06-11 01:06:10.534252	ebooks/7632
14761	image/jpeg	http://www.gutenberg.org/cache/epub/7632/pg7632.cover.medium.jpg	2020-06-04 00:35:06.74894	ebooks/7632
149496	text/html	http://www.gutenberg.org/ebooks/7632.html.images	2020-06-04 00:35:05.797932	ebooks/7632
3739	image/jpeg	http://www.gutenberg.org/cache/epub/7632/pg7632.cover.small.jpg	2020-06-04 00:35:06.725908	ebooks/7632
140180	text/plain	http://www.gutenberg.org/ebooks/7632.txt.utf-8	2020-06-04 00:35:05.702991	ebooks/7632
140216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7632/7632.txt	2015-03-29 11:34:26	ebooks/7632
81420	application/epub+zip	http://www.gutenberg.org/ebooks/7632.epub.images	2020-06-04 00:35:05.924916	ebooks/7632
57227	application/zip	http://www.gutenberg.org/files/7632/7632.zip	2015-03-29 11:34:46	ebooks/7632
314132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7632.kindle.noimages	2020-06-04 00:35:06.699922	ebooks/7632
314140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7632.kindle.images	2020-06-04 00:35:06.338919	ebooks/7632
149496	text/html	http://www.gutenberg.org/ebooks/7632.html.noimages	2020-06-04 00:35:05.839946	ebooks/7632
331611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7633.kindle.noimages	2020-06-04 00:35:08.001891	ebooks/7633
331619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7633.kindle.images	2020-06-04 00:35:07.603908	ebooks/7633
86103	application/epub+zip	http://www.gutenberg.org/ebooks/7633.epub.noimages	2020-06-04 00:35:07.210909	ebooks/7633
14830	image/jpeg	http://www.gutenberg.org/cache/epub/7633/pg7633.cover.medium.jpg	2020-06-04 00:35:08.051899	ebooks/7633
3741	image/jpeg	http://www.gutenberg.org/cache/epub/7633/pg7633.cover.small.jpg	2020-06-04 00:35:08.027888	ebooks/7633
86103	application/epub+zip	http://www.gutenberg.org/ebooks/7633.epub.images	2020-06-04 00:35:07.14693	ebooks/7633
148313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7633/7633.txt	2015-03-29 11:35:46	ebooks/7633
161522	text/html	http://www.gutenberg.org/ebooks/7633.html.images	2020-06-04 00:35:07.015952	ebooks/7633
161522	text/html	http://www.gutenberg.org/ebooks/7633.html.noimages	2020-06-04 00:35:07.059921	ebooks/7633
148277	text/plain	http://www.gutenberg.org/ebooks/7633.txt.utf-8	2020-06-04 00:35:06.857941	ebooks/7633
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/7633.rdf	2020-06-11 01:06:10.558269	ebooks/7633
59740	application/zip	http://www.gutenberg.org/files/7633/7633.zip	2015-03-29 11:36:04	ebooks/7633
158104	text/html	http://www.gutenberg.org/ebooks/7634.html.noimages	2020-06-04 00:35:08.301897	ebooks/7634
85155	application/epub+zip	http://www.gutenberg.org/ebooks/7634.epub.noimages	2020-06-04 00:35:08.449912	ebooks/7634
3764	image/jpeg	http://www.gutenberg.org/cache/epub/7634/pg7634.cover.small.jpg	2020-06-04 00:35:09.244871	ebooks/7634
328075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7634.kindle.noimages	2020-06-04 00:35:09.218873	ebooks/7634
85155	application/epub+zip	http://www.gutenberg.org/ebooks/7634.epub.images	2020-06-04 00:35:08.387885	ebooks/7634
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/7634.rdf	2020-06-11 01:06:10.582273	ebooks/7634
14747	image/jpeg	http://www.gutenberg.org/cache/epub/7634/pg7634.cover.medium.jpg	2020-06-04 00:35:09.268871	ebooks/7634
328083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7634.kindle.images	2020-06-04 00:35:08.833882	ebooks/7634
59594	application/zip	http://www.gutenberg.org/files/7634/7634.zip	2015-03-29 11:38:36	ebooks/7634
158104	text/html	http://www.gutenberg.org/ebooks/7634.html.images	2020-06-04 00:35:08.259887	ebooks/7634
146902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7634/7634.txt	2015-03-29 11:38:04	ebooks/7634
146866	text/plain	http://www.gutenberg.org/ebooks/7634.txt.utf-8	2020-06-04 00:35:08.15994	ebooks/7634
85196	application/epub+zip	http://www.gutenberg.org/ebooks/7635.epub.images	2020-06-04 00:35:09.604919	ebooks/7635
85196	application/epub+zip	http://www.gutenberg.org/ebooks/7635.epub.noimages	2020-06-04 00:35:09.664906	ebooks/7635
14894	image/jpeg	http://www.gutenberg.org/cache/epub/7635/pg7635.cover.medium.jpg	2020-06-04 00:35:10.468877	ebooks/7635
325760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7635.kindle.images	2020-06-04 00:35:10.040883	ebooks/7635
325752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7635.kindle.noimages	2020-06-04 00:35:10.41888	ebooks/7635
145562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7635/7635.txt	2015-03-29 11:39:56	ebooks/7635
145526	text/plain	http://www.gutenberg.org/ebooks/7635.txt.utf-8	2020-06-04 00:35:09.376892	ebooks/7635
59840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7635/7635.zip	2015-03-29 11:40:16	ebooks/7635
156184	text/html	http://www.gutenberg.org/ebooks/7635.html.images	2020-06-04 00:35:09.473881	ebooks/7635
156184	text/html	http://www.gutenberg.org/ebooks/7635.html.noimages	2020-06-04 00:35:09.518866	ebooks/7635
12872	application/rdf+xml	http://www.gutenberg.org/ebooks/7635.rdf	2020-06-11 01:06:10.607248	ebooks/7635
3764	image/jpeg	http://www.gutenberg.org/cache/epub/7635/pg7635.cover.small.jpg	2020-06-04 00:35:10.444874	ebooks/7635
92895	application/epub+zip	http://www.gutenberg.org/ebooks/7636.epub.images	2020-06-04 00:35:10.825868	ebooks/7636
66694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7636/7636.zip	2015-03-29 11:41:40	ebooks/7636
92895	application/epub+zip	http://www.gutenberg.org/ebooks/7636.epub.noimages	2020-06-04 00:35:10.888875	ebooks/7636
163880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7636/7636.txt	2015-03-29 11:41:22	ebooks/7636
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/7636.rdf	2020-06-11 01:06:10.631227	ebooks/7636
356763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7636.kindle.images	2020-06-04 00:35:11.292879	ebooks/7636
175637	text/html	http://www.gutenberg.org/ebooks/7636.html.images	2020-06-04 00:35:10.685861	ebooks/7636
175637	text/html	http://www.gutenberg.org/ebooks/7636.html.noimages	2020-06-04 00:35:10.733892	ebooks/7636
3744	image/jpeg	http://www.gutenberg.org/cache/epub/7636/pg7636.cover.small.jpg	2020-06-04 00:35:11.723851	ebooks/7636
356755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7636.kindle.noimages	2020-06-04 00:35:11.697842	ebooks/7636
14859	image/jpeg	http://www.gutenberg.org/cache/epub/7636/pg7636.cover.medium.jpg	2020-06-04 00:35:11.747848	ebooks/7636
163844	text/plain	http://www.gutenberg.org/ebooks/7636.txt.utf-8	2020-06-04 00:35:10.578869	ebooks/7636
315119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7637.kindle.noimages	2020-06-04 00:35:12.879837	ebooks/7637
315124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7637.kindle.images	2020-06-04 00:35:12.508829	ebooks/7637
140645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7637/7637.txt	2015-03-29 11:42:46	ebooks/7637
3746	image/jpeg	http://www.gutenberg.org/cache/epub/7637/pg7637.cover.small.jpg	2020-06-04 00:35:12.905835	ebooks/7637
80891	application/epub+zip	http://www.gutenberg.org/ebooks/7637.epub.noimages	2020-06-04 00:35:12.138849	ebooks/7637
151699	text/html	http://www.gutenberg.org/ebooks/7637.html.noimages	2020-06-04 00:35:11.997878	ebooks/7637
56549	application/zip	http://www.gutenberg.org/files/7637/7637.zip	2015-03-29 11:43:04	ebooks/7637
80888	application/epub+zip	http://www.gutenberg.org/ebooks/7637.epub.images	2020-06-04 00:35:12.080853	ebooks/7637
151699	text/html	http://www.gutenberg.org/ebooks/7637.html.images	2020-06-04 00:35:11.953854	ebooks/7637
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/7637.rdf	2020-06-11 01:06:10.655242	ebooks/7637
140609	text/plain	http://www.gutenberg.org/ebooks/7637.txt.utf-8	2020-06-04 00:35:11.856869	ebooks/7637
14798	image/jpeg	http://www.gutenberg.org/cache/epub/7637/pg7637.cover.medium.jpg	2020-06-04 00:35:12.929858	ebooks/7637
256797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7638.kindle.images	2020-06-04 00:35:13.568813	ebooks/7638
67305	application/epub+zip	http://www.gutenberg.org/ebooks/7638.epub.images	2020-06-04 00:35:13.219835	ebooks/7638
43438	application/zip	http://www.gutenberg.org/files/7638/7638.zip	2015-03-29 11:44:28	ebooks/7638
3748	image/jpeg	http://www.gutenberg.org/cache/epub/7638/pg7638.cover.small.jpg	2020-06-04 00:35:13.895823	ebooks/7638
12614	application/rdf+xml	http://www.gutenberg.org/ebooks/7638.rdf	2020-06-11 01:06:10.678277	ebooks/7638
103986	text/plain	http://www.gutenberg.org/ebooks/7638.txt.utf-8	2020-06-04 00:35:13.034876	ebooks/7638
256786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7638.kindle.noimages	2020-06-04 00:35:13.869831	ebooks/7638
112745	text/html	http://www.gutenberg.org/ebooks/7638.html.noimages	2020-06-04 00:35:13.1489	ebooks/7638
67302	application/epub+zip	http://www.gutenberg.org/ebooks/7638.epub.noimages	2020-06-04 00:35:13.271828	ebooks/7638
104022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7638/7638.txt	2015-03-29 11:44:08	ebooks/7638
14841	image/jpeg	http://www.gutenberg.org/cache/epub/7638/pg7638.cover.medium.jpg	2020-06-04 00:35:13.919824	ebooks/7638
112745	text/html	http://www.gutenberg.org/ebooks/7638.html.images	2020-06-04 00:35:13.111829	ebooks/7638
1840481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7639.kindle.images	2020-06-04 00:35:16.974779	ebooks/7639
1047966	text/plain; charset=utf-8	http://www.gutenberg.org/files/7639/7639-0.txt	2016-08-28 04:26:56	ebooks/7639
1840473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7639.kindle.noimages	2020-06-04 00:35:18.976972	ebooks/7639
429964	application/zip	http://www.gutenberg.org/files/7639/7639-h.zip	2016-08-28 04:32:02	ebooks/7639
462561	application/epub+zip	http://www.gutenberg.org/ebooks/7639.epub.noimages	2020-06-04 00:35:14.984807	ebooks/7639
411191	application/zip	http://www.gutenberg.org/files/7639/7639-0.zip	2016-08-28 04:32:00	ebooks/7639
3772	image/jpeg	http://www.gutenberg.org/cache/epub/7639/pg7639.cover.small.jpg	2020-06-04 00:35:19.02696	ebooks/7639
14166	image/jpeg	http://www.gutenberg.org/cache/epub/7639/pg7639.cover.medium.jpg	2020-06-04 00:35:19.06897	ebooks/7639
409353	application/zip	http://www.gutenberg.org/files/7639/7639.zip	2016-07-23 06:00:38	ebooks/7639
462561	application/epub+zip	http://www.gutenberg.org/ebooks/7639.epub.images	2020-06-04 00:35:14.6448	ebooks/7639
1034736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7639/7639.txt	2016-07-23 06:00:18	ebooks/7639
1242512	text/html; charset=utf-8	http://www.gutenberg.org/files/7639/7639-h/7639-h.htm	2016-08-28 04:31:28	ebooks/7639
14060	application/rdf+xml	http://www.gutenberg.org/ebooks/7639.rdf	2020-06-11 01:06:10.705239	ebooks/7639
210296	application/zip	http://www.gutenberg.org/files/764/764-h.zip	2016-11-04 07:53:14	ebooks/764
238438	application/epub+zip	http://www.gutenberg.org/ebooks/764.epub.images	2020-06-01 00:18:34.094972	ebooks/764
198218	application/zip	http://www.gutenberg.org/files/764/764.zip	2009-11-26 04:57:44	ebooks/764
951954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/764.kindle.images	2020-06-01 00:18:35.418947	ebooks/764
14459	application/rdf+xml	http://www.gutenberg.org/ebooks/764.rdf	2020-06-11 01:00:42.319153	ebooks/764
628181	text/html; charset=utf-8	http://www.gutenberg.org/files/764/764-h/764-h.htm	2016-11-04 07:52:48	ebooks/764
510600	text/plain; charset=utf-8	http://www.gutenberg.org/files/764/764-0.txt	2016-11-04 07:51:30	ebooks/764
199526	text/plain; charset=utf-8	http://www.gutenberg.org/files/764/764-0.zip	2016-11-04 07:53:14	ebooks/764
238437	application/epub+zip	http://www.gutenberg.org/ebooks/764.epub.noimages	2020-06-01 00:18:34.335961	ebooks/764
17047	image/jpeg	http://www.gutenberg.org/cache/epub/764/pg764.cover.medium.jpg	2020-06-01 00:18:36.575919	ebooks/764
500720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/764/764.txt	2009-11-26 04:56:52	ebooks/764
3965	image/jpeg	http://www.gutenberg.org/cache/epub/764/pg764.cover.small.jpg	2020-06-01 00:18:36.538919	ebooks/764
951941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/764.kindle.noimages	2020-06-01 00:18:36.497955	ebooks/764
361907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7640.kindle.noimages	2020-06-04 00:35:20.400933	ebooks/7640
93147	application/epub+zip	http://www.gutenberg.org/ebooks/7640.epub.images	2020-06-04 00:35:19.472958	ebooks/7640
3717	image/jpeg	http://www.gutenberg.org/cache/epub/7640/pg7640.cover.small.jpg	2020-06-04 00:35:20.426937	ebooks/7640
176125	text/html	http://www.gutenberg.org/ebooks/7640.html.images	2020-06-04 00:35:19.329958	ebooks/7640
176125	text/html	http://www.gutenberg.org/ebooks/7640.html.noimages	2020-06-04 00:35:19.375981	ebooks/7640
361915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7640.kindle.images	2020-06-04 00:35:19.967954	ebooks/7640
161452	text/plain	http://www.gutenberg.org/ebooks/7640.txt.utf-8	2020-06-04 00:35:19.214983	ebooks/7640
14888	image/jpeg	http://www.gutenberg.org/cache/epub/7640/pg7640.cover.medium.jpg	2020-06-04 00:35:20.449963	ebooks/7640
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/7640.rdf	2020-06-11 01:06:10.729242	ebooks/7640
65706	application/zip	http://www.gutenberg.org/files/7640/7640.zip	2015-03-29 11:45:44	ebooks/7640
161488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7640/7640.txt	2015-03-29 11:45:24	ebooks/7640
93147	application/epub+zip	http://www.gutenberg.org/ebooks/7640.epub.noimages	2020-06-04 00:35:19.542955	ebooks/7640
85938	text/html	http://www.gutenberg.org/ebooks/7641.html.images	2020-06-04 00:35:20.61994	ebooks/7641
14948	image/jpeg	http://www.gutenberg.org/cache/epub/7641/pg7641.cover.medium.jpg	2020-06-04 00:35:21.341919	ebooks/7641
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/7641.rdf	2020-06-11 01:06:10.753251	ebooks/7641
78095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7641/7641.txt	2015-03-29 11:46:42	ebooks/7641
217949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7641.kindle.images	2020-06-04 00:35:21.025925	ebooks/7641
55969	application/epub+zip	http://www.gutenberg.org/ebooks/7641.epub.images	2020-06-04 00:35:20.712971	ebooks/7641
32354	application/zip	http://www.gutenberg.org/files/7641/7641.zip	2015-03-29 11:47:00	ebooks/7641
55970	application/epub+zip	http://www.gutenberg.org/ebooks/7641.epub.noimages	2020-06-04 00:35:20.761968	ebooks/7641
85938	text/html	http://www.gutenberg.org/ebooks/7641.html.noimages	2020-06-04 00:35:20.650924	ebooks/7641
217942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7641.kindle.noimages	2020-06-04 00:35:21.290937	ebooks/7641
3716	image/jpeg	http://www.gutenberg.org/cache/epub/7641/pg7641.cover.small.jpg	2020-06-04 00:35:21.316937	ebooks/7641
78059	text/plain	http://www.gutenberg.org/ebooks/7641.txt.utf-8	2020-06-04 00:35:20.555964	ebooks/7641
94344	text/html	http://www.gutenberg.org/ebooks/7642.html.images	2020-06-04 00:35:21.513923	ebooks/7642
59800	application/epub+zip	http://www.gutenberg.org/ebooks/7642.epub.images	2020-06-04 00:35:21.610917	ebooks/7642
14942	image/jpeg	http://www.gutenberg.org/cache/epub/7642/pg7642.cover.medium.jpg	2020-06-04 00:35:22.250931	ebooks/7642
232540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7642.kindle.images	2020-06-04 00:35:21.927924	ebooks/7642
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/7642.rdf	2020-06-11 01:06:10.777252	ebooks/7642
94344	text/html	http://www.gutenberg.org/ebooks/7642.html.noimages	2020-06-04 00:35:21.545934	ebooks/7642
86344	text/plain	http://www.gutenberg.org/ebooks/7642.txt.utf-8	2020-06-04 00:35:21.447947	ebooks/7642
86380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7642/7642.txt	2015-03-29 11:48:14	ebooks/7642
232532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7642.kindle.noimages	2020-06-04 00:35:22.201048	ebooks/7642
35925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7642/7642.zip	2015-03-29 11:48:30	ebooks/7642
3726	image/jpeg	http://www.gutenberg.org/cache/epub/7642/pg7642.cover.small.jpg	2020-06-04 00:35:22.226916	ebooks/7642
59800	application/epub+zip	http://www.gutenberg.org/ebooks/7642.epub.noimages	2020-06-04 00:35:21.659916	ebooks/7642
73548	application/epub+zip	http://www.gutenberg.org/ebooks/7643.epub.images	2020-06-04 00:35:22.615927	ebooks/7643
117420	text/plain	http://www.gutenberg.org/ebooks/7643.txt.utf-8	2020-06-04 00:35:22.358913	ebooks/7643
3714	image/jpeg	http://www.gutenberg.org/cache/epub/7643/pg7643.cover.small.jpg	2020-06-04 00:35:23.378934	ebooks/7643
129348	text/html	http://www.gutenberg.org/ebooks/7643.html.images	2020-06-04 00:35:22.498926	ebooks/7643
48413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7643/7643.zip	2015-03-29 11:49:54	ebooks/7643
14816	image/jpeg	http://www.gutenberg.org/cache/epub/7643/pg7643.cover.medium.jpg	2020-06-04 00:35:23.403907	ebooks/7643
73549	application/epub+zip	http://www.gutenberg.org/ebooks/7643.epub.noimages	2020-06-04 00:35:22.675918	ebooks/7643
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/7643.rdf	2020-06-11 01:06:10.802222	ebooks/7643
285413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7643.kindle.noimages	2020-06-04 00:35:23.353896	ebooks/7643
129348	text/html	http://www.gutenberg.org/ebooks/7643.html.noimages	2020-06-04 00:35:22.536914	ebooks/7643
117456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7643/7643.txt	2015-03-29 11:49:30	ebooks/7643
285420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7643.kindle.images	2020-06-04 00:35:23.013902	ebooks/7643
111116	text/html	http://www.gutenberg.org/ebooks/7644.html.images	2020-06-04 00:35:23.587916	ebooks/7644
66539	application/epub+zip	http://www.gutenberg.org/ebooks/7644.epub.noimages	2020-06-04 00:35:23.751904	ebooks/7644
41832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7644/7644.zip	2015-03-29 11:51:24	ebooks/7644
101860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7644/7644.txt	2015-03-29 11:51:04	ebooks/7644
258943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7644.kindle.images	2020-06-04 00:35:24.049888	ebooks/7644
101824	text/plain	http://www.gutenberg.org/ebooks/7644.txt.utf-8	2020-06-04 00:35:23.512887	ebooks/7644
111116	text/html	http://www.gutenberg.org/ebooks/7644.html.noimages	2020-06-04 00:35:23.6249	ebooks/7644
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/7644.rdf	2020-06-11 01:06:10.825272	ebooks/7644
3701	image/jpeg	http://www.gutenberg.org/cache/epub/7644/pg7644.cover.small.jpg	2020-06-04 00:35:24.377903	ebooks/7644
14886	image/jpeg	http://www.gutenberg.org/cache/epub/7644/pg7644.cover.medium.jpg	2020-06-04 00:35:24.401876	ebooks/7644
258935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7644.kindle.noimages	2020-06-04 00:35:24.351905	ebooks/7644
66539	application/epub+zip	http://www.gutenberg.org/ebooks/7644.epub.images	2020-06-04 00:35:23.697901	ebooks/7644
102101	text/html	http://www.gutenberg.org/ebooks/7645.html.noimages	2020-06-04 00:35:24.621911	ebooks/7645
242498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7645.kindle.images	2020-06-04 00:35:25.055883	ebooks/7645
90487	text/plain	http://www.gutenberg.org/ebooks/7645.txt.utf-8	2020-06-04 00:35:24.507919	ebooks/7645
62601	application/epub+zip	http://www.gutenberg.org/ebooks/7645.epub.noimages	2020-06-04 00:35:24.750884	ebooks/7645
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/7645.rdf	2020-06-11 01:06:10.85024	ebooks/7645
242489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7645.kindle.noimages	2020-06-04 00:35:25.360872	ebooks/7645
3720	image/jpeg	http://www.gutenberg.org/cache/epub/7645/pg7645.cover.small.jpg	2020-06-04 00:35:25.386876	ebooks/7645
90523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7645/7645.txt	2015-03-29 11:52:38	ebooks/7645
62602	application/epub+zip	http://www.gutenberg.org/ebooks/7645.epub.images	2020-06-04 00:35:24.693879	ebooks/7645
102101	text/html	http://www.gutenberg.org/ebooks/7645.html.images	2020-06-04 00:35:24.588019	ebooks/7645
37615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7645/7645.zip	2015-03-29 11:53:04	ebooks/7645
14987	image/jpeg	http://www.gutenberg.org/cache/epub/7645/pg7645.cover.medium.jpg	2020-06-04 00:35:25.410876	ebooks/7645
63356	application/epub+zip	http://www.gutenberg.org/ebooks/7646.epub.noimages	2020-06-04 00:35:25.751875	ebooks/7646
94036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7646/7646.txt	2015-03-29 12:13:58	ebooks/7646
245484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7646.kindle.noimages	2020-06-04 00:35:26.33786	ebooks/7646
63356	application/epub+zip	http://www.gutenberg.org/ebooks/7646.epub.images	2020-06-04 00:35:25.699867	ebooks/7646
103324	text/html	http://www.gutenberg.org/ebooks/7646.html.noimages	2020-06-04 00:35:25.628885	ebooks/7646
245492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7646.kindle.images	2020-06-04 00:35:26.043857	ebooks/7646
3694	image/jpeg	http://www.gutenberg.org/cache/epub/7646/pg7646.cover.small.jpg	2020-06-04 00:35:26.36385	ebooks/7646
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/7646.rdf	2020-06-11 01:06:10.875298	ebooks/7646
103324	text/html	http://www.gutenberg.org/ebooks/7646.html.images	2020-06-04 00:35:25.593879	ebooks/7646
94000	text/plain	http://www.gutenberg.org/ebooks/7646.txt.utf-8	2020-06-04 00:35:25.520863	ebooks/7646
39057	application/zip	http://www.gutenberg.org/files/7646/7646.zip	2015-03-29 12:14:20	ebooks/7646
14800	image/jpeg	http://www.gutenberg.org/cache/epub/7646/pg7646.cover.medium.jpg	2020-06-04 00:35:26.3869	ebooks/7646
137953	text/html	http://www.gutenberg.org/ebooks/7647.html.noimages	2020-06-04 00:35:26.627859	ebooks/7647
76629	application/epub+zip	http://www.gutenberg.org/ebooks/7647.epub.noimages	2020-06-04 00:35:26.771851	ebooks/7647
125225	text/plain	http://www.gutenberg.org/ebooks/7647.txt.utf-8	2020-06-04 00:35:26.494874	ebooks/7647
125261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7647/7647.txt	2015-03-29 12:15:52	ebooks/7647
14823	image/jpeg	http://www.gutenberg.org/cache/epub/7647/pg7647.cover.medium.jpg	2020-06-04 00:35:27.535894	ebooks/7647
298471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7647.kindle.images	2020-06-04 00:35:27.128841	ebooks/7647
137953	text/html	http://www.gutenberg.org/ebooks/7647.html.images	2020-06-04 00:35:26.587868	ebooks/7647
298461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7647.kindle.noimages	2020-06-04 00:35:27.486839	ebooks/7647
3710	image/jpeg	http://www.gutenberg.org/cache/epub/7647/pg7647.cover.small.jpg	2020-06-04 00:35:27.5119	ebooks/7647
76631	application/epub+zip	http://www.gutenberg.org/ebooks/7647.epub.images	2020-06-04 00:35:26.710859	ebooks/7647
50934	application/zip	http://www.gutenberg.org/files/7647/7647.zip	2015-03-29 12:16:16	ebooks/7647
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/7647.rdf	2020-06-11 01:06:10.900245	ebooks/7647
102995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7648/7648.txt	2015-03-29 12:17:36	ebooks/7648
261684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7648.kindle.noimages	2020-06-04 00:35:28.518823	ebooks/7648
261691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7648.kindle.images	2020-06-04 00:35:28.212828	ebooks/7648
112678	text/html	http://www.gutenberg.org/ebooks/7648.html.images	2020-06-04 00:35:27.744857	ebooks/7648
67652	application/epub+zip	http://www.gutenberg.org/ebooks/7648.epub.noimages	2020-06-04 00:35:27.908852	ebooks/7648
42821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7648/7648.zip	2015-03-29 12:18:04	ebooks/7648
112678	text/html	http://www.gutenberg.org/ebooks/7648.html.noimages	2020-06-04 00:35:27.780842	ebooks/7648
67651	application/epub+zip	http://www.gutenberg.org/ebooks/7648.epub.images	2020-06-04 00:35:27.853925	ebooks/7648
14972	image/jpeg	http://www.gutenberg.org/cache/epub/7648/pg7648.cover.medium.jpg	2020-06-04 00:35:28.56784	ebooks/7648
102959	text/plain	http://www.gutenberg.org/ebooks/7648.txt.utf-8	2020-06-04 00:35:27.667845	ebooks/7648
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/7648.rdf	2020-06-11 01:06:10.924285	ebooks/7648
3728	image/jpeg	http://www.gutenberg.org/cache/epub/7648/pg7648.cover.small.jpg	2020-06-04 00:35:28.543829	ebooks/7648
849421	text/plain; charset=utf-8	http://www.gutenberg.org/files/7649/7649-0.txt	2016-08-28 04:39:54	ebooks/7649
2415832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7649.kindle.images	2020-06-04 00:35:31.917782	ebooks/7649
1541065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7649.kindle.noimages	2020-06-04 00:35:33.637055	ebooks/7649
332185	application/zip	http://www.gutenberg.org/files/7649/7649.zip	2016-07-23 06:31:22	ebooks/7649
1037212	text/html; charset=utf-8	http://www.gutenberg.org/files/7649/7649-h/7649-h.htm	2016-12-04 09:30:00	ebooks/7649
695595	application/zip	http://www.gutenberg.org/files/7649/7649-h.zip	2016-12-04 09:32:02	ebooks/7649
333815	text/plain; charset=utf-8	http://www.gutenberg.org/files/7649/7649-0.zip	2016-08-28 04:43:44	ebooks/7649
3749	image/jpeg	http://www.gutenberg.org/cache/epub/7649/pg7649.cover.small.jpg	2020-06-04 00:35:33.68608	ebooks/7649
849660	application/epub+zip	http://www.gutenberg.org/ebooks/7649.epub.images	2020-06-04 00:35:29.588823	ebooks/7649
384057	application/epub+zip	http://www.gutenberg.org/ebooks/7649.epub.noimages	2020-06-04 00:35:29.921833	ebooks/7649
15129	image/jpeg	http://www.gutenberg.org/cache/epub/7649/pg7649.cover.medium.jpg	2020-06-04 00:35:33.733053	ebooks/7649
837242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7649/7649.txt	2016-07-23 06:31:10	ebooks/7649
14125	application/rdf+xml	http://www.gutenberg.org/ebooks/7649.rdf	2020-06-11 01:06:10.951245	ebooks/7649
259594	application/epub+zip	http://www.gutenberg.org/ebooks/765.epub.noimages	2020-06-01 00:18:37.409921	ebooks/765
259594	application/epub+zip	http://www.gutenberg.org/ebooks/765.epub.images	2020-06-01 00:18:37.196925	ebooks/765
3071	image/jpeg	http://www.gutenberg.org/cache/epub/765/pg765.cover.small.jpg	2020-06-01 00:18:39.903902	ebooks/765
638888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/765/765-h/765-h.htm	2008-08-16 10:08:30	ebooks/765
232196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/765/765.zip	2008-08-16 10:08:46	ebooks/765
1060278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/765.kindle.noimages	2020-06-01 00:18:39.861888	ebooks/765
591482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/765/765-8.txt	2008-08-16 10:08:18	ebooks/765
1060294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/765.kindle.images	2020-06-01 00:18:38.634889	ebooks/765
15660	application/rdf+xml	http://www.gutenberg.org/ebooks/765.rdf	2020-06-11 01:00:42.348151	ebooks/765
237593	application/zip	http://www.gutenberg.org/files/765/765-h.zip	2008-08-16 10:08:46	ebooks/765
591473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/765/765.txt	2008-08-16 10:08:10	ebooks/765
232218	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/765/765-8.zip	2008-08-16 10:08:46	ebooks/765
591450	text/plain	http://www.gutenberg.org/ebooks/765.txt.utf-8	2020-06-01 00:18:36.722942	ebooks/765
10871	image/jpeg	http://www.gutenberg.org/cache/epub/765/pg765.cover.medium.jpg	2020-06-01 00:18:39.942891	ebooks/765
309230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7650.kindle.images	2020-06-04 00:35:38.023	ebooks/7650
53967	application/zip	http://www.gutenberg.org/files/7650/7650.zip	2015-03-29 12:20:42	ebooks/7650
133448	text/plain	http://www.gutenberg.org/ebooks/7650.txt.utf-8	2020-06-04 00:35:37.202043	ebooks/7650
78490	application/epub+zip	http://www.gutenberg.org/ebooks/7650.epub.images	2020-06-04 00:35:37.608015	ebooks/7650
309222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7650.kindle.noimages	2020-06-04 00:35:38.379019	ebooks/7650
15076	image/jpeg	http://www.gutenberg.org/cache/epub/7650/pg7650.cover.medium.jpg	2020-06-04 00:35:38.430001	ebooks/7650
78490	application/epub+zip	http://www.gutenberg.org/ebooks/7650.epub.noimages	2020-06-04 00:35:37.667005	ebooks/7650
3725	image/jpeg	http://www.gutenberg.org/cache/epub/7650/pg7650.cover.small.jpg	2020-06-04 00:35:38.406003	ebooks/7650
133484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7650/7650.txt	2015-03-29 12:19:48	ebooks/7650
12620	application/rdf+xml	http://www.gutenberg.org/ebooks/7650.rdf	2020-06-11 01:06:10.975248	ebooks/7650
144441	text/html	http://www.gutenberg.org/ebooks/7650.html.noimages	2020-06-04 00:35:37.338024	ebooks/7650
144441	text/html	http://www.gutenberg.org/ebooks/7650.html.images	2020-06-04 00:35:37.29704	ebooks/7650
242922	text/html	http://www.gutenberg.org/ebooks/7651.html.noimages	2020-06-04 00:35:38.757046	ebooks/7651
15103	image/jpeg	http://www.gutenberg.org/cache/epub/7651/pg7651.cover.medium.jpg	2020-06-04 00:35:40.100974	ebooks/7651
118813	application/epub+zip	http://www.gutenberg.org/ebooks/7651.epub.noimages	2020-06-04 00:35:38.957988	ebooks/7651
89041	application/zip	http://www.gutenberg.org/files/7651/7651.zip	2015-03-29 12:23:46	ebooks/7651
463421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7651.kindle.images	2020-06-04 00:35:39.500018	ebooks/7651
463413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7651.kindle.noimages	2020-06-04 00:35:40.049973	ebooks/7651
222599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7651/7651.txt	2015-03-29 12:23:26	ebooks/7651
118813	application/epub+zip	http://www.gutenberg.org/ebooks/7651.epub.images	2020-06-04 00:35:38.87502	ebooks/7651
3734	image/jpeg	http://www.gutenberg.org/cache/epub/7651/pg7651.cover.small.jpg	2020-06-04 00:35:40.075991	ebooks/7651
222563	text/plain	http://www.gutenberg.org/ebooks/7651.txt.utf-8	2020-06-04 00:35:38.544009	ebooks/7651
242922	text/html	http://www.gutenberg.org/ebooks/7651.html.images	2020-06-04 00:35:38.697023	ebooks/7651
12621	application/rdf+xml	http://www.gutenberg.org/ebooks/7651.rdf	2020-06-11 01:06:10.999221	ebooks/7651
421996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7652.kindle.noimages	2020-06-04 00:35:41.585963	ebooks/7652
422006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7652.kindle.images	2020-06-04 00:35:41.089983	ebooks/7652
108060	application/epub+zip	http://www.gutenberg.org/ebooks/7652.epub.noimages	2020-06-04 00:35:40.592976	ebooks/7652
12621	application/rdf+xml	http://www.gutenberg.org/ebooks/7652.rdf	2020-06-11 01:06:11.023219	ebooks/7652
216888	text/html	http://www.gutenberg.org/ebooks/7652.html.images	2020-06-04 00:35:40.350004	ebooks/7652
79756	application/zip	http://www.gutenberg.org/files/7652/7652.zip	2015-03-29 12:25:44	ebooks/7652
216888	text/html	http://www.gutenberg.org/ebooks/7652.html.noimages	2020-06-04 00:35:40.405969	ebooks/7652
15054	image/jpeg	http://www.gutenberg.org/cache/epub/7652/pg7652.cover.medium.jpg	2020-06-04 00:35:41.635972	ebooks/7652
198588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7652/7652.txt	2015-03-29 12:25:24	ebooks/7652
108062	application/epub+zip	http://www.gutenberg.org/ebooks/7652.epub.images	2020-06-04 00:35:40.516977	ebooks/7652
3733	image/jpeg	http://www.gutenberg.org/cache/epub/7652/pg7652.cover.small.jpg	2020-06-04 00:35:41.611962	ebooks/7652
198552	text/plain	http://www.gutenberg.org/ebooks/7652.txt.utf-8	2020-06-04 00:35:40.211002	ebooks/7652
290435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7653.kindle.noimages	2020-06-04 00:35:42.681943	ebooks/7653
73863	application/epub+zip	http://www.gutenberg.org/ebooks/7653.epub.images	2020-06-04 00:35:41.947966	ebooks/7653
15013	image/jpeg	http://www.gutenberg.org/cache/epub/7653/pg7653.cover.medium.jpg	2020-06-04 00:35:42.733937	ebooks/7653
122354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7653/7653.txt	2015-03-29 12:26:56	ebooks/7653
290443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7653.kindle.images	2020-06-04 00:35:42.343944	ebooks/7653
49407	application/zip	http://www.gutenberg.org/files/7653/7653.zip	2015-03-29 12:27:16	ebooks/7653
132910	text/html	http://www.gutenberg.org/ebooks/7653.html.noimages	2020-06-04 00:35:41.87096	ebooks/7653
73863	application/epub+zip	http://www.gutenberg.org/ebooks/7653.epub.noimages	2020-06-04 00:35:42.00397	ebooks/7653
3733	image/jpeg	http://www.gutenberg.org/cache/epub/7653/pg7653.cover.small.jpg	2020-06-04 00:35:42.70895	ebooks/7653
122318	text/plain	http://www.gutenberg.org/ebooks/7653.txt.utf-8	2020-06-04 00:35:41.742965	ebooks/7653
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/7653.rdf	2020-06-11 01:06:11.04723	ebooks/7653
132910	text/html	http://www.gutenberg.org/ebooks/7653.html.images	2020-06-04 00:35:41.832081	ebooks/7653
80288	text/plain	http://www.gutenberg.org/ebooks/7654.txt.utf-8	2020-06-04 00:35:42.839945	ebooks/7654
33328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7654/7654.zip	2015-03-29 12:29:10	ebooks/7654
56826	application/epub+zip	http://www.gutenberg.org/ebooks/7654.epub.images	2020-06-04 00:35:43.003937	ebooks/7654
222426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7654.kindle.noimages	2020-06-04 00:35:43.594944	ebooks/7654
89499	text/html	http://www.gutenberg.org/ebooks/7654.html.images	2020-06-04 00:35:42.907964	ebooks/7654
3735	image/jpeg	http://www.gutenberg.org/cache/epub/7654/pg7654.cover.small.jpg	2020-06-04 00:35:43.620939	ebooks/7654
80324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7654/7654.txt	2015-03-29 12:28:48	ebooks/7654
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/7654.rdf	2020-06-11 01:06:11.07027	ebooks/7654
56826	application/epub+zip	http://www.gutenberg.org/ebooks/7654.epub.noimages	2020-06-04 00:35:43.052942	ebooks/7654
222434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7654.kindle.images	2020-06-04 00:35:43.322931	ebooks/7654
89499	text/html	http://www.gutenberg.org/ebooks/7654.html.noimages	2020-06-04 00:35:42.93998	ebooks/7654
15041	image/jpeg	http://www.gutenberg.org/cache/epub/7654/pg7654.cover.medium.jpg	2020-06-04 00:35:43.645935	ebooks/7654
15106	image/jpeg	http://www.gutenberg.org/cache/epub/7655/pg7655.cover.medium.jpg	2020-06-04 00:35:45.210915	ebooks/7655
12621	application/rdf+xml	http://www.gutenberg.org/ebooks/7655.rdf	2020-06-11 01:06:11.094266	ebooks/7655
426489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7655.kindle.images	2020-06-04 00:35:44.654918	ebooks/7655
109201	application/epub+zip	http://www.gutenberg.org/ebooks/7655.epub.images	2020-06-04 00:35:44.07093	ebooks/7655
80036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7655/7655.zip	2015-03-29 12:30:36	ebooks/7655
3741	image/jpeg	http://www.gutenberg.org/cache/epub/7655/pg7655.cover.small.jpg	2020-06-04 00:35:45.186909	ebooks/7655
219699	text/html	http://www.gutenberg.org/ebooks/7655.html.noimages	2020-06-04 00:35:43.960921	ebooks/7655
426481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7655.kindle.noimages	2020-06-04 00:35:45.160914	ebooks/7655
200879	text/plain	http://www.gutenberg.org/ebooks/7655.txt.utf-8	2020-06-04 00:35:43.765961	ebooks/7655
219699	text/html	http://www.gutenberg.org/ebooks/7655.html.images	2020-06-04 00:35:43.906997	ebooks/7655
109201	application/epub+zip	http://www.gutenberg.org/ebooks/7655.epub.noimages	2020-06-04 00:35:44.148929	ebooks/7655
200915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7655/7655.txt	2015-03-29 12:30:12	ebooks/7655
3731	image/jpeg	http://www.gutenberg.org/cache/epub/7656/pg7656.cover.small.jpg	2020-06-04 00:35:46.154931	ebooks/7656
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/7656.rdf	2020-06-11 01:06:11.118253	ebooks/7656
100396	text/html	http://www.gutenberg.org/ebooks/7656.html.noimages	2020-06-04 00:35:45.419909	ebooks/7656
61060	application/epub+zip	http://www.gutenberg.org/ebooks/7656.epub.noimages	2020-06-04 00:35:45.569915	ebooks/7656
37480	application/zip	http://www.gutenberg.org/files/7656/7656.zip	2015-03-30 05:22:56	ebooks/7656
92255	text/plain	http://www.gutenberg.org/ebooks/7656.txt.utf-8	2020-06-04 00:35:45.316923	ebooks/7656
100396	text/html	http://www.gutenberg.org/ebooks/7656.html.images	2020-06-04 00:35:45.386917	ebooks/7656
238964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7656.kindle.noimages	2020-06-04 00:35:46.129898	ebooks/7656
238971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7656.kindle.images	2020-06-04 00:35:45.850916	ebooks/7656
14976	image/jpeg	http://www.gutenberg.org/cache/epub/7656/pg7656.cover.medium.jpg	2020-06-04 00:35:46.179893	ebooks/7656
92291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7656/7656.txt	2015-03-30 05:22:36	ebooks/7656
61059	application/epub+zip	http://www.gutenberg.org/ebooks/7656.epub.images	2020-06-04 00:35:45.484919	ebooks/7656
178181	text/html	http://www.gutenberg.org/ebooks/7657.html.images	2020-06-04 00:35:46.400912	ebooks/7657
362777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7657.kindle.images	2020-06-04 00:35:47.019913	ebooks/7657
66039	application/zip	http://www.gutenberg.org/files/7657/7657.zip	2015-03-30 05:25:00	ebooks/7657
93085	application/epub+zip	http://www.gutenberg.org/ebooks/7657.epub.images	2020-06-04 00:35:46.539902	ebooks/7657
362769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7657.kindle.noimages	2020-06-04 00:35:47.437879	ebooks/7657
164246	text/plain	http://www.gutenberg.org/ebooks/7657.txt.utf-8	2020-06-04 00:35:46.288916	ebooks/7657
93085	application/epub+zip	http://www.gutenberg.org/ebooks/7657.epub.noimages	2020-06-04 00:35:46.605898	ebooks/7657
15024	image/jpeg	http://www.gutenberg.org/cache/epub/7657/pg7657.cover.medium.jpg	2020-06-04 00:35:47.487888	ebooks/7657
3737	image/jpeg	http://www.gutenberg.org/cache/epub/7657/pg7657.cover.small.jpg	2020-06-04 00:35:47.463882	ebooks/7657
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/7657.rdf	2020-06-11 01:06:11.142267	ebooks/7657
178181	text/html	http://www.gutenberg.org/ebooks/7657.html.noimages	2020-06-04 00:35:46.446924	ebooks/7657
164282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7657/7657.txt	2015-03-30 05:24:40	ebooks/7657
435816	application/zip	http://www.gutenberg.org/files/7658/7658-0.zip	2016-08-28 06:23:22	ebooks/7658
1125127	text/plain; charset=utf-8	http://www.gutenberg.org/files/7658/7658-0.txt	2016-08-28 06:20:08	ebooks/7658
1973599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7658.kindle.noimages	2020-06-04 00:35:53.113808	ebooks/7658
1107389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7658/7658.txt	2016-07-19 06:16:40	ebooks/7658
15002	image/jpeg	http://www.gutenberg.org/cache/epub/7658/pg7658.cover.medium.jpg	2020-06-04 00:35:53.221816	ebooks/7658
1973603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7658.kindle.images	2020-06-04 00:35:50.924836	ebooks/7658
457710	application/zip	http://www.gutenberg.org/files/7658/7658-h.zip	2016-08-28 06:23:22	ebooks/7658
494139	application/epub+zip	http://www.gutenberg.org/ebooks/7658.epub.images	2020-06-04 00:35:48.339888	ebooks/7658
14065	application/rdf+xml	http://www.gutenberg.org/ebooks/7658.rdf	2020-06-11 01:06:11.169262	ebooks/7658
3642	image/jpeg	http://www.gutenberg.org/cache/epub/7658/pg7658.cover.small.jpg	2020-06-04 00:35:53.17082	ebooks/7658
1363300	text/html; charset=utf-8	http://www.gutenberg.org/files/7658/7658-h/7658-h.htm	2016-08-28 06:22:12	ebooks/7658
433461	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7658/7658.zip	2016-07-19 06:17:02	ebooks/7658
494139	application/epub+zip	http://www.gutenberg.org/ebooks/7658.epub.noimages	2020-06-04 00:35:48.725889	ebooks/7658
12628	application/rdf+xml	http://www.gutenberg.org/ebooks/7659.rdf	2020-06-11 01:06:11.194225	ebooks/7659
198800	text/html	http://www.gutenberg.org/ebooks/7659.html.noimages	2020-06-04 00:35:53.572829	ebooks/7659
198800	text/html	http://www.gutenberg.org/ebooks/7659.html.images	2020-06-04 00:35:53.52081	ebooks/7659
409584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7659.kindle.images	2020-06-04 00:35:54.225793	ebooks/7659
409575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7659.kindle.noimages	2020-06-04 00:35:54.696784	ebooks/7659
104352	application/epub+zip	http://www.gutenberg.org/ebooks/7659.epub.images	2020-06-04 00:35:53.680812	ebooks/7659
4561	image/jpeg	http://www.gutenberg.org/cache/epub/7659/pg7659.cover.small.jpg	2020-06-04 00:35:54.722831	ebooks/7659
104351	application/epub+zip	http://www.gutenberg.org/ebooks/7659.epub.noimages	2020-06-04 00:35:53.757832	ebooks/7659
180719	text/plain	http://www.gutenberg.org/ebooks/7659.txt.utf-8	2020-06-04 00:35:53.38885	ebooks/7659
19597	image/jpeg	http://www.gutenberg.org/cache/epub/7659/pg7659.cover.medium.jpg	2020-06-04 00:35:54.747834	ebooks/7659
180755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7659/7659.txt	2015-03-30 05:26:00	ebooks/7659
74355	application/zip	http://www.gutenberg.org/files/7659/7659.zip	2015-03-30 05:26:22	ebooks/7659
9648565	application/zip	http://www.gutenberg.org/files/766/766-h.zip	2019-01-23 06:29:38	ebooks/766
760664	text/plain; charset=utf-8	http://www.gutenberg.org/files/766/766-0.zip	2019-01-23 06:29:38	ebooks/766
2456298	text/html; charset=utf-8	http://www.gutenberg.org/files/766/766-h/766-h.htm	2019-01-23 06:29:26	ebooks/766
15013	image/jpeg	http://www.gutenberg.org/cache/epub/766/pg766.cover.medium.jpg	2020-06-01 00:18:56.861856	ebooks/766
1992563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/766/766.txt	2015-10-18 06:43:12	ebooks/766
16103	application/rdf+xml	http://www.gutenberg.org/ebooks/766.rdf	2020-06-11 01:00:42.376156	ebooks/766
2033139	text/plain; charset=utf-8	http://www.gutenberg.org/files/766/766-0.txt	2019-01-23 06:29:24	ebooks/766
832272	application/epub+zip	http://www.gutenberg.org/ebooks/766.epub.noimages	2020-06-01 00:18:46.922787	ebooks/766
3370324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/766.kindle.noimages	2020-06-01 00:18:56.708871	ebooks/766
755559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/766/766.zip	2015-10-18 06:43:42	ebooks/766
5608907	application/epub+zip	http://www.gutenberg.org/ebooks/766.epub.images	2020-06-01 00:18:46.311788	ebooks/766
12495455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/766.kindle.images	2020-06-01 00:18:53.072714	ebooks/766
3873	image/jpeg	http://www.gutenberg.org/cache/epub/766/pg766.cover.small.jpg	2020-06-01 00:18:56.790854	ebooks/766
62653	application/zip	http://www.gutenberg.org/files/7660/7660.zip	2015-03-30 05:28:06	ebooks/7660
161645	text/html	http://www.gutenberg.org/ebooks/7660.html.noimages	2020-06-04 00:35:55.000791	ebooks/7660
150754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7660/7660.txt	2015-03-30 05:27:48	ebooks/7660
354602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7660.kindle.noimages	2020-06-04 00:35:55.924775	ebooks/7660
150718	text/plain	http://www.gutenberg.org/ebooks/7660.txt.utf-8	2020-06-04 00:35:54.858781	ebooks/7660
161645	text/html	http://www.gutenberg.org/ebooks/7660.html.images	2020-06-04 00:35:54.956792	ebooks/7660
4565	image/jpeg	http://www.gutenberg.org/cache/epub/7660/pg7660.cover.small.jpg	2020-06-04 00:35:55.951776	ebooks/7660
354610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7660.kindle.images	2020-06-04 00:35:55.537792	ebooks/7660
90394	application/epub+zip	http://www.gutenberg.org/ebooks/7660.epub.images	2020-06-04 00:35:55.088788	ebooks/7660
19631	image/jpeg	http://www.gutenberg.org/cache/epub/7660/pg7660.cover.medium.jpg	2020-06-04 00:35:55.976778	ebooks/7660
90394	application/epub+zip	http://www.gutenberg.org/ebooks/7660.epub.noimages	2020-06-04 00:35:55.151784	ebooks/7660
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/7660.rdf	2020-06-11 01:06:11.218228	ebooks/7660
103959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7661/7661.zip	2015-03-30 05:29:18	ebooks/7661
4560	image/jpeg	http://www.gutenberg.org/cache/epub/7661/pg7661.cover.small.jpg	2020-06-04 00:35:57.722959	ebooks/7661
539164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7661.kindle.noimages	2020-06-04 00:35:57.696009	ebooks/7661
274371	text/html	http://www.gutenberg.org/ebooks/7661.html.noimages	2020-06-04 00:35:56.310779	ebooks/7661
255232	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7661/7661.txt	2015-03-30 05:29:00	ebooks/7661
255196	text/plain	http://www.gutenberg.org/ebooks/7661.txt.utf-8	2020-06-04 00:35:56.086798	ebooks/7661
12629	application/rdf+xml	http://www.gutenberg.org/ebooks/7661.rdf	2020-06-11 01:06:11.243244	ebooks/7661
539172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7661.kindle.images	2020-06-04 00:35:57.111956	ebooks/7661
19656	image/jpeg	http://www.gutenberg.org/cache/epub/7661/pg7661.cover.medium.jpg	2020-06-04 00:35:57.74795	ebooks/7661
274371	text/html	http://www.gutenberg.org/ebooks/7661.html.images	2020-06-04 00:35:56.246803	ebooks/7661
137604	application/epub+zip	http://www.gutenberg.org/ebooks/7661.epub.noimages	2020-06-04 00:35:56.528979	ebooks/7661
137604	application/epub+zip	http://www.gutenberg.org/ebooks/7661.epub.images	2020-06-04 00:35:56.440778	ebooks/7661
440315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7662.kindle.images	2020-06-04 00:35:58.685936	ebooks/7662
440308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7662.kindle.noimages	2020-06-04 00:35:59.158932	ebooks/7662
19506	image/jpeg	http://www.gutenberg.org/cache/epub/7662/pg7662.cover.medium.jpg	2020-06-04 00:35:59.210927	ebooks/7662
216021	text/html	http://www.gutenberg.org/ebooks/7662.html.noimages	2020-06-04 00:35:58.034968	ebooks/7662
202256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7662/7662.txt	2015-03-30 05:30:14	ebooks/7662
216021	text/html	http://www.gutenberg.org/ebooks/7662.html.images	2020-06-04 00:35:57.983023	ebooks/7662
82428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7662/7662.zip	2015-03-30 05:30:46	ebooks/7662
4542	image/jpeg	http://www.gutenberg.org/cache/epub/7662/pg7662.cover.small.jpg	2020-06-04 00:35:59.184943	ebooks/7662
12628	application/rdf+xml	http://www.gutenberg.org/ebooks/7662.rdf	2020-06-11 01:06:11.267229	ebooks/7662
202220	text/plain	http://www.gutenberg.org/ebooks/7662.txt.utf-8	2020-06-04 00:35:57.857949	ebooks/7662
111707	application/epub+zip	http://www.gutenberg.org/ebooks/7662.epub.images	2020-06-04 00:35:58.138958	ebooks/7662
111708	application/epub+zip	http://www.gutenberg.org/ebooks/7662.epub.noimages	2020-06-04 00:35:58.210952	ebooks/7662
140853	text/plain	http://www.gutenberg.org/ebooks/7663.txt.utf-8	2020-06-04 00:35:59.318938	ebooks/7663
333977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7663.kindle.noimages	2020-06-04 00:36:00.343923	ebooks/7663
84742	application/epub+zip	http://www.gutenberg.org/ebooks/7663.epub.images	2020-06-04 00:35:59.56893	ebooks/7663
19570	image/jpeg	http://www.gutenberg.org/cache/epub/7663/pg7663.cover.medium.jpg	2020-06-04 00:36:00.395919	ebooks/7663
333986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7663.kindle.images	2020-06-04 00:35:59.984927	ebooks/7663
4542	image/jpeg	http://www.gutenberg.org/cache/epub/7663/pg7663.cover.small.jpg	2020-06-04 00:36:00.37092	ebooks/7663
84741	application/epub+zip	http://www.gutenberg.org/ebooks/7663.epub.noimages	2020-06-04 00:35:59.628926	ebooks/7663
57895	application/zip	http://www.gutenberg.org/files/7663/7663.zip	2015-03-30 05:32:22	ebooks/7663
149830	text/html	http://www.gutenberg.org/ebooks/7663.html.noimages	2020-06-04 00:35:59.448945	ebooks/7663
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/7663.rdf	2020-06-11 01:06:11.292267	ebooks/7663
149830	text/html	http://www.gutenberg.org/ebooks/7663.html.images	2020-06-04 00:35:59.407943	ebooks/7663
140889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7663/7663.txt	2015-03-30 05:31:42	ebooks/7663
4553	image/jpeg	http://www.gutenberg.org/cache/epub/7664/pg7664.cover.small.jpg	2020-06-04 00:36:01.572895	ebooks/7664
149796	text/plain	http://www.gutenberg.org/ebooks/7664.txt.utf-8	2020-06-04 00:36:00.50592	ebooks/7664
159824	text/html	http://www.gutenberg.org/ebooks/7664.html.noimages	2020-06-04 00:36:00.644989	ebooks/7664
159824	text/html	http://www.gutenberg.org/ebooks/7664.html.images	2020-06-04 00:36:00.601922	ebooks/7664
90532	application/epub+zip	http://www.gutenberg.org/ebooks/7664.epub.noimages	2020-06-04 00:36:00.793931	ebooks/7664
62917	application/zip	http://www.gutenberg.org/files/7664/7664.zip	2015-03-30 05:34:02	ebooks/7664
19598	image/jpeg	http://www.gutenberg.org/cache/epub/7664/pg7664.cover.medium.jpg	2020-06-04 00:36:01.597908	ebooks/7664
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/7664.rdf	2020-06-11 01:06:11.316268	ebooks/7664
353460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7664.kindle.noimages	2020-06-04 00:36:01.545916	ebooks/7664
90532	application/epub+zip	http://www.gutenberg.org/ebooks/7664.epub.images	2020-06-04 00:36:00.731912	ebooks/7664
353468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7664.kindle.images	2020-06-04 00:36:01.168943	ebooks/7664
149832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7664/7664.txt	2015-03-30 05:33:26	ebooks/7664
164078	application/epub+zip	http://www.gutenberg.org/ebooks/7665.epub.noimages	2020-06-04 00:36:02.209892	ebooks/7665
640330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7665.kindle.noimages	2020-06-04 00:36:03.621868	ebooks/7665
321161	text/plain	http://www.gutenberg.org/ebooks/7665.txt.utf-8	2020-06-04 00:36:01.710906	ebooks/7665
19564	image/jpeg	http://www.gutenberg.org/cache/epub/7665/pg7665.cover.medium.jpg	2020-06-04 00:36:03.672881	ebooks/7665
12629	application/rdf+xml	http://www.gutenberg.org/ebooks/7665.rdf	2020-06-11 01:06:11.34026	ebooks/7665
321197	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7665/7665.txt	2015-03-30 05:38:50	ebooks/7665
640338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7665.kindle.images	2020-06-04 00:36:02.944895	ebooks/7665
339714	text/html	http://www.gutenberg.org/ebooks/7665.html.images	2020-06-04 00:36:01.891919	ebooks/7665
339714	text/html	http://www.gutenberg.org/ebooks/7665.html.noimages	2020-06-04 00:36:01.962907	ebooks/7665
4539	image/jpeg	http://www.gutenberg.org/cache/epub/7665/pg7665.cover.small.jpg	2020-06-04 00:36:03.647933	ebooks/7665
164078	application/epub+zip	http://www.gutenberg.org/ebooks/7665.epub.images	2020-06-04 00:36:02.11091	ebooks/7665
130269	application/zip	http://www.gutenberg.org/files/7665/7665.zip	2015-03-30 05:39:08	ebooks/7665
149428	text/html	http://www.gutenberg.org/ebooks/7666.html.noimages	2020-06-04 00:36:03.915875	ebooks/7666
58634	application/zip	http://www.gutenberg.org/files/7666/7666.zip	2015-03-30 05:40:32	ebooks/7666
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/7666.rdf	2020-06-11 01:06:11.365215	ebooks/7666
335218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7666.kindle.images	2020-06-04 00:36:04.405858	ebooks/7666
85134	application/epub+zip	http://www.gutenberg.org/ebooks/7666.epub.images	2020-06-04 00:36:03.995874	ebooks/7666
141590	text/plain	http://www.gutenberg.org/ebooks/7666.txt.utf-8	2020-06-04 00:36:03.784889	ebooks/7666
149428	text/html	http://www.gutenberg.org/ebooks/7666.html.images	2020-06-04 00:36:03.870887	ebooks/7666
335209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7666.kindle.noimages	2020-06-04 00:36:04.755862	ebooks/7666
85133	application/epub+zip	http://www.gutenberg.org/ebooks/7666.epub.noimages	2020-06-04 00:36:04.054903	ebooks/7666
4539	image/jpeg	http://www.gutenberg.org/cache/epub/7666/pg7666.cover.small.jpg	2020-06-04 00:36:04.781859	ebooks/7666
19588	image/jpeg	http://www.gutenberg.org/cache/epub/7666/pg7666.cover.medium.jpg	2020-06-04 00:36:04.806866	ebooks/7666
141626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7666/7666.txt	2015-03-30 05:40:14	ebooks/7666
96439	text/html	http://www.gutenberg.org/ebooks/7667.html.images	2020-06-04 00:36:04.976878	ebooks/7667
249098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7667.kindle.images	2020-06-04 00:36:05.374862	ebooks/7667
12622	application/rdf+xml	http://www.gutenberg.org/ebooks/7667.rdf	2020-06-11 01:06:11.388268	ebooks/7667
63078	application/epub+zip	http://www.gutenberg.org/ebooks/7667.epub.images	2020-06-04 00:36:05.071858	ebooks/7667
63077	application/epub+zip	http://www.gutenberg.org/ebooks/7667.epub.noimages	2020-06-04 00:36:05.119852	ebooks/7667
19575	image/jpeg	http://www.gutenberg.org/cache/epub/7667/pg7667.cover.medium.jpg	2020-06-04 00:36:05.683851	ebooks/7667
38028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7667/7667.zip	2015-03-30 05:41:44	ebooks/7667
90765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7667/7667.txt	2015-03-30 05:41:26	ebooks/7667
90729	text/plain	http://www.gutenberg.org/ebooks/7667.txt.utf-8	2020-06-04 00:36:04.914862	ebooks/7667
4553	image/jpeg	http://www.gutenberg.org/cache/epub/7667/pg7667.cover.small.jpg	2020-06-04 00:36:05.657879	ebooks/7667
96439	text/html	http://www.gutenberg.org/ebooks/7667.html.noimages	2020-06-04 00:36:05.008872	ebooks/7667
249089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7667.kindle.noimages	2020-06-04 00:36:05.631855	ebooks/7667
189215	text/html	http://www.gutenberg.org/ebooks/7668.html.images	2020-06-04 00:36:05.903852	ebooks/7668
74386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7668/7668.zip	2015-03-30 05:42:58	ebooks/7668
399416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7668.kindle.noimages	2020-06-04 00:36:06.938836	ebooks/7668
102432	application/epub+zip	http://www.gutenberg.org/ebooks/7668.epub.images	2020-06-04 00:36:06.049837	ebooks/7668
102432	application/epub+zip	http://www.gutenberg.org/ebooks/7668.epub.noimages	2020-06-04 00:36:06.11585	ebooks/7668
12628	application/rdf+xml	http://www.gutenberg.org/ebooks/7668.rdf	2020-06-11 01:06:11.412265	ebooks/7668
189215	text/html	http://www.gutenberg.org/ebooks/7668.html.noimages	2020-06-04 00:36:05.952853	ebooks/7668
4559	image/jpeg	http://www.gutenberg.org/cache/epub/7668/pg7668.cover.small.jpg	2020-06-04 00:36:06.966826	ebooks/7668
399424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7668.kindle.images	2020-06-04 00:36:06.526837	ebooks/7668
178868	text/plain	http://www.gutenberg.org/ebooks/7668.txt.utf-8	2020-06-04 00:36:05.794845	ebooks/7668
178904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7668/7668.txt	2015-03-30 05:42:40	ebooks/7668
19664	image/jpeg	http://www.gutenberg.org/cache/epub/7668/pg7668.cover.medium.jpg	2020-06-04 00:36:06.991827	ebooks/7668
134006	text/html	http://www.gutenberg.org/ebooks/7669.html.noimages	2020-06-04 00:36:07.22485	ebooks/7669
125075	text/plain	http://www.gutenberg.org/ebooks/7669.txt.utf-8	2020-06-04 00:36:07.100847	ebooks/7669
76929	application/epub+zip	http://www.gutenberg.org/ebooks/7669.epub.noimages	2020-06-04 00:36:07.362838	ebooks/7669
76928	application/epub+zip	http://www.gutenberg.org/ebooks/7669.epub.images	2020-06-04 00:36:07.303828	ebooks/7669
51084	application/zip	http://www.gutenberg.org/files/7669/7669.zip	2015-03-30 05:44:24	ebooks/7669
19706	image/jpeg	http://www.gutenberg.org/cache/epub/7669/pg7669.cover.medium.jpg	2020-06-04 00:36:08.076829	ebooks/7669
306332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7669.kindle.images	2020-06-04 00:36:07.693851	ebooks/7669
306325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7669.kindle.noimages	2020-06-04 00:36:08.024813	ebooks/7669
134006	text/html	http://www.gutenberg.org/ebooks/7669.html.images	2020-06-04 00:36:07.185824	ebooks/7669
4561	image/jpeg	http://www.gutenberg.org/cache/epub/7669/pg7669.cover.small.jpg	2020-06-04 00:36:08.051816	ebooks/7669
125111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7669/7669.txt	2015-03-30 05:44:00	ebooks/7669
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/7669.rdf	2020-06-11 01:06:11.436263	ebooks/7669
403064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/767/767.txt	2019-02-25 00:55:50	ebooks/767
432272	text/html	http://www.gutenberg.org/files/767/767-h/767-h.htm	2019-02-25 00:55:50	ebooks/767
828850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/767.kindle.images	2020-06-01 00:18:58.391855	ebooks/767
156135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/767/767.zip	2019-02-25 00:56:06	ebooks/767
747585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/767.kindle.noimages	2020-06-01 00:18:59.196832	ebooks/767
203696	application/zip	http://www.gutenberg.org/files/767/767-h.zip	2019-02-25 00:56:06	ebooks/767
409326	text/plain; charset=utf-8	http://www.gutenberg.org/files/767/767-0.txt	2019-02-25 00:55:52	ebooks/767
157031	application/zip	http://www.gutenberg.org/files/767/767-0.zip	2019-02-25 00:56:06	ebooks/767
10546	image/jpeg	http://www.gutenberg.org/cache/epub/767/pg767.cover.medium.jpg	2020-06-01 00:18:59.255831	ebooks/767
2984	image/jpeg	http://www.gutenberg.org/cache/epub/767/pg767.cover.small.jpg	2020-06-01 00:18:59.227828	ebooks/767
14898	application/rdf+xml	http://www.gutenberg.org/ebooks/767.rdf	2020-06-11 01:00:42.404145	ebooks/767
225534	application/epub+zip	http://www.gutenberg.org/ebooks/767.epub.images	2020-06-01 00:18:57.370869	ebooks/767
182093	application/epub+zip	http://www.gutenberg.org/ebooks/767.epub.noimages	2020-06-01 00:18:57.591913	ebooks/767
69545	application/zip	http://www.gutenberg.org/files/7670/7670.zip	2015-03-30 05:45:42	ebooks/7670
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/7670.rdf	2020-06-11 01:06:11.461221	ebooks/7670
19716	image/jpeg	http://www.gutenberg.org/cache/epub/7670/pg7670.cover.medium.jpg	2020-06-04 00:36:09.368812	ebooks/7670
167727	text/plain	http://www.gutenberg.org/ebooks/7670.txt.utf-8	2020-06-04 00:36:08.186826	ebooks/7670
383761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7670.kindle.images	2020-06-04 00:36:08.914802	ebooks/7670
179372	text/html	http://www.gutenberg.org/ebooks/7670.html.images	2020-06-04 00:36:08.297818	ebooks/7670
167763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7670/7670.txt	2015-03-30 05:45:20	ebooks/7670
98029	application/epub+zip	http://www.gutenberg.org/ebooks/7670.epub.noimages	2020-06-04 00:36:08.508819	ebooks/7670
98029	application/epub+zip	http://www.gutenberg.org/ebooks/7670.epub.images	2020-06-04 00:36:08.439834	ebooks/7670
179372	text/html	http://www.gutenberg.org/ebooks/7670.html.noimages	2020-06-04 00:36:08.344813	ebooks/7670
4568	image/jpeg	http://www.gutenberg.org/cache/epub/7670/pg7670.cover.small.jpg	2020-06-04 00:36:09.343807	ebooks/7670
383753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7670.kindle.noimages	2020-06-04 00:36:09.317799	ebooks/7670
4410	image/jpeg	http://www.gutenberg.org/cache/epub/7671/pg7671.cover.small.jpg	2020-06-04 00:36:18.348002	ebooks/7671
779599	application/zip	http://www.gutenberg.org/files/7671/7671.zip	2009-03-16 07:53:16	ebooks/7671
1930622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7671/7671.txt	2009-03-16 07:53:16	ebooks/7671
18477	image/jpeg	http://www.gutenberg.org/cache/epub/7671/pg7671.cover.medium.jpg	2020-06-04 00:36:18.406	ebooks/7671
3418571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7671.kindle.images	2020-06-04 00:36:14.699055	ebooks/7671
1957112	text/plain; charset=utf-8	http://www.gutenberg.org/files/7671/7671-0.txt	2016-08-28 06:30:14	ebooks/7671
819492	application/zip	http://www.gutenberg.org/files/7671/7671-h.zip	2016-08-28 06:33:56	ebooks/7671
3418563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7671.kindle.noimages	2020-06-04 00:36:18.282987	ebooks/7671
862519	application/epub+zip	http://www.gutenberg.org/ebooks/7671.epub.noimages	2020-06-04 00:36:11.121108	ebooks/7671
862519	application/epub+zip	http://www.gutenberg.org/ebooks/7671.epub.images	2020-06-04 00:36:10.561809	ebooks/7671
14072	application/rdf+xml	http://www.gutenberg.org/ebooks/7671.rdf	2020-06-11 01:06:11.48723	ebooks/7671
2332385	text/html; charset=utf-8	http://www.gutenberg.org/files/7671/7671-h/7671-h.htm	2016-08-28 06:33:06	ebooks/7671
783132	text/plain; charset=utf-8	http://www.gutenberg.org/files/7671/7671-0.zip	2016-08-28 06:33:54	ebooks/7671
114637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7672/7672.txt	2015-03-30 05:46:56	ebooks/7672
269832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7672.kindle.images	2020-06-04 00:36:19.137967	ebooks/7672
114601	text/plain	http://www.gutenberg.org/ebooks/7672.txt.utf-8	2020-06-04 00:36:18.580999	ebooks/7672
11635	image/jpeg	http://www.gutenberg.org/cache/epub/7672/pg7672.cover.medium.jpg	2020-06-04 00:36:19.503975	ebooks/7672
123809	text/html	http://www.gutenberg.org/ebooks/7672.html.images	2020-06-04 00:36:18.661988	ebooks/7672
123809	text/html	http://www.gutenberg.org/ebooks/7672.html.noimages	2020-06-04 00:36:18.69901	ebooks/7672
3080	image/jpeg	http://www.gutenberg.org/cache/epub/7672/pg7672.cover.small.jpg	2020-06-04 00:36:19.480972	ebooks/7672
69900	application/epub+zip	http://www.gutenberg.org/ebooks/7672.epub.noimages	2020-06-04 00:36:18.822971	ebooks/7672
269720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7672.kindle.noimages	2020-06-04 00:36:19.45604	ebooks/7672
47685	application/zip	http://www.gutenberg.org/files/7672/7672.zip	2015-03-30 05:47:14	ebooks/7672
69900	application/epub+zip	http://www.gutenberg.org/ebooks/7672.epub.images	2020-06-04 00:36:18.771018	ebooks/7672
14357	application/rdf+xml	http://www.gutenberg.org/ebooks/7672.rdf	2020-06-11 01:06:11.514216	ebooks/7672
200575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7673.kindle.images	2020-06-04 00:36:20.106953	ebooks/7673
14353	application/rdf+xml	http://www.gutenberg.org/ebooks/7673.rdf	2020-06-11 01:06:11.541215	ebooks/7673
52495	application/epub+zip	http://www.gutenberg.org/ebooks/7673.epub.noimages	2020-06-04 00:36:19.850964	ebooks/7673
3089	image/jpeg	http://www.gutenberg.org/cache/epub/7673/pg7673.cover.small.jpg	2020-06-04 00:36:20.39195	ebooks/7673
81725	text/html	http://www.gutenberg.org/ebooks/7673.html.images	2020-06-04 00:36:19.713968	ebooks/7673
200563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7673.kindle.noimages	2020-06-04 00:36:20.366973	ebooks/7673
81725	text/html	http://www.gutenberg.org/ebooks/7673.html.noimages	2020-06-04 00:36:19.74497	ebooks/7673
11629	image/jpeg	http://www.gutenberg.org/cache/epub/7673/pg7673.cover.medium.jpg	2020-06-04 00:36:20.413965	ebooks/7673
52495	application/epub+zip	http://www.gutenberg.org/ebooks/7673.epub.images	2020-06-04 00:36:19.804975	ebooks/7673
73468	text/plain	http://www.gutenberg.org/ebooks/7673.txt.utf-8	2020-06-04 00:36:19.61098	ebooks/7673
73504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7673/7673.txt	2015-03-30 05:48:04	ebooks/7673
31343	application/zip	http://www.gutenberg.org/files/7673/7673.zip	2015-03-30 05:48:22	ebooks/7673
96833	text/plain	http://www.gutenberg.org/ebooks/7674.txt.utf-8	2020-06-04 00:36:20.52195	ebooks/7674
105526	text/html	http://www.gutenberg.org/ebooks/7674.html.noimages	2020-06-04 00:36:20.628967	ebooks/7674
14355	application/rdf+xml	http://www.gutenberg.org/ebooks/7674.rdf	2020-06-11 01:06:11.567261	ebooks/7674
11640	image/jpeg	http://www.gutenberg.org/cache/epub/7674/pg7674.cover.medium.jpg	2020-06-04 00:36:21.358974	ebooks/7674
40457	application/zip	http://www.gutenberg.org/files/7674/7674.zip	2015-03-30 05:49:40	ebooks/7674
237978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7674.kindle.images	2020-06-04 00:36:21.027941	ebooks/7674
96869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7674/7674.txt	2015-03-30 05:49:24	ebooks/7674
237966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7674.kindle.noimages	2020-06-04 00:36:21.310942	ebooks/7674
62282	application/epub+zip	http://www.gutenberg.org/ebooks/7674.epub.noimages	2020-06-04 00:36:20.745967	ebooks/7674
3086	image/jpeg	http://www.gutenberg.org/cache/epub/7674/pg7674.cover.small.jpg	2020-06-04 00:36:21.335953	ebooks/7674
105526	text/html	http://www.gutenberg.org/ebooks/7674.html.images	2020-06-04 00:36:20.594968	ebooks/7674
62282	application/epub+zip	http://www.gutenberg.org/ebooks/7674.epub.images	2020-06-04 00:36:20.696956	ebooks/7674
64731	application/epub+zip	http://www.gutenberg.org/ebooks/7675.epub.noimages	2020-06-04 00:36:21.704975	ebooks/7675
112914	text/html	http://www.gutenberg.org/ebooks/7675.html.noimages	2020-06-04 00:36:21.583961	ebooks/7675
64731	application/epub+zip	http://www.gutenberg.org/ebooks/7675.epub.images	2020-06-04 00:36:21.654936	ebooks/7675
103567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7675/7675.txt	2015-03-30 05:50:36	ebooks/7675
247995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7675.kindle.noimages	2020-06-04 00:36:22.302944	ebooks/7675
14357	application/rdf+xml	http://www.gutenberg.org/ebooks/7675.rdf	2020-06-11 01:06:11.594261	ebooks/7675
103531	text/plain	http://www.gutenberg.org/ebooks/7675.txt.utf-8	2020-06-04 00:36:21.467995	ebooks/7675
112914	text/html	http://www.gutenberg.org/ebooks/7675.html.images	2020-06-04 00:36:21.546949	ebooks/7675
42778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7675/7675.zip	2015-03-30 05:50:52	ebooks/7675
248007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7675.kindle.images	2020-06-04 00:36:22.001929	ebooks/7675
3090	image/jpeg	http://www.gutenberg.org/cache/epub/7675/pg7675.cover.small.jpg	2020-06-04 00:36:22.327952	ebooks/7675
11642	image/jpeg	http://www.gutenberg.org/cache/epub/7675/pg7675.cover.medium.jpg	2020-06-04 00:36:22.351926	ebooks/7675
71988	text/plain	http://www.gutenberg.org/ebooks/7676.txt.utf-8	2020-06-04 00:36:22.457967	ebooks/7676
72024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7676/7676.txt	2015-03-30 05:51:46	ebooks/7676
11651	image/jpeg	http://www.gutenberg.org/cache/epub/7676/pg7676.cover.medium.jpg	2020-06-04 00:36:23.208934	ebooks/7676
196058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7676.kindle.noimages	2020-06-04 00:36:23.161913	ebooks/7676
14353	application/rdf+xml	http://www.gutenberg.org/ebooks/7676.rdf	2020-06-11 01:06:11.621275	ebooks/7676
196070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7676.kindle.images	2020-06-04 00:36:22.903924	ebooks/7676
80075	text/html	http://www.gutenberg.org/ebooks/7676.html.images	2020-06-04 00:36:22.518939	ebooks/7676
3092	image/jpeg	http://www.gutenberg.org/cache/epub/7676/pg7676.cover.small.jpg	2020-06-04 00:36:23.185918	ebooks/7676
51142	application/epub+zip	http://www.gutenberg.org/ebooks/7676.epub.images	2020-06-04 00:36:22.608925	ebooks/7676
51142	application/epub+zip	http://www.gutenberg.org/ebooks/7676.epub.noimages	2020-06-04 00:36:22.65494	ebooks/7676
80075	text/html	http://www.gutenberg.org/ebooks/7676.html.noimages	2020-06-04 00:36:22.549928	ebooks/7676
30104	application/zip	http://www.gutenberg.org/files/7676/7676.zip	2015-03-30 05:52:02	ebooks/7676
117170	text/html	http://www.gutenberg.org/ebooks/7677.html.images	2020-06-04 00:36:23.398935	ebooks/7677
3085	image/jpeg	http://www.gutenberg.org/cache/epub/7677/pg7677.cover.small.jpg	2020-06-04 00:36:24.20496	ebooks/7677
44542	application/zip	http://www.gutenberg.org/files/7677/7677.zip	2015-03-30 05:53:18	ebooks/7677
11646	image/jpeg	http://www.gutenberg.org/cache/epub/7677/pg7677.cover.medium.jpg	2020-06-04 00:36:24.229902	ebooks/7677
107298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7677/7677.txt	2015-03-30 05:52:52	ebooks/7677
66813	application/epub+zip	http://www.gutenberg.org/ebooks/7677.epub.images	2020-06-04 00:36:23.509926	ebooks/7677
14357	application/rdf+xml	http://www.gutenberg.org/ebooks/7677.rdf	2020-06-11 01:06:11.665242	ebooks/7677
66811	application/epub+zip	http://www.gutenberg.org/ebooks/7677.epub.noimages	2020-06-04 00:36:23.560919	ebooks/7677
255845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7677.kindle.images	2020-06-04 00:36:23.870912	ebooks/7677
255831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7677.kindle.noimages	2020-06-04 00:36:24.179913	ebooks/7677
107262	text/plain	http://www.gutenberg.org/ebooks/7677.txt.utf-8	2020-06-04 00:36:23.31696	ebooks/7677
117170	text/html	http://www.gutenberg.org/ebooks/7677.html.noimages	2020-06-04 00:36:23.436911	ebooks/7677
211269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7678.kindle.noimages	2020-06-04 00:36:25.069896	ebooks/7678
211280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7678.kindle.images	2020-06-04 00:36:24.807001	ebooks/7678
55048	application/epub+zip	http://www.gutenberg.org/ebooks/7678.epub.images	2020-06-04 00:36:24.498903	ebooks/7678
81313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7678/7678.txt	2015-03-30 05:54:08	ebooks/7678
11657	image/jpeg	http://www.gutenberg.org/cache/epub/7678/pg7678.cover.medium.jpg	2020-06-04 00:36:25.117905	ebooks/7678
89400	text/html	http://www.gutenberg.org/ebooks/7678.html.images	2020-06-04 00:36:24.403908	ebooks/7678
55049	application/epub+zip	http://www.gutenberg.org/ebooks/7678.epub.noimages	2020-06-04 00:36:24.546901	ebooks/7678
14353	application/rdf+xml	http://www.gutenberg.org/ebooks/7678.rdf	2020-06-11 01:06:11.693217	ebooks/7678
89400	text/html	http://www.gutenberg.org/ebooks/7678.html.noimages	2020-06-04 00:36:24.435915	ebooks/7678
34121	application/zip	http://www.gutenberg.org/files/7678/7678.zip	2015-03-30 05:54:36	ebooks/7678
3081	image/jpeg	http://www.gutenberg.org/cache/epub/7678/pg7678.cover.small.jpg	2020-06-04 00:36:25.094903	ebooks/7678
81277	text/plain	http://www.gutenberg.org/ebooks/7678.txt.utf-8	2020-06-04 00:36:24.337911	ebooks/7678
201334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7679.kindle.images	2020-06-04 00:36:25.681881	ebooks/7679
52410	application/epub+zip	http://www.gutenberg.org/ebooks/7679.epub.images	2020-06-04 00:36:25.378888	ebooks/7679
11642	image/jpeg	http://www.gutenberg.org/cache/epub/7679/pg7679.cover.medium.jpg	2020-06-04 00:36:26.043889	ebooks/7679
201322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7679.kindle.noimages	2020-06-04 00:36:25.937885	ebooks/7679
52410	application/epub+zip	http://www.gutenberg.org/ebooks/7679.epub.noimages	2020-06-04 00:36:25.424895	ebooks/7679
83767	text/html	http://www.gutenberg.org/ebooks/7679.html.images	2020-06-04 00:36:25.286895	ebooks/7679
75022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7679/7679.txt	2015-03-30 05:55:36	ebooks/7679
3086	image/jpeg	http://www.gutenberg.org/cache/epub/7679/pg7679.cover.small.jpg	2020-06-04 00:36:25.962893	ebooks/7679
31188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7679/7679.zip	2015-03-30 05:56:16	ebooks/7679
14353	application/rdf+xml	http://www.gutenberg.org/ebooks/7679.rdf	2020-06-11 01:06:11.721235	ebooks/7679
83767	text/html	http://www.gutenberg.org/ebooks/7679.html.noimages	2020-06-04 00:36:25.317918	ebooks/7679
74986	text/plain	http://www.gutenberg.org/ebooks/7679.txt.utf-8	2020-06-04 00:36:25.224917	ebooks/7679
16026	application/rdf+xml	http://www.gutenberg.org/ebooks/768.rdf	2020-06-11 01:00:42.433135	ebooks/768
1260783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/768.kindle.images	2020-06-01 00:19:01.42781	ebooks/768
13471	image/jpeg	http://www.gutenberg.org/cache/epub/768/pg768.cover.medium.jpg	2020-06-01 00:19:02.926794	ebooks/768
304590	application/epub+zip	http://www.gutenberg.org/ebooks/768.epub.noimages	2020-06-01 00:19:00.112815	ebooks/768
283510	text/html	http://www.gutenberg.org/files/768/768-h.zip	2017-05-10 07:10:02	ebooks/768
304591	application/epub+zip	http://www.gutenberg.org/ebooks/768.epub.images	2020-06-01 00:18:59.890837	ebooks/768
765580	text/html	http://www.gutenberg.org/files/768/768-h/768-h.htm	2017-05-10 07:09:44	ebooks/768
271386	application/zip	http://www.gutenberg.org/files/768/768.zip	2017-05-10 07:10:02	ebooks/768
681637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/768/768.txt	2017-05-10 07:09:44	ebooks/768
3531	image/jpeg	http://www.gutenberg.org/cache/epub/768/pg768.cover.small.jpg	2020-06-01 00:19:02.89478	ebooks/768
1260770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/768.kindle.noimages	2020-06-01 00:19:02.850783	ebooks/768
681638	text/plain	http://www.gutenberg.org/ebooks/768.txt.utf-8	2020-06-01 00:18:59.403826	ebooks/768
64823	application/epub+zip	http://www.gutenberg.org/ebooks/7680.epub.noimages	2020-06-04 00:36:26.385881	ebooks/7680
249215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7680.kindle.noimages	2020-06-04 00:36:26.980866	ebooks/7680
42778	application/zip	http://www.gutenberg.org/files/7680/7680.zip	2015-03-30 05:57:24	ebooks/7680
102503	text/plain	http://www.gutenberg.org/ebooks/7680.txt.utf-8	2020-06-04 00:36:26.152893	ebooks/7680
102539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7680/7680.txt	2015-03-30 05:57:08	ebooks/7680
11626	image/jpeg	http://www.gutenberg.org/cache/epub/7680/pg7680.cover.medium.jpg	2020-06-04 00:36:27.028875	ebooks/7680
249131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7680.kindle.images	2020-06-04 00:36:26.681919	ebooks/7680
111763	text/html	http://www.gutenberg.org/ebooks/7680.html.images	2020-06-04 00:36:26.228893	ebooks/7680
3096	image/jpeg	http://www.gutenberg.org/cache/epub/7680/pg7680.cover.small.jpg	2020-06-04 00:36:27.005888	ebooks/7680
64823	application/epub+zip	http://www.gutenberg.org/ebooks/7680.epub.images	2020-06-04 00:36:26.335879	ebooks/7680
14357	application/rdf+xml	http://www.gutenberg.org/ebooks/7680.rdf	2020-06-11 01:06:11.748234	ebooks/7680
111763	text/html	http://www.gutenberg.org/ebooks/7680.html.noimages	2020-06-04 00:36:26.265882	ebooks/7680
139531	text/html	http://www.gutenberg.org/ebooks/7681.html.images	2020-06-04 00:36:27.230893	ebooks/7681
288849	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7681.kindle.noimages	2020-06-04 00:36:28.11485	ebooks/7681
11637	image/jpeg	http://www.gutenberg.org/cache/epub/7681/pg7681.cover.medium.jpg	2020-06-04 00:36:28.161856	ebooks/7681
288860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7681.kindle.images	2020-06-04 00:36:27.763862	ebooks/7681
14357	application/rdf+xml	http://www.gutenberg.org/ebooks/7681.rdf	2020-06-11 01:06:11.775233	ebooks/7681
126949	text/plain	http://www.gutenberg.org/ebooks/7681.txt.utf-8	2020-06-04 00:36:27.13689	ebooks/7681
126985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7681/7681.txt	2015-03-30 05:58:12	ebooks/7681
3081	image/jpeg	http://www.gutenberg.org/cache/epub/7681/pg7681.cover.small.jpg	2020-06-04 00:36:28.138858	ebooks/7681
51996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7681/7681.zip	2015-03-30 05:58:28	ebooks/7681
74636	application/epub+zip	http://www.gutenberg.org/ebooks/7681.epub.images	2020-06-04 00:36:27.352877	ebooks/7681
74637	application/epub+zip	http://www.gutenberg.org/ebooks/7681.epub.noimages	2020-06-04 00:36:27.410874	ebooks/7681
139531	text/html	http://www.gutenberg.org/ebooks/7681.html.noimages	2020-06-04 00:36:27.27188	ebooks/7681
70359	application/epub+zip	http://www.gutenberg.org/ebooks/7682.epub.images	2020-06-04 00:36:28.474869	ebooks/7682
129325	text/html	http://www.gutenberg.org/ebooks/7682.html.images	2020-06-04 00:36:28.357861	ebooks/7682
271329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7682.kindle.noimages	2020-06-04 00:36:29.198844	ebooks/7682
117145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7682/7682.txt	2015-03-30 05:59:30	ebooks/7682
70357	application/epub+zip	http://www.gutenberg.org/ebooks/7682.epub.noimages	2020-06-04 00:36:28.530929	ebooks/7682
117109	text/plain	http://www.gutenberg.org/ebooks/7682.txt.utf-8	2020-06-04 00:36:28.268864	ebooks/7682
11603	image/jpeg	http://www.gutenberg.org/cache/epub/7682/pg7682.cover.medium.jpg	2020-06-04 00:36:29.245897	ebooks/7682
271343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7682.kindle.images	2020-06-04 00:36:28.863854	ebooks/7682
3073	image/jpeg	http://www.gutenberg.org/cache/epub/7682/pg7682.cover.small.jpg	2020-06-04 00:36:29.222845	ebooks/7682
14357	application/rdf+xml	http://www.gutenberg.org/ebooks/7682.rdf	2020-06-11 01:06:11.802227	ebooks/7682
48112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7682/7682.zip	2015-03-30 05:59:48	ebooks/7682
129325	text/html	http://www.gutenberg.org/ebooks/7682.html.noimages	2020-06-04 00:36:28.397847	ebooks/7682
289585	text/html	http://www.gutenberg.org/ebooks/7683.html.noimages	2020-06-04 00:36:29.604875	ebooks/7683
267070	text/plain	http://www.gutenberg.org/ebooks/7683.txt.utf-8	2020-06-04 00:36:29.355859	ebooks/7683
11645	image/jpeg	http://www.gutenberg.org/cache/epub/7683/pg7683.cover.medium.jpg	2020-06-04 00:36:31.16683	ebooks/7683
107760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7683/7683.zip	2015-03-30 06:00:58	ebooks/7683
136790	application/epub+zip	http://www.gutenberg.org/ebooks/7683.epub.images	2020-06-04 00:36:29.747839	ebooks/7683
289585	text/html	http://www.gutenberg.org/ebooks/7683.html.images	2020-06-04 00:36:29.532834	ebooks/7683
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/7683.rdf	2020-06-11 01:06:11.829229	ebooks/7683
3079	image/jpeg	http://www.gutenberg.org/cache/epub/7683/pg7683.cover.small.jpg	2020-06-04 00:36:31.143814	ebooks/7683
136790	application/epub+zip	http://www.gutenberg.org/ebooks/7683.epub.noimages	2020-06-04 00:36:29.881857	ebooks/7683
267106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7683/7683.txt	2015-03-30 06:00:44	ebooks/7683
527938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7683.kindle.images	2020-06-04 00:36:30.500818	ebooks/7683
527926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7683.kindle.noimages	2020-06-04 00:36:31.118811	ebooks/7683
2128867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7684.kindle.noimages	2020-06-04 00:36:37.556929	ebooks/7684
1175144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7684/7684.txt	2006-10-21 01:16:10	ebooks/7684
15803	application/rdf+xml	http://www.gutenberg.org/ebooks/7684.rdf	2020-06-11 01:06:11.859219	ebooks/7684
466988	application/zip	http://www.gutenberg.org/files/7684/7684-0.zip	2016-08-28 06:50:26	ebooks/7684
501375	application/zip	http://www.gutenberg.org/files/7684/7684-h.zip	2016-08-28 06:50:26	ebooks/7684
1485417	text/html; charset=utf-8	http://www.gutenberg.org/files/7684/7684-h/7684-h.htm	2016-08-28 06:49:44	ebooks/7684
533422	application/epub+zip	http://www.gutenberg.org/ebooks/7684.epub.images	2020-06-04 00:36:32.112821	ebooks/7684
1175230	text/plain; charset=utf-8	http://www.gutenberg.org/files/7684/7684-0.txt	2016-08-28 06:38:08	ebooks/7684
533423	application/epub+zip	http://www.gutenberg.org/ebooks/7684.epub.noimages	2020-06-04 00:36:32.56481	ebooks/7684
2128882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7684.kindle.images	2020-06-04 00:36:35.053792	ebooks/7684
3089	image/jpeg	http://www.gutenberg.org/cache/epub/7684/pg7684.cover.small.jpg	2020-06-04 00:36:37.650929	ebooks/7684
466791	application/zip	http://www.gutenberg.org/files/7684/7684.zip	2006-10-21 01:20:26	ebooks/7684
11596	image/jpeg	http://www.gutenberg.org/cache/epub/7684/pg7684.cover.medium.jpg	2020-06-04 00:36:37.73394	ebooks/7684
179591	text/html	http://www.gutenberg.org/ebooks/7685.html.noimages	2020-06-04 00:36:38.181937	ebooks/7685
365104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7685.kindle.images	2020-06-04 00:36:38.741914	ebooks/7685
169170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7685/7685.txt	2015-03-30 06:01:58	ebooks/7685
169134	text/plain	http://www.gutenberg.org/ebooks/7685.txt.utf-8	2020-06-04 00:36:38.028949	ebooks/7685
365092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7685.kindle.noimages	2020-06-04 00:36:39.148909	ebooks/7685
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/7685.rdf	2020-06-11 01:06:11.884221	ebooks/7685
14992	image/jpeg	http://www.gutenberg.org/cache/epub/7685/pg7685.cover.medium.jpg	2020-06-04 00:36:39.198909	ebooks/7685
179591	text/html	http://www.gutenberg.org/ebooks/7685.html.images	2020-06-04 00:36:38.134926	ebooks/7685
3760	image/jpeg	http://www.gutenberg.org/cache/epub/7685/pg7685.cover.small.jpg	2020-06-04 00:36:39.174908	ebooks/7685
92732	application/epub+zip	http://www.gutenberg.org/ebooks/7685.epub.noimages	2020-06-04 00:36:38.341937	ebooks/7685
68408	application/zip	http://www.gutenberg.org/files/7685/7685.zip	2015-03-30 06:02:26	ebooks/7685
92732	application/epub+zip	http://www.gutenberg.org/ebooks/7685.epub.images	2020-06-04 00:36:38.275938	ebooks/7685
85100	application/epub+zip	http://www.gutenberg.org/ebooks/7686.epub.images	2020-06-04 00:36:39.535959	ebooks/7686
14955	image/jpeg	http://www.gutenberg.org/cache/epub/7686/pg7686.cover.medium.jpg	2020-06-04 00:36:40.406893	ebooks/7686
333308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7686.kindle.images	2020-06-04 00:36:39.9749	ebooks/7686
159881	text/html	http://www.gutenberg.org/ebooks/7686.html.images	2020-06-04 00:36:39.406907	ebooks/7686
85101	application/epub+zip	http://www.gutenberg.org/ebooks/7686.epub.noimages	2020-06-04 00:36:39.597922	ebooks/7686
149442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7686/7686.txt	2015-03-30 06:03:20	ebooks/7686
149406	text/plain	http://www.gutenberg.org/ebooks/7686.txt.utf-8	2020-06-04 00:36:39.306924	ebooks/7686
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/7686.rdf	2020-06-11 01:06:11.90923	ebooks/7686
333293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7686.kindle.noimages	2020-06-04 00:36:40.355985	ebooks/7686
159881	text/html	http://www.gutenberg.org/ebooks/7686.html.noimages	2020-06-04 00:36:39.448928	ebooks/7686
60910	application/zip	http://www.gutenberg.org/files/7686/7686.zip	2015-03-30 06:03:42	ebooks/7686
3773	image/jpeg	http://www.gutenberg.org/cache/epub/7686/pg7686.cover.small.jpg	2020-06-04 00:36:40.381899	ebooks/7686
170672	text/html	http://www.gutenberg.org/ebooks/7687.html.images	2020-06-04 00:36:40.618899	ebooks/7687
89594	application/epub+zip	http://www.gutenberg.org/ebooks/7687.epub.noimages	2020-06-04 00:36:40.817897	ebooks/7687
3782	image/jpeg	http://www.gutenberg.org/cache/epub/7687/pg7687.cover.small.jpg	2020-06-04 00:36:41.634891	ebooks/7687
13420	application/rdf+xml	http://www.gutenberg.org/ebooks/7687.rdf	2020-06-11 01:06:11.934258	ebooks/7687
159513	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7687/7687.txt	2015-03-30 06:04:36	ebooks/7687
14999	image/jpeg	http://www.gutenberg.org/cache/epub/7687/pg7687.cover.medium.jpg	2020-06-04 00:36:41.658888	ebooks/7687
350382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7687.kindle.images	2020-06-04 00:36:41.212883	ebooks/7687
89594	application/epub+zip	http://www.gutenberg.org/ebooks/7687.epub.images	2020-06-04 00:36:40.753896	ebooks/7687
159477	text/plain	http://www.gutenberg.org/ebooks/7687.txt.utf-8	2020-06-04 00:36:40.515896	ebooks/7687
170672	text/html	http://www.gutenberg.org/ebooks/7687.html.noimages	2020-06-04 00:36:40.663949	ebooks/7687
65164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7687/7687.zip	2015-03-30 06:04:52	ebooks/7687
350366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7687.kindle.noimages	2020-06-04 00:36:41.609879	ebooks/7687
14962	image/jpeg	http://www.gutenberg.org/cache/epub/7688/pg7688.cover.medium.jpg	2020-06-04 00:36:43.094887	ebooks/7688
208103	text/html	http://www.gutenberg.org/ebooks/7688.html.noimages	2020-06-04 00:36:41.943874	ebooks/7688
105677	application/epub+zip	http://www.gutenberg.org/ebooks/7688.epub.noimages	2020-06-04 00:36:42.119884	ebooks/7688
194388	text/plain	http://www.gutenberg.org/ebooks/7688.txt.utf-8	2020-06-04 00:36:41.768888	ebooks/7688
411376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7688.kindle.images	2020-06-04 00:36:42.581872	ebooks/7688
3774	image/jpeg	http://www.gutenberg.org/cache/epub/7688/pg7688.cover.small.jpg	2020-06-04 00:36:43.069874	ebooks/7688
80232	application/zip	http://www.gutenberg.org/files/7688/7688.zip	2015-03-30 06:06:02	ebooks/7688
194424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7688/7688.txt	2015-03-30 06:05:44	ebooks/7688
13422	application/rdf+xml	http://www.gutenberg.org/ebooks/7688.rdf	2020-06-11 01:06:11.960257	ebooks/7688
105676	application/epub+zip	http://www.gutenberg.org/ebooks/7688.epub.images	2020-06-04 00:36:42.047895	ebooks/7688
208103	text/html	http://www.gutenberg.org/ebooks/7688.html.images	2020-06-04 00:36:41.891892	ebooks/7688
411361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7688.kindle.noimages	2020-06-04 00:36:43.043922	ebooks/7688
14970	image/jpeg	http://www.gutenberg.org/cache/epub/7689/pg7689.cover.medium.jpg	2020-06-04 00:36:44.453847	ebooks/7689
3782	image/jpeg	http://www.gutenberg.org/cache/epub/7689/pg7689.cover.small.jpg	2020-06-04 00:36:44.429843	ebooks/7689
197700	text/html	http://www.gutenberg.org/ebooks/7689.html.images	2020-06-04 00:36:43.31888	ebooks/7689
397553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7689.kindle.noimages	2020-06-04 00:36:44.403847	ebooks/7689
76518	application/zip	http://www.gutenberg.org/files/7689/7689.zip	2015-03-30 06:07:22	ebooks/7689
397569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7689.kindle.images	2020-06-04 00:36:43.967923	ebooks/7689
186341	text/plain	http://www.gutenberg.org/ebooks/7689.txt.utf-8	2020-06-04 00:36:43.20386	ebooks/7689
13422	application/rdf+xml	http://www.gutenberg.org/ebooks/7689.rdf	2020-06-11 01:06:11.985245	ebooks/7689
101901	application/epub+zip	http://www.gutenberg.org/ebooks/7689.epub.noimages	2020-06-04 00:36:43.532867	ebooks/7689
197700	text/html	http://www.gutenberg.org/ebooks/7689.html.noimages	2020-06-04 00:36:43.36887	ebooks/7689
186377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7689/7689.txt	2015-03-30 06:06:58	ebooks/7689
101901	application/epub+zip	http://www.gutenberg.org/ebooks/7689.epub.images	2020-06-04 00:36:43.465865	ebooks/7689
13255	application/rdf+xml	http://www.gutenberg.org/ebooks/769.rdf	2020-06-11 01:00:42.45714	ebooks/769
126547	text/plain	http://www.gutenberg.org/ebooks/769.txt.utf-8	2020-06-01 00:19:03.055792	ebooks/769
50033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/769/769.zip	2016-01-17 02:05:38	ebooks/769
11758	image/jpeg	http://www.gutenberg.org/cache/epub/769/pg769.cover.medium.jpg	2020-06-01 00:19:04.078762	ebooks/769
52062	text/html; charset=us-ascii	http://www.gutenberg.org/files/769/769-h.zip	2016-01-17 02:05:38	ebooks/769
3359	image/jpeg	http://www.gutenberg.org/cache/epub/769/pg769.cover.small.jpg	2020-06-01 00:19:04.05379	ebooks/769
139800	text/html; charset=us-ascii	http://www.gutenberg.org/files/769/769-h/769-h.htm	2016-01-17 02:05:24	ebooks/769
278982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/769.kindle.images	2020-06-01 00:19:03.700769	ebooks/769
69094	application/epub+zip	http://www.gutenberg.org/ebooks/769.epub.images	2020-06-01 00:19:03.244784	ebooks/769
278869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/769.kindle.noimages	2020-06-01 00:19:04.027764	ebooks/769
126575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/769/769.txt	2016-01-17 02:05:24	ebooks/769
69093	application/epub+zip	http://www.gutenberg.org/ebooks/769.epub.noimages	2020-06-01 00:19:03.375779	ebooks/769
213091	text/html	http://www.gutenberg.org/ebooks/7690.html.noimages	2020-06-04 00:36:44.783856	ebooks/7690
81580	application/zip	http://www.gutenberg.org/files/7690/7690.zip	2015-03-30 06:08:28	ebooks/7690
201423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7690/7690.txt	2015-03-30 06:08:10	ebooks/7690
15007	image/jpeg	http://www.gutenberg.org/cache/epub/7690/pg7690.cover.medium.jpg	2020-06-04 00:36:45.930825	ebooks/7690
419169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7690.kindle.images	2020-06-04 00:36:45.417831	ebooks/7690
107093	application/epub+zip	http://www.gutenberg.org/ebooks/7690.epub.images	2020-06-04 00:36:44.887848	ebooks/7690
3762	image/jpeg	http://www.gutenberg.org/cache/epub/7690/pg7690.cover.small.jpg	2020-06-04 00:36:45.905872	ebooks/7690
107093	application/epub+zip	http://www.gutenberg.org/ebooks/7690.epub.noimages	2020-06-04 00:36:44.958842	ebooks/7690
419153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7690.kindle.noimages	2020-06-04 00:36:45.880822	ebooks/7690
13422	application/rdf+xml	http://www.gutenberg.org/ebooks/7690.rdf	2020-06-11 01:06:12.010262	ebooks/7690
213091	text/html	http://www.gutenberg.org/ebooks/7690.html.images	2020-06-04 00:36:44.729896	ebooks/7690
201387	text/plain	http://www.gutenberg.org/ebooks/7690.txt.utf-8	2020-06-04 00:36:44.564848	ebooks/7690
393195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7691/7691.zip	2012-12-10 03:18:22	ebooks/7691
435084	application/epub+zip	http://www.gutenberg.org/ebooks/7691.epub.noimages	2020-06-04 00:36:46.888846	ebooks/7691
411739	application/zip	http://www.gutenberg.org/files/7691/7691-h.zip	2016-08-28 07:02:02	ebooks/7691
14864	application/rdf+xml	http://www.gutenberg.org/ebooks/7691.rdf	2020-06-11 01:06:12.038225	ebooks/7691
435084	application/epub+zip	http://www.gutenberg.org/ebooks/7691.epub.images	2020-06-04 00:36:46.584849	ebooks/7691
394804	application/zip	http://www.gutenberg.org/files/7691/7691-0.zip	2016-08-28 07:02:00	ebooks/7691
3519	image/jpeg	http://www.gutenberg.org/cache/epub/7691/pg7691.cover.small.jpg	2020-06-04 00:36:50.526062	ebooks/7691
13708	image/jpeg	http://www.gutenberg.org/cache/epub/7691/pg7691.cover.medium.jpg	2020-06-04 00:36:50.562063	ebooks/7691
1726364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7691.kindle.images	2020-06-04 00:36:48.680793	ebooks/7691
1160495	text/html; charset=utf-8	http://www.gutenberg.org/files/7691/7691-h/7691-h.htm	2016-08-28 07:01:04	ebooks/7691
983638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7691/7691.txt	2012-12-10 03:17:22	ebooks/7691
1726352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7691.kindle.noimages	2020-06-04 00:36:50.48506	ebooks/7691
994696	text/plain; charset=utf-8	http://www.gutenberg.org/files/7691/7691-0.txt	2016-08-28 06:58:54	ebooks/7691
151325	text/html	http://www.gutenberg.org/ebooks/7692.html.noimages	2020-06-04 00:36:50.831082	ebooks/7692
141626	text/plain	http://www.gutenberg.org/ebooks/7692.txt.utf-8	2020-06-04 00:36:50.697073	ebooks/7692
3588	image/jpeg	http://www.gutenberg.org/cache/epub/7692/pg7692.cover.small.jpg	2020-06-04 00:36:51.725084	ebooks/7692
13617	image/jpeg	http://www.gutenberg.org/cache/epub/7692/pg7692.cover.medium.jpg	2020-06-04 00:36:51.749052	ebooks/7692
151325	text/html	http://www.gutenberg.org/ebooks/7692.html.images	2020-06-04 00:36:50.789071	ebooks/7692
312943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7692.kindle.noimages	2020-06-04 00:36:51.700053	ebooks/7692
312950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7692.kindle.images	2020-06-04 00:36:51.336056	ebooks/7692
141660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7692/7692.txt	2015-03-30 06:09:28	ebooks/7692
57123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7692/7692.zip	2015-03-30 06:09:46	ebooks/7692
80814	application/epub+zip	http://www.gutenberg.org/ebooks/7692.epub.images	2020-06-04 00:36:50.917063	ebooks/7692
80815	application/epub+zip	http://www.gutenberg.org/ebooks/7692.epub.noimages	2020-06-04 00:36:50.975069	ebooks/7692
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/7692.rdf	2020-06-11 01:06:12.062222	ebooks/7692
3592	image/jpeg	http://www.gutenberg.org/cache/epub/7693/pg7693.cover.small.jpg	2020-06-04 00:36:52.915083	ebooks/7693
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/7693.rdf	2020-06-11 01:06:12.086252	ebooks/7693
324363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7693.kindle.noimages	2020-06-04 00:36:52.89003	ebooks/7693
157026	text/html	http://www.gutenberg.org/ebooks/7693.html.noimages	2020-06-04 00:36:51.995046	ebooks/7693
324370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7693.kindle.images	2020-06-04 00:36:52.514064	ebooks/7693
84534	application/epub+zip	http://www.gutenberg.org/ebooks/7693.epub.images	2020-06-04 00:36:52.080054	ebooks/7693
147164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7693/7693.txt	2015-03-30 06:10:46	ebooks/7693
147130	text/plain	http://www.gutenberg.org/ebooks/7693.txt.utf-8	2020-06-04 00:36:51.856061	ebooks/7693
157026	text/html	http://www.gutenberg.org/ebooks/7693.html.images	2020-06-04 00:36:51.952132	ebooks/7693
59916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7693/7693.zip	2015-03-30 06:11:08	ebooks/7693
13627	image/jpeg	http://www.gutenberg.org/cache/epub/7693/pg7693.cover.medium.jpg	2020-06-04 00:36:52.94003	ebooks/7693
84535	application/epub+zip	http://www.gutenberg.org/ebooks/7693.epub.noimages	2020-06-04 00:36:52.140061	ebooks/7693
55350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7694/7694.zip	2015-03-30 06:13:44	ebooks/7694
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/7694.rdf	2020-06-11 01:06:12.113224	ebooks/7694
80606	application/epub+zip	http://www.gutenberg.org/ebooks/7694.epub.images	2020-06-04 00:36:53.273034	ebooks/7694
307558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7694.kindle.noimages	2020-06-04 00:36:54.071029	ebooks/7694
148429	text/html	http://www.gutenberg.org/ebooks/7694.html.noimages	2020-06-04 00:36:53.189042	ebooks/7694
80335	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7707/7707.zip	2015-03-30 06:45:08	ebooks/7707
13649	image/jpeg	http://www.gutenberg.org/cache/epub/7694/pg7694.cover.medium.jpg	2020-06-04 00:36:54.119024	ebooks/7694
80606	application/epub+zip	http://www.gutenberg.org/ebooks/7694.epub.noimages	2020-06-04 00:36:53.333037	ebooks/7694
3592	image/jpeg	http://www.gutenberg.org/cache/epub/7694/pg7694.cover.small.jpg	2020-06-04 00:36:54.096013	ebooks/7694
148429	text/html	http://www.gutenberg.org/ebooks/7694.html.images	2020-06-04 00:36:53.146102	ebooks/7694
137034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7694/7694.txt	2015-03-30 06:13:28	ebooks/7694
137000	text/plain	http://www.gutenberg.org/ebooks/7694.txt.utf-8	2020-06-04 00:36:53.049065	ebooks/7694
307566	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7694.kindle.images	2020-06-04 00:36:53.702029	ebooks/7694
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/7695.rdf	2020-06-11 01:06:12.138217	ebooks/7695
13638	image/jpeg	http://www.gutenberg.org/cache/epub/7695/pg7695.cover.medium.jpg	2020-06-04 00:36:55.251009	ebooks/7695
140039	text/plain	http://www.gutenberg.org/ebooks/7695.txt.utf-8	2020-06-04 00:36:54.225029	ebooks/7695
3594	image/jpeg	http://www.gutenberg.org/cache/epub/7695/pg7695.cover.small.jpg	2020-06-04 00:36:55.227013	ebooks/7695
149719	text/html	http://www.gutenberg.org/ebooks/7695.html.images	2020-06-04 00:36:54.320029	ebooks/7695
149719	text/html	http://www.gutenberg.org/ebooks/7695.html.noimages	2020-06-04 00:36:54.361101	ebooks/7695
79519	application/epub+zip	http://www.gutenberg.org/ebooks/7695.epub.noimages	2020-06-04 00:36:54.499019	ebooks/7695
306523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7695.kindle.noimages	2020-06-04 00:36:55.202	ebooks/7695
140073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7695/7695.txt	2015-03-30 06:14:36	ebooks/7695
306531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7695.kindle.images	2020-06-04 00:36:54.850021	ebooks/7695
79519	application/epub+zip	http://www.gutenberg.org/ebooks/7695.epub.images	2020-06-04 00:36:54.442013	ebooks/7695
55877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7695/7695.zip	2015-03-30 06:14:52	ebooks/7695
3590	image/jpeg	http://www.gutenberg.org/cache/epub/7696/pg7696.cover.small.jpg	2020-06-04 00:36:56.456983	ebooks/7696
89160	application/epub+zip	http://www.gutenberg.org/ebooks/7696.epub.noimages	2020-06-04 00:36:55.66	ebooks/7696
342404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7696.kindle.images	2020-06-04 00:36:56.044048	ebooks/7696
168484	text/html	http://www.gutenberg.org/ebooks/7696.html.noimages	2020-06-04 00:36:55.504014	ebooks/7696
342396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7696.kindle.noimages	2020-06-04 00:36:56.430997	ebooks/7696
64262	application/zip	http://www.gutenberg.org/files/7696/7696.zip	2015-03-30 06:16:14	ebooks/7696
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/7696.rdf	2020-06-11 01:06:12.162235	ebooks/7696
159065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7696/7696.txt	2015-03-30 06:15:50	ebooks/7696
159031	text/plain	http://www.gutenberg.org/ebooks/7696.txt.utf-8	2020-06-04 00:36:55.359005	ebooks/7696
89160	application/epub+zip	http://www.gutenberg.org/ebooks/7696.epub.images	2020-06-04 00:36:55.595014	ebooks/7696
168484	text/html	http://www.gutenberg.org/ebooks/7696.html.images	2020-06-04 00:36:55.46002	ebooks/7696
13623	image/jpeg	http://www.gutenberg.org/cache/epub/7696/pg7696.cover.medium.jpg	2020-06-04 00:36:56.48	ebooks/7696
46438	application/zip	http://www.gutenberg.org/files/7697/7697.zip	2015-03-30 06:17:40	ebooks/7697
13658	image/jpeg	http://www.gutenberg.org/cache/epub/7697/pg7697.cover.medium.jpg	2020-06-04 00:36:57.482979	ebooks/7697
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/7697.rdf	2020-06-11 01:06:12.18629	ebooks/7697
266846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7697.kindle.noimages	2020-06-04 00:36:57.43497	ebooks/7697
70034	application/epub+zip	http://www.gutenberg.org/ebooks/7697.epub.noimages	2020-06-04 00:36:56.824006	ebooks/7697
113530	text/plain	http://www.gutenberg.org/ebooks/7697.txt.utf-8	2020-06-04 00:36:56.585995	ebooks/7697
70035	application/epub+zip	http://www.gutenberg.org/ebooks/7697.epub.images	2020-06-04 00:36:56.771981	ebooks/7697
121676	text/html	http://www.gutenberg.org/ebooks/7697.html.images	2020-06-04 00:36:56.662994	ebooks/7697
3595	image/jpeg	http://www.gutenberg.org/cache/epub/7697/pg7697.cover.small.jpg	2020-06-04 00:36:57.45898	ebooks/7697
113564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7697/7697.txt	2015-03-30 06:17:14	ebooks/7697
266855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7697.kindle.images	2020-06-04 00:36:57.128016	ebooks/7697
121676	text/html	http://www.gutenberg.org/ebooks/7697.html.noimages	2020-06-04 00:36:56.698998	ebooks/7697
67350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7698/7698.zip	2015-03-30 06:18:52	ebooks/7698
13628	image/jpeg	http://www.gutenberg.org/cache/epub/7698/pg7698.cover.medium.jpg	2020-06-04 00:36:58.708954	ebooks/7698
166215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7698/7698.txt	2015-03-30 06:18:34	ebooks/7698
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/7698.rdf	2020-06-11 01:06:12.210248	ebooks/7698
92763	application/epub+zip	http://www.gutenberg.org/ebooks/7698.epub.noimages	2020-06-04 00:36:57.882971	ebooks/7698
3587	image/jpeg	http://www.gutenberg.org/cache/epub/7698/pg7698.cover.small.jpg	2020-06-04 00:36:58.684962	ebooks/7698
166181	text/plain	http://www.gutenberg.org/ebooks/7698.txt.utf-8	2020-06-04 00:36:57.587994	ebooks/7698
92762	application/epub+zip	http://www.gutenberg.org/ebooks/7698.epub.images	2020-06-04 00:36:57.821988	ebooks/7698
354046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7698.kindle.images	2020-06-04 00:36:58.26896	ebooks/7698
175610	text/html	http://www.gutenberg.org/ebooks/7698.html.images	2020-06-04 00:36:57.688989	ebooks/7698
175610	text/html	http://www.gutenberg.org/ebooks/7698.html.noimages	2020-06-04 00:36:57.73399	ebooks/7698
354039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7698.kindle.noimages	2020-06-04 00:36:58.659956	ebooks/7698
13649	image/jpeg	http://www.gutenberg.org/cache/epub/7699/pg7699.cover.medium.jpg	2020-06-04 00:37:00.054944	ebooks/7699
100252	application/epub+zip	http://www.gutenberg.org/ebooks/7699.epub.noimages	2020-06-04 00:36:59.144948	ebooks/7699
183503	text/plain	http://www.gutenberg.org/ebooks/7699.txt.utf-8	2020-06-04 00:36:58.814973	ebooks/7699
12619	application/rdf+xml	http://www.gutenberg.org/ebooks/7699.rdf	2020-06-11 01:06:12.234268	ebooks/7699
195062	text/html	http://www.gutenberg.org/ebooks/7699.html.noimages	2020-06-04 00:36:58.978979	ebooks/7699
195062	text/html	http://www.gutenberg.org/ebooks/7699.html.images	2020-06-04 00:36:58.929956	ebooks/7699
383744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7699.kindle.noimages	2020-06-04 00:37:00.005944	ebooks/7699
383752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7699.kindle.images	2020-06-04 00:36:59.574944	ebooks/7699
3584	image/jpeg	http://www.gutenberg.org/cache/epub/7699/pg7699.cover.small.jpg	2020-06-04 00:37:00.03097	ebooks/7699
74056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7699/7699.zip	2015-03-30 06:20:10	ebooks/7699
183537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7699/7699.txt	2015-03-30 06:19:48	ebooks/7699
100252	application/epub+zip	http://www.gutenberg.org/ebooks/7699.epub.images	2020-06-04 00:36:59.076965	ebooks/7699
646239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/77/77.txt	2008-06-16 15:42:24	ebooks/77
14009	application/rdf+xml	http://www.gutenberg.org/ebooks/77.rdf	2020-06-11 01:00:08.007126	ebooks/77
281809	application/epub+zip	http://www.gutenberg.org/ebooks/77.epub.noimages	2020-05-31 23:35:35.853951	ebooks/77
646211	text/plain	http://www.gutenberg.org/ebooks/77.txt.utf-8	2020-05-31 23:35:35.240929	ebooks/77
3207	image/jpeg	http://www.gutenberg.org/cache/epub/77/pg77.cover.small.jpg	2020-05-31 23:35:38.227917	ebooks/77
281809	application/epub+zip	http://www.gutenberg.org/ebooks/77.epub.images	2020-05-31 23:35:35.656924	ebooks/77
252771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/77/77.zip	2008-06-16 15:42:32	ebooks/77
13224	image/jpeg	http://www.gutenberg.org/cache/epub/77/pg77.cover.medium.jpg	2020-05-31 23:35:38.257903	ebooks/77
1137565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/77.kindle.images	2020-05-31 23:35:37.023928	ebooks/77
1137553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/77.kindle.noimages	2020-05-31 23:35:38.194895	ebooks/77
667643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/77/77-h/77-h.htm	2008-06-16 15:42:24	ebooks/77
255564	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/77/77-h.zip	2008-06-16 15:42:32	ebooks/77
119106	text/html; charset=utf-8	http://www.gutenberg.org/files/770/770-h.zip	2016-10-11 02:31:58	ebooks/770
112703	application/zip	http://www.gutenberg.org/files/770/770-0.zip	2016-10-11 02:31:58	ebooks/770
378320	text/html; charset=utf-8	http://www.gutenberg.org/files/770/770-h/770-h.htm	2016-10-11 02:31:28	ebooks/770
111868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/770/770.zip	2008-08-06 03:30:42	ebooks/770
15853	application/rdf+xml	http://www.gutenberg.org/ebooks/770.rdf	2020-06-11 01:00:42.485141	ebooks/770
301329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/770/770.txt	2008-08-06 03:29:00	ebooks/770
142330	application/epub+zip	http://www.gutenberg.org/ebooks/770.epub.noimages	2020-06-01 00:19:04.654761	ebooks/770
577451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/770.kindle.images	2020-06-01 00:19:05.323763	ebooks/770
142331	application/epub+zip	http://www.gutenberg.org/ebooks/770.epub.images	2020-06-01 00:19:04.464802	ebooks/770
577534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/770.kindle.noimages	2020-06-01 00:19:05.990749	ebooks/770
307870	text/plain; charset=utf-8	http://www.gutenberg.org/files/770/770-0.txt	2016-10-11 02:29:30	ebooks/770
3702	image/jpeg	http://www.gutenberg.org/cache/epub/770/pg770.cover.small.jpg	2020-06-01 00:19:06.024735	ebooks/770
15858	image/jpeg	http://www.gutenberg.org/cache/epub/770/pg770.cover.medium.jpg	2020-06-01 00:19:06.054748	ebooks/770
2220580	application/zip	http://www.gutenberg.org/files/7700/7700-h.zip	2012-11-02 10:54:54	ebooks/7700
106643	text/plain	http://www.gutenberg.org/ebooks/7700.txt.utf-8	2020-06-04 00:37:03.309929	ebooks/7700
167802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7700/7700-h/7700-h.htm	2012-11-02 10:54:24	ebooks/7700
272244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7700.kindle.noimages	2020-06-04 00:37:07.989919	ebooks/7700
16117	application/rdf+xml	http://www.gutenberg.org/ebooks/7700.rdf	2020-06-11 01:06:12.264255	ebooks/7700
66120	application/epub+zip	http://www.gutenberg.org/ebooks/7700.epub.noimages	2020-06-04 00:37:05.6349	ebooks/7700
3604119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7700.kindle.images	2020-06-04 00:37:07.465843	ebooks/7700
43176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7700/7700.zip	2008-04-06 13:35:06	ebooks/7700
10948	image/jpeg	http://www.gutenberg.org/cache/epub/7700/pg7700.cover.medium.jpg	2020-06-04 00:37:08.071836	ebooks/7700
3014	image/jpeg	http://www.gutenberg.org/cache/epub/7700/pg7700.cover.small.jpg	2020-06-04 00:37:08.031838	ebooks/7700
1998506	application/epub+zip	http://www.gutenberg.org/ebooks/7700.epub.images	2020-06-04 00:37:05.483911	ebooks/7700
106671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7700/7700.txt	2008-04-06 13:34:44	ebooks/7700
1890576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7701.kindle.images	2020-06-04 00:37:11.218844	ebooks/7701
1092617	text/plain; charset=utf-8	http://www.gutenberg.org/files/7701/7701-0.txt	2016-08-28 07:27:44	ebooks/7701
426323	application/zip	http://www.gutenberg.org/files/7701/7701-0.zip	2016-08-28 07:32:44	ebooks/7701
14064	application/rdf+xml	http://www.gutenberg.org/ebooks/7701.rdf	2020-06-11 01:06:14.287199	ebooks/7701
477056	application/epub+zip	http://www.gutenberg.org/ebooks/7701.epub.images	2020-06-04 00:37:08.878868	ebooks/7701
1082910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7701/7701.txt	2016-07-23 05:47:34	ebooks/7701
1278077	text/html; charset=utf-8	http://www.gutenberg.org/files/7701/7701-h/7701-h.htm	2016-08-28 07:32:10	ebooks/7701
444239	application/zip	http://www.gutenberg.org/files/7701/7701-h.zip	2016-08-28 07:32:44	ebooks/7701
477057	application/epub+zip	http://www.gutenberg.org/ebooks/7701.epub.noimages	2020-06-04 00:37:09.214851	ebooks/7701
424998	application/zip	http://www.gutenberg.org/files/7701/7701.zip	2016-07-23 05:47:48	ebooks/7701
1890569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7701.kindle.noimages	2020-06-04 00:37:13.23877	ebooks/7701
3600	image/jpeg	http://www.gutenberg.org/cache/epub/7701/pg7701.cover.small.jpg	2020-06-04 00:37:13.283776	ebooks/7701
13075	image/jpeg	http://www.gutenberg.org/cache/epub/7701/pg7701.cover.medium.jpg	2020-06-04 00:37:13.323777	ebooks/7701
98269	application/epub+zip	http://www.gutenberg.org/ebooks/7702.epub.noimages	2020-06-04 00:37:13.809776	ebooks/7702
193531	text/html	http://www.gutenberg.org/ebooks/7702.html.images	2020-06-04 00:37:13.585798	ebooks/7702
14165	application/rdf+xml	http://www.gutenberg.org/ebooks/7702.rdf	2020-06-11 01:06:14.314188	ebooks/7702
71723	application/zip	http://www.gutenberg.org/files/7702/7702.zip	2015-03-30 06:21:36	ebooks/7702
274478	text/html	http://www.gutenberg.org/ebooks/7711.html.noimages	2020-06-04 00:37:26.561805	ebooks/7711
383200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7702.kindle.images	2020-06-04 00:37:14.253788	ebooks/7702
193531	text/html	http://www.gutenberg.org/ebooks/7702.html.noimages	2020-06-04 00:37:13.634787	ebooks/7702
178079	text/plain	http://www.gutenberg.org/ebooks/7702.txt.utf-8	2020-06-04 00:37:13.465769	ebooks/7702
178113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7702/7702.txt	2015-03-30 06:21:18	ebooks/7702
98268	application/epub+zip	http://www.gutenberg.org/ebooks/7702.epub.images	2020-06-04 00:37:13.736777	ebooks/7702
4172	image/jpeg	http://www.gutenberg.org/cache/epub/7702/pg7702.cover.small.jpg	2020-06-04 00:37:14.720957	ebooks/7702
15884	image/jpeg	http://www.gutenberg.org/cache/epub/7702/pg7702.cover.medium.jpg	2020-06-04 00:37:14.74497	ebooks/7702
383185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7702.kindle.noimages	2020-06-04 00:37:14.694966	ebooks/7702
344578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7703.kindle.images	2020-06-04 00:37:15.554938	ebooks/7703
15868	image/jpeg	http://www.gutenberg.org/cache/epub/7703/pg7703.cover.medium.jpg	2020-06-04 00:37:15.998939	ebooks/7703
63111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7703/7703.zip	2015-03-30 06:39:36	ebooks/7703
168496	text/html	http://www.gutenberg.org/ebooks/7703.html.noimages	2020-06-04 00:37:15.003995	ebooks/7703
155507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7703/7703.txt	2015-03-30 06:39:22	ebooks/7703
14165	application/rdf+xml	http://www.gutenberg.org/ebooks/7703.rdf	2020-06-11 01:06:14.342195	ebooks/7703
88782	application/epub+zip	http://www.gutenberg.org/ebooks/7703.epub.images	2020-06-04 00:37:15.094957	ebooks/7703
168496	text/html	http://www.gutenberg.org/ebooks/7703.html.images	2020-06-04 00:37:14.957973	ebooks/7703
155473	text/plain	http://www.gutenberg.org/ebooks/7703.txt.utf-8	2020-06-04 00:37:14.85396	ebooks/7703
344563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7703.kindle.noimages	2020-06-04 00:37:15.949938	ebooks/7703
88783	application/epub+zip	http://www.gutenberg.org/ebooks/7703.epub.noimages	2020-06-04 00:37:15.159949	ebooks/7703
4186	image/jpeg	http://www.gutenberg.org/cache/epub/7703/pg7703.cover.small.jpg	2020-06-04 00:37:15.97495	ebooks/7703
428946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7704.kindle.noimages	2020-06-04 00:37:17.424914	ebooks/7704
15895	image/jpeg	http://www.gutenberg.org/cache/epub/7704/pg7704.cover.medium.jpg	2020-06-04 00:37:17.475917	ebooks/7704
109342	application/epub+zip	http://www.gutenberg.org/ebooks/7704.epub.noimages	2020-06-04 00:37:16.471948	ebooks/7704
4197	image/jpeg	http://www.gutenberg.org/cache/epub/7704/pg7704.cover.small.jpg	2020-06-04 00:37:17.450923	ebooks/7704
202606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7704/7704.txt	2015-03-30 06:40:34	ebooks/7704
14167	application/rdf+xml	http://www.gutenberg.org/ebooks/7704.rdf	2020-06-11 01:06:14.368205	ebooks/7704
216939	text/html	http://www.gutenberg.org/ebooks/7704.html.images	2020-06-04 00:37:16.234987	ebooks/7704
216939	text/html	http://www.gutenberg.org/ebooks/7704.html.noimages	2020-06-04 00:37:16.289945	ebooks/7704
428961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7704.kindle.images	2020-06-04 00:37:16.94592	ebooks/7704
202572	text/plain	http://www.gutenberg.org/ebooks/7704.txt.utf-8	2020-06-04 00:37:16.10894	ebooks/7704
109341	application/epub+zip	http://www.gutenberg.org/ebooks/7704.epub.images	2020-06-04 00:37:16.397939	ebooks/7704
82007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7704/7704.zip	2015-03-30 06:40:56	ebooks/7704
77889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7705/7705.zip	2015-03-30 06:42:04	ebooks/7705
412364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7705.kindle.images	2020-06-04 00:37:18.449911	ebooks/7705
106160	application/epub+zip	http://www.gutenberg.org/ebooks/7705.epub.images	2020-06-04 00:37:17.883923	ebooks/7705
211305	text/html	http://www.gutenberg.org/ebooks/7705.html.images	2020-06-04 00:37:17.720916	ebooks/7705
193624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7705/7705.txt	2015-03-30 06:41:48	ebooks/7705
211305	text/html	http://www.gutenberg.org/ebooks/7705.html.noimages	2020-06-04 00:37:17.77393	ebooks/7705
193590	text/plain	http://www.gutenberg.org/ebooks/7705.txt.utf-8	2020-06-04 00:37:17.587927	ebooks/7705
106160	application/epub+zip	http://www.gutenberg.org/ebooks/7705.epub.noimages	2020-06-04 00:37:17.961913	ebooks/7705
14167	application/rdf+xml	http://www.gutenberg.org/ebooks/7705.rdf	2020-06-11 01:06:14.394191	ebooks/7705
15707	image/jpeg	http://www.gutenberg.org/cache/epub/7705/pg7705.cover.medium.jpg	2020-06-04 00:37:18.988911	ebooks/7705
412348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7705.kindle.noimages	2020-06-04 00:37:18.939901	ebooks/7705
4153	image/jpeg	http://www.gutenberg.org/cache/epub/7705/pg7705.cover.small.jpg	2020-06-04 00:37:18.964978	ebooks/7705
67931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7706/7706.zip	2015-03-30 06:43:48	ebooks/7706
95126	application/epub+zip	http://www.gutenberg.org/ebooks/7706.epub.images	2020-06-04 00:37:19.396896	ebooks/7706
14165	application/rdf+xml	http://www.gutenberg.org/ebooks/7706.rdf	2020-06-11 01:06:14.420191	ebooks/7706
369299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7706.kindle.noimages	2020-06-04 00:37:20.340893	ebooks/7706
167254	text/plain	http://www.gutenberg.org/ebooks/7706.txt.utf-8	2020-06-04 00:37:19.098908	ebooks/7706
183628	text/html	http://www.gutenberg.org/ebooks/7706.html.noimages	2020-06-04 00:37:19.29891	ebooks/7706
95127	application/epub+zip	http://www.gutenberg.org/ebooks/7706.epub.noimages	2020-06-04 00:37:19.466894	ebooks/7706
369314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7706.kindle.images	2020-06-04 00:37:19.901889	ebooks/7706
167288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7706/7706.txt	2015-03-30 06:43:22	ebooks/7706
15868	image/jpeg	http://www.gutenberg.org/cache/epub/7706/pg7706.cover.medium.jpg	2020-06-04 00:37:20.3909	ebooks/7706
4220	image/jpeg	http://www.gutenberg.org/cache/epub/7706/pg7706.cover.small.jpg	2020-06-04 00:37:20.366933	ebooks/7706
183628	text/html	http://www.gutenberg.org/ebooks/7706.html.images	2020-06-04 00:37:19.251895	ebooks/7706
108534	application/epub+zip	http://www.gutenberg.org/ebooks/7707.epub.noimages	2020-06-04 00:37:20.877888	ebooks/7707
4229	image/jpeg	http://www.gutenberg.org/cache/epub/7707/pg7707.cover.small.jpg	2020-06-04 00:37:21.876865	ebooks/7707
421438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7707.kindle.noimages	2020-06-04 00:37:21.851856	ebooks/7707
214192	text/html	http://www.gutenberg.org/ebooks/7707.html.images	2020-06-04 00:37:20.635877	ebooks/7707
14167	application/rdf+xml	http://www.gutenberg.org/ebooks/7707.rdf	2020-06-11 01:06:14.446182	ebooks/7707
15862	image/jpeg	http://www.gutenberg.org/cache/epub/7707/pg7707.cover.medium.jpg	2020-06-04 00:37:21.900861	ebooks/7707
108533	application/epub+zip	http://www.gutenberg.org/ebooks/7707.epub.images	2020-06-04 00:37:20.80188	ebooks/7707
197747	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7707/7707.txt	2015-03-30 06:44:46	ebooks/7707
214192	text/html	http://www.gutenberg.org/ebooks/7707.html.noimages	2020-06-04 00:37:20.6899	ebooks/7707
421453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7707.kindle.images	2020-06-04 00:37:21.364881	ebooks/7707
197713	text/plain	http://www.gutenberg.org/ebooks/7707.txt.utf-8	2020-06-04 00:37:20.504919	ebooks/7707
14167	application/rdf+xml	http://www.gutenberg.org/ebooks/7708.rdf	2020-06-11 01:06:14.472177	ebooks/7708
203666	text/html	http://www.gutenberg.org/ebooks/7708.html.noimages	2020-06-04 00:37:22.19388	ebooks/7708
75191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7708/7708.zip	2015-03-30 06:46:24	ebooks/7708
4173	image/jpeg	http://www.gutenberg.org/cache/epub/7708/pg7708.cover.small.jpg	2020-06-04 00:37:23.347838	ebooks/7708
400208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7708.kindle.images	2020-06-04 00:37:22.848853	ebooks/7708
186171	text/plain	http://www.gutenberg.org/ebooks/7708.txt.utf-8	2020-06-04 00:37:22.011873	ebooks/7708
203666	text/html	http://www.gutenberg.org/ebooks/7708.html.images	2020-06-04 00:37:22.142869	ebooks/7708
102792	application/epub+zip	http://www.gutenberg.org/ebooks/7708.epub.images	2020-06-04 00:37:22.300871	ebooks/7708
400192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7708.kindle.noimages	2020-06-04 00:37:23.321848	ebooks/7708
186205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7708/7708.txt	2015-03-30 06:46:08	ebooks/7708
102792	application/epub+zip	http://www.gutenberg.org/ebooks/7708.epub.noimages	2020-06-04 00:37:22.376863	ebooks/7708
15762	image/jpeg	http://www.gutenberg.org/cache/epub/7708/pg7708.cover.medium.jpg	2020-06-04 00:37:23.37085	ebooks/7708
177090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7709/7709.txt	2015-03-30 06:47:14	ebooks/7709
384076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7709.kindle.images	2020-06-04 00:37:24.282824	ebooks/7709
15798	image/jpeg	http://www.gutenberg.org/cache/epub/7709/pg7709.cover.medium.jpg	2020-06-04 00:37:24.788821	ebooks/7709
384061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7709.kindle.noimages	2020-06-04 00:37:24.739828	ebooks/7709
98517	application/epub+zip	http://www.gutenberg.org/ebooks/7709.epub.noimages	2020-06-04 00:37:23.830839	ebooks/7709
98516	application/epub+zip	http://www.gutenberg.org/ebooks/7709.epub.images	2020-06-04 00:37:23.75784	ebooks/7709
14165	application/rdf+xml	http://www.gutenberg.org/ebooks/7709.rdf	2020-06-11 01:06:14.498182	ebooks/7709
193814	text/html	http://www.gutenberg.org/ebooks/7709.html.noimages	2020-06-04 00:37:23.655839	ebooks/7709
177056	text/plain	http://www.gutenberg.org/ebooks/7709.txt.utf-8	2020-06-04 00:37:23.480894	ebooks/7709
71148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7709/7709.zip	2015-03-30 06:47:32	ebooks/7709
4190	image/jpeg	http://www.gutenberg.org/cache/epub/7709/pg7709.cover.small.jpg	2020-06-04 00:37:24.764827	ebooks/7709
193814	text/html	http://www.gutenberg.org/ebooks/7709.html.images	2020-06-04 00:37:23.606882	ebooks/7709
45358	text/html	http://www.gutenberg.org/files/771/771-h.zip	2019-07-29 12:29:46	ebooks/771
49151	application/epub+zip	http://www.gutenberg.org/ebooks/771.epub.images	2020-06-01 00:19:06.382737	ebooks/771
13317	application/rdf+xml	http://www.gutenberg.org/ebooks/771.rdf	2020-06-11 01:00:42.509196	ebooks/771
46462	text/plain; charset=utf-8	http://www.gutenberg.org/files/771/771-0.txt	2019-07-29 12:25:06	ebooks/771
49838	text/html	http://www.gutenberg.org/files/771/771-h/771-h.htm	2019-07-29 12:25:19	ebooks/771
18752	text/plain; charset=utf-8	http://www.gutenberg.org/files/771/771-0.zip	2019-07-29 12:29:46	ebooks/771
15676	image/jpeg	http://www.gutenberg.org/cache/epub/771/pg771.cover.medium.jpg	2020-06-01 00:19:06.925729	ebooks/771
2957	image/jpeg	http://www.gutenberg.org/cache/epub/771/pg771.cover.small.jpg	2020-06-01 00:19:06.915727	ebooks/771
164182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/771.kindle.noimages	2020-06-01 00:19:06.905746	ebooks/771
49150	application/epub+zip	http://www.gutenberg.org/ebooks/771.epub.noimages	2020-06-01 00:19:06.535736	ebooks/771
164199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/771.kindle.images	2020-06-01 00:19:06.720729	ebooks/771
73433	application/zip	http://www.gutenberg.org/files/7710/7710.zip	2015-03-30 06:49:02	ebooks/7710
182421	text/plain	http://www.gutenberg.org/ebooks/7710.txt.utf-8	2020-06-04 00:37:24.898841	ebooks/7710
182455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7710/7710.txt	2015-03-30 06:48:24	ebooks/7710
4203	image/jpeg	http://www.gutenberg.org/cache/epub/7710/pg7710.cover.small.jpg	2020-06-04 00:37:26.2038	ebooks/7710
199005	text/html	http://www.gutenberg.org/ebooks/7710.html.noimages	2020-06-04 00:37:25.073833	ebooks/7710
394278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7710.kindle.noimages	2020-06-04 00:37:26.1778	ebooks/7710
394294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7710.kindle.images	2020-06-04 00:37:25.711841	ebooks/7710
199005	text/html	http://www.gutenberg.org/ebooks/7710.html.images	2020-06-04 00:37:25.022854	ebooks/7710
101038	application/epub+zip	http://www.gutenberg.org/ebooks/7710.epub.images	2020-06-04 00:37:25.177817	ebooks/7710
15744	image/jpeg	http://www.gutenberg.org/cache/epub/7710/pg7710.cover.medium.jpg	2020-06-04 00:37:26.226807	ebooks/7710
101038	application/epub+zip	http://www.gutenberg.org/ebooks/7710.epub.noimages	2020-06-04 00:37:25.249818	ebooks/7710
14167	application/rdf+xml	http://www.gutenberg.org/ebooks/7710.rdf	2020-06-11 01:06:14.524204	ebooks/7710
4161	image/jpeg	http://www.gutenberg.org/cache/epub/7711/pg7711.cover.small.jpg	2020-06-04 00:37:27.982781	ebooks/7711
131541	application/epub+zip	http://www.gutenberg.org/ebooks/7711.epub.noimages	2020-06-04 00:37:26.778801	ebooks/7711
516129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7711.kindle.images	2020-06-04 00:37:27.366787	ebooks/7711
274478	text/html	http://www.gutenberg.org/ebooks/7711.html.images	2020-06-04 00:37:26.500809	ebooks/7711
15907	image/jpeg	http://www.gutenberg.org/cache/epub/7711/pg7711.cover.medium.jpg	2020-06-04 00:37:28.006796	ebooks/7711
254502	text/plain	http://www.gutenberg.org/ebooks/7711.txt.utf-8	2020-06-04 00:37:26.339802	ebooks/7711
516113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7711.kindle.noimages	2020-06-04 00:37:27.956787	ebooks/7711
131541	application/epub+zip	http://www.gutenberg.org/ebooks/7711.epub.images	2020-06-04 00:37:26.689806	ebooks/7711
14168	application/rdf+xml	http://www.gutenberg.org/ebooks/7711.rdf	2020-06-11 01:06:14.550193	ebooks/7711
254536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7711/7711.txt	2015-03-30 06:49:50	ebooks/7711
101715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7711/7711.zip	2015-03-30 06:50:08	ebooks/7711
292137	text/html	http://www.gutenberg.org/ebooks/7712.html.noimages	2020-06-04 00:37:28.401793	ebooks/7712
292137	text/html	http://www.gutenberg.org/ebooks/7712.html.images	2020-06-04 00:37:28.335773	ebooks/7712
542192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7712.kindle.images	2020-06-04 00:37:29.247062	ebooks/7712
542174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7712.kindle.noimages	2020-06-04 00:37:29.866055	ebooks/7712
4130	image/jpeg	http://www.gutenberg.org/cache/epub/7712/pg7712.cover.small.jpg	2020-06-04 00:37:29.892085	ebooks/7712
14168	application/rdf+xml	http://www.gutenberg.org/ebooks/7712.rdf	2020-06-11 01:06:14.577193	ebooks/7712
15920	image/jpeg	http://www.gutenberg.org/cache/epub/7712/pg7712.cover.medium.jpg	2020-06-04 00:37:29.916061	ebooks/7712
138768	application/epub+zip	http://www.gutenberg.org/ebooks/7712.epub.images	2020-06-04 00:37:28.539782	ebooks/7712
271353	text/plain	http://www.gutenberg.org/ebooks/7712.txt.utf-8	2020-06-04 00:37:28.120793	ebooks/7712
138766	application/epub+zip	http://www.gutenberg.org/ebooks/7712.epub.noimages	2020-06-04 00:37:28.631858	ebooks/7712
271387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7712/7712.txt	2015-03-30 06:51:00	ebooks/7712
108622	application/zip	http://www.gutenberg.org/files/7712/7712.zip	2015-03-30 06:51:16	ebooks/7712
1121910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7713.kindle.noimages	2020-06-04 00:37:33.42301	ebooks/7713
4152	image/jpeg	http://www.gutenberg.org/cache/epub/7713/pg7713.cover.small.jpg	2020-06-04 00:37:33.449009	ebooks/7713
287070	application/epub+zip	http://www.gutenberg.org/ebooks/7713.epub.noimages	2020-06-04 00:37:30.971066	ebooks/7713
657210	text/html	http://www.gutenberg.org/ebooks/7713.html.noimages	2020-06-04 00:37:30.52905	ebooks/7713
657210	text/html	http://www.gutenberg.org/ebooks/7713.html.images	2020-06-04 00:37:30.400053	ebooks/7713
287070	application/epub+zip	http://www.gutenberg.org/ebooks/7713.epub.images	2020-06-04 00:37:30.79908	ebooks/7713
15923	image/jpeg	http://www.gutenberg.org/cache/epub/7713/pg7713.cover.medium.jpg	2020-06-04 00:37:33.473011	ebooks/7713
243358	application/zip	http://www.gutenberg.org/files/7713/7713.zip	2015-03-30 06:52:32	ebooks/7713
1121926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7713.kindle.images	2020-06-04 00:37:32.195024	ebooks/7713
617531	text/plain	http://www.gutenberg.org/ebooks/7713.txt.utf-8	2020-06-04 00:37:30.037063	ebooks/7713
617565	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7713/7713.txt	2015-03-30 06:52:14	ebooks/7713
14170	application/rdf+xml	http://www.gutenberg.org/ebooks/7713.rdf	2020-06-11 01:06:14.603182	ebooks/7713
1136561	application/epub+zip	http://www.gutenberg.org/ebooks/7714.epub.noimages	2020-06-04 00:37:35.887997	ebooks/7714
4542713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7714.kindle.images	2020-06-04 00:37:40.79992	ebooks/7714
3218898	text/html; charset=utf-8	http://www.gutenberg.org/files/7714/7714-h/7714-h.htm	2016-08-28 08:03:02	ebooks/7714
1085725	application/zip	http://www.gutenberg.org/files/7714/7714-h.zip	2016-08-28 08:03:22	ebooks/7714
1028055	application/zip	http://www.gutenberg.org/files/7714/7714.zip	2009-03-16 10:16:42	ebooks/7714
4542701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7714.kindle.noimages	2020-06-04 00:37:45.711918	ebooks/7714
2607490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7714/7714.txt	2009-03-16 10:16:40	ebooks/7714
1034001	text/plain; charset=utf-8	http://www.gutenberg.org/files/7714/7714-0.zip	2016-08-28 08:03:20	ebooks/7714
2652880	text/plain; charset=utf-8	http://www.gutenberg.org/files/7714/7714-0.txt	2016-08-28 07:54:54	ebooks/7714
15616	application/rdf+xml	http://www.gutenberg.org/ebooks/7714.rdf	2020-06-11 01:06:14.631269	ebooks/7714
3762	image/jpeg	http://www.gutenberg.org/cache/epub/7714/pg7714.cover.small.jpg	2020-06-04 00:37:45.798851	ebooks/7714
15253	image/jpeg	http://www.gutenberg.org/cache/epub/7714/pg7714.cover.medium.jpg	2020-06-04 00:37:45.87688	ebooks/7714
1136561	application/epub+zip	http://www.gutenberg.org/ebooks/7714.epub.images	2020-06-04 00:37:35.113996	ebooks/7714
264090	text/html	http://www.gutenberg.org/ebooks/7715.html.images	2020-06-04 00:37:46.248856	ebooks/7715
128771	application/epub+zip	http://www.gutenberg.org/ebooks/7715.epub.noimages	2020-06-04 00:37:46.516848	ebooks/7715
100405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7715/7715.zip	2016-09-09 02:21:24	ebooks/7715
248003	text/plain	http://www.gutenberg.org/ebooks/7715.txt.utf-8	2020-06-04 00:37:46.099862	ebooks/7715
264090	text/html	http://www.gutenberg.org/ebooks/7715.html.noimages	2020-06-04 00:37:46.312856	ebooks/7715
13219	application/rdf+xml	http://www.gutenberg.org/ebooks/7715.rdf	2020-06-11 01:06:14.656177	ebooks/7715
506711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7715.kindle.images	2020-06-04 00:37:47.06183	ebooks/7715
128771	application/epub+zip	http://www.gutenberg.org/ebooks/7715.epub.images	2020-06-04 00:37:46.436841	ebooks/7715
506795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7715.kindle.noimages	2020-06-04 00:37:47.608896	ebooks/7715
4160	image/jpeg	http://www.gutenberg.org/cache/epub/7715/pg7715.cover.small.jpg	2020-06-04 00:37:47.635854	ebooks/7715
16648	image/jpeg	http://www.gutenberg.org/cache/epub/7715/pg7715.cover.medium.jpg	2020-06-04 00:37:47.659821	ebooks/7715
248037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7715/7715.txt	2016-09-09 02:21:08	ebooks/7715
91025	text/html	http://www.gutenberg.org/ebooks/7716.html.images	2020-06-04 00:37:47.826892	ebooks/7716
35673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7716/7716.zip	2015-03-30 06:55:12	ebooks/7716
91025	text/html	http://www.gutenberg.org/ebooks/7716.html.noimages	2020-06-04 00:37:47.857865	ebooks/7716
84678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7716/7716.txt	2015-03-30 06:54:54	ebooks/7716
84644	text/plain	http://www.gutenberg.org/ebooks/7716.txt.utf-8	2020-06-04 00:37:47.76582	ebooks/7716
231329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7716.kindle.images	2020-06-04 00:37:48.221814	ebooks/7716
231313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7716.kindle.noimages	2020-06-04 00:37:48.476938	ebooks/7716
16660	image/jpeg	http://www.gutenberg.org/cache/epub/7716/pg7716.cover.medium.jpg	2020-06-04 00:37:48.52781	ebooks/7716
4173	image/jpeg	http://www.gutenberg.org/cache/epub/7716/pg7716.cover.small.jpg	2020-06-04 00:37:48.502813	ebooks/7716
13212	application/rdf+xml	http://www.gutenberg.org/ebooks/7716.rdf	2020-06-11 01:06:14.682189	ebooks/7716
58157	application/epub+zip	http://www.gutenberg.org/ebooks/7716.epub.images	2020-06-04 00:37:47.919829	ebooks/7716
58157	application/epub+zip	http://www.gutenberg.org/ebooks/7716.epub.noimages	2020-06-04 00:37:47.966851	ebooks/7716
13216	application/rdf+xml	http://www.gutenberg.org/ebooks/7717.rdf	2020-06-11 01:06:14.706187	ebooks/7717
4168	image/jpeg	http://www.gutenberg.org/cache/epub/7717/pg7717.cover.small.jpg	2020-06-04 00:37:49.777807	ebooks/7717
16701	image/jpeg	http://www.gutenberg.org/cache/epub/7717/pg7717.cover.medium.jpg	2020-06-04 00:37:49.801805	ebooks/7717
344781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7717.kindle.noimages	2020-06-04 00:37:49.752797	ebooks/7717
87549	application/epub+zip	http://www.gutenberg.org/ebooks/7717.epub.images	2020-06-04 00:37:48.915824	ebooks/7717
150311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7717/7717.txt	2015-03-30 06:56:10	ebooks/7717
161731	text/html	http://www.gutenberg.org/ebooks/7717.html.images	2020-06-04 00:37:48.782817	ebooks/7717
62080	application/zip	http://www.gutenberg.org/files/7717/7717.zip	2015-03-30 06:56:26	ebooks/7717
87549	application/epub+zip	http://www.gutenberg.org/ebooks/7717.epub.noimages	2020-06-04 00:37:48.97881	ebooks/7717
150277	text/plain	http://www.gutenberg.org/ebooks/7717.txt.utf-8	2020-06-04 00:37:48.63681	ebooks/7717
161731	text/html	http://www.gutenberg.org/ebooks/7717.html.noimages	2020-06-04 00:37:48.82782	ebooks/7717
344697	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7717.kindle.images	2020-06-04 00:37:49.364816	ebooks/7717
436191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7718.kindle.images	2020-06-04 00:37:50.760781	ebooks/7718
219140	text/html	http://www.gutenberg.org/ebooks/7718.html.images	2020-06-04 00:37:50.041796	ebooks/7718
83521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7718/7718.zip	2015-03-30 06:58:00	ebooks/7718
205313	text/plain	http://www.gutenberg.org/ebooks/7718.txt.utf-8	2020-06-04 00:37:49.910853	ebooks/7718
110855	application/epub+zip	http://www.gutenberg.org/ebooks/7718.epub.images	2020-06-04 00:37:50.205812	ebooks/7718
205347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7718/7718.txt	2015-03-30 06:57:36	ebooks/7718
13218	application/rdf+xml	http://www.gutenberg.org/ebooks/7718.rdf	2020-06-11 01:06:14.730196	ebooks/7718
110855	application/epub+zip	http://www.gutenberg.org/ebooks/7718.epub.noimages	2020-06-04 00:37:50.278796	ebooks/7718
436175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7718.kindle.noimages	2020-06-04 00:37:51.239783	ebooks/7718
4176	image/jpeg	http://www.gutenberg.org/cache/epub/7718/pg7718.cover.small.jpg	2020-06-04 00:37:51.264791	ebooks/7718
219140	text/html	http://www.gutenberg.org/ebooks/7718.html.noimages	2020-06-04 00:37:50.096814	ebooks/7718
16749	image/jpeg	http://www.gutenberg.org/cache/epub/7718/pg7718.cover.medium.jpg	2020-06-04 00:37:51.289781	ebooks/7718
29168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7719/7719.zip	2015-03-30 06:59:38	ebooks/7719
4185	image/jpeg	http://www.gutenberg.org/cache/epub/7719/pg7719.cover.small.jpg	2020-06-04 00:37:52.085778	ebooks/7719
50673	application/epub+zip	http://www.gutenberg.org/ebooks/7719.epub.images	2020-06-04 00:37:51.537779	ebooks/7719
68290	text/plain	http://www.gutenberg.org/ebooks/7719.txt.utf-8	2020-06-04 00:37:51.394794	ebooks/7719
75154	text/html	http://www.gutenberg.org/ebooks/7719.html.noimages	2020-06-04 00:37:51.480789	ebooks/7719
203598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7719.kindle.noimages	2020-06-04 00:37:52.060771	ebooks/7719
75154	text/html	http://www.gutenberg.org/ebooks/7719.html.images	2020-06-04 00:37:51.452779	ebooks/7719
203613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7719.kindle.images	2020-06-04 00:37:51.820784	ebooks/7719
68324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7719/7719.txt	2015-03-30 06:59:16	ebooks/7719
13212	application/rdf+xml	http://www.gutenberg.org/ebooks/7719.rdf	2020-06-11 01:06:14.754223	ebooks/7719
50674	application/epub+zip	http://www.gutenberg.org/ebooks/7719.epub.noimages	2020-06-04 00:37:51.581778	ebooks/7719
16721	image/jpeg	http://www.gutenberg.org/cache/epub/7719/pg7719.cover.medium.jpg	2020-06-04 00:37:52.109816	ebooks/7719
61033	text/plain; charset=utf-8	http://www.gutenberg.org/files/772/772-0.txt	2019-08-16 13:26:40	ebooks/772
1864	image/jpeg	http://www.gutenberg.org/cache/epub/772/pg772.cover.small.jpg	2020-06-01 00:19:11.129006	ebooks/772
23933	text/plain; charset=utf-8	http://www.gutenberg.org/files/772/772-0.zip	2019-08-16 13:28:14	ebooks/772
3619360	application/zip	http://www.gutenberg.org/files/772/772-h.zip	2019-08-16 13:28:14	ebooks/772
8854	image/jpeg	http://www.gutenberg.org/cache/epub/772/pg772.cover.medium.jpg	2020-06-01 00:19:11.150972	ebooks/772
71801	application/epub+zip	http://www.gutenberg.org/ebooks/772.epub.noimages	2020-06-01 00:19:08.949007	ebooks/772
11965	application/rdf+xml	http://www.gutenberg.org/ebooks/772.rdf	2020-06-11 01:00:42.53214	ebooks/772
234907	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/772.kindle.noimages	2020-06-01 00:19:11.105966	ebooks/772
2923371	application/epub+zip	http://www.gutenberg.org/ebooks/772.epub.images	2020-06-01 00:19:08.76201	ebooks/772
77265	text/html	http://www.gutenberg.org/files/772/772-h/772-h.htm	2019-08-16 13:20:14	ebooks/772
5737341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/772.kindle.images	2020-06-01 00:19:10.727983	ebooks/772
16731	image/jpeg	http://www.gutenberg.org/cache/epub/7720/pg7720.cover.medium.jpg	2020-06-04 00:37:53.084768	ebooks/7720
13214	application/rdf+xml	http://www.gutenberg.org/ebooks/7720.rdf	2020-06-11 01:06:14.778225	ebooks/7720
107312	text/html	http://www.gutenberg.org/ebooks/7720.html.images	2020-06-04 00:37:52.293788	ebooks/7720
98280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7720/7720.txt	2015-03-30 07:00:46	ebooks/7720
107312	text/html	http://www.gutenberg.org/ebooks/7720.html.noimages	2020-06-04 00:37:52.328776	ebooks/7720
65039	application/epub+zip	http://www.gutenberg.org/ebooks/7720.epub.noimages	2020-06-04 00:37:52.44977	ebooks/7720
65039	application/epub+zip	http://www.gutenberg.org/ebooks/7720.epub.images	2020-06-04 00:37:52.397772	ebooks/7720
256183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7720.kindle.images	2020-06-04 00:37:52.739769	ebooks/7720
41163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7720/7720.zip	2015-03-30 07:01:16	ebooks/7720
4180	image/jpeg	http://www.gutenberg.org/cache/epub/7720/pg7720.cover.small.jpg	2020-06-04 00:37:53.059767	ebooks/7720
98246	text/plain	http://www.gutenberg.org/ebooks/7720.txt.utf-8	2020-06-04 00:37:52.215784	ebooks/7720
256167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7720.kindle.noimages	2020-06-04 00:37:53.032795	ebooks/7720
142050	text/plain	http://www.gutenberg.org/ebooks/7721.txt.utf-8	2020-06-04 00:37:53.194964	ebooks/7721
153620	text/html	http://www.gutenberg.org/ebooks/7721.html.images	2020-06-04 00:37:53.294979	ebooks/7721
329654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7721.kindle.images	2020-06-04 00:37:53.864952	ebooks/7721
83154	application/epub+zip	http://www.gutenberg.org/ebooks/7721.epub.noimages	2020-06-04 00:37:53.483952	ebooks/7721
83154	application/epub+zip	http://www.gutenberg.org/ebooks/7721.epub.images	2020-06-04 00:37:53.422958	ebooks/7721
153620	text/html	http://www.gutenberg.org/ebooks/7721.html.noimages	2020-06-04 00:37:53.337959	ebooks/7721
142084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7721/7721.txt	2015-03-30 07:02:14	ebooks/7721
13216	application/rdf+xml	http://www.gutenberg.org/ebooks/7721.rdf	2020-06-11 01:06:14.802207	ebooks/7721
329638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7721.kindle.noimages	2020-06-04 00:37:54.249943	ebooks/7721
4162	image/jpeg	http://www.gutenberg.org/cache/epub/7721/pg7721.cover.small.jpg	2020-06-04 00:37:54.275992	ebooks/7721
57901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7721/7721.zip	2015-03-30 07:02:32	ebooks/7721
16585	image/jpeg	http://www.gutenberg.org/cache/epub/7721/pg7721.cover.medium.jpg	2020-06-04 00:37:54.300938	ebooks/7721
76121	application/epub+zip	http://www.gutenberg.org/ebooks/7722.epub.noimages	2020-06-04 00:37:54.675945	ebooks/7722
13216	application/rdf+xml	http://www.gutenberg.org/ebooks/7722.rdf	2020-06-11 01:06:14.826199	ebooks/7722
125937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7722/7722.txt	2015-03-30 07:03:34	ebooks/7722
136249	text/html	http://www.gutenberg.org/ebooks/7722.html.noimages	2020-06-04 00:37:54.538982	ebooks/7722
16665	image/jpeg	http://www.gutenberg.org/cache/epub/7722/pg7722.cover.medium.jpg	2020-06-04 00:37:55.406931	ebooks/7722
4178	image/jpeg	http://www.gutenberg.org/cache/epub/7722/pg7722.cover.small.jpg	2020-06-04 00:37:55.382933	ebooks/7722
301137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7722.kindle.noimages	2020-06-04 00:37:55.357925	ebooks/7722
51872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7722/7722.zip	2015-03-30 07:04:04	ebooks/7722
301152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7722.kindle.images	2020-06-04 00:37:55.015943	ebooks/7722
76120	application/epub+zip	http://www.gutenberg.org/ebooks/7722.epub.images	2020-06-04 00:37:54.618944	ebooks/7722
125903	text/plain	http://www.gutenberg.org/ebooks/7722.txt.utf-8	2020-06-04 00:37:54.409943	ebooks/7722
136249	text/html	http://www.gutenberg.org/ebooks/7722.html.images	2020-06-04 00:37:54.498999	ebooks/7722
13218	application/rdf+xml	http://www.gutenberg.org/ebooks/7723.rdf	2020-06-11 01:06:14.850203	ebooks/7723
452869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7723.kindle.images	2020-06-04 00:37:56.412911	ebooks/7723
4178	image/jpeg	http://www.gutenberg.org/cache/epub/7723/pg7723.cover.small.jpg	2020-06-04 00:37:56.942903	ebooks/7723
230200	text/html	http://www.gutenberg.org/ebooks/7723.html.images	2020-06-04 00:37:55.66092	ebooks/7723
230200	text/html	http://www.gutenberg.org/ebooks/7723.html.noimages	2020-06-04 00:37:55.717965	ebooks/7723
115545	application/epub+zip	http://www.gutenberg.org/ebooks/7723.epub.noimages	2020-06-04 00:37:55.912921	ebooks/7723
452853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7723.kindle.noimages	2020-06-04 00:37:56.915972	ebooks/7723
214854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7723/7723.txt	2015-03-30 07:04:58	ebooks/7723
115545	application/epub+zip	http://www.gutenberg.org/ebooks/7723.epub.images	2020-06-04 00:37:55.833926	ebooks/7723
214820	text/plain	http://www.gutenberg.org/ebooks/7723.txt.utf-8	2020-06-04 00:37:55.517952	ebooks/7723
16797	image/jpeg	http://www.gutenberg.org/cache/epub/7723/pg7723.cover.medium.jpg	2020-06-04 00:37:56.966901	ebooks/7723
87550	application/zip	http://www.gutenberg.org/files/7723/7723.zip	2015-03-30 07:05:14	ebooks/7723
164804	text/html	http://www.gutenberg.org/ebooks/7724.html.images	2020-06-04 00:37:57.178899	ebooks/7724
348765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7724.kindle.images	2020-06-04 00:37:57.764903	ebooks/7724
164804	text/html	http://www.gutenberg.org/ebooks/7724.html.noimages	2020-06-04 00:37:57.223979	ebooks/7724
348750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7724.kindle.noimages	2020-06-04 00:37:58.152887	ebooks/7724
13216	application/rdf+xml	http://www.gutenberg.org/ebooks/7724.rdf	2020-06-11 01:06:14.8742	ebooks/7724
4171	image/jpeg	http://www.gutenberg.org/cache/epub/7724/pg7724.cover.small.jpg	2020-06-04 00:37:58.177897	ebooks/7724
153311	text/plain	http://www.gutenberg.org/ebooks/7724.txt.utf-8	2020-06-04 00:37:57.073988	ebooks/7724
16704	image/jpeg	http://www.gutenberg.org/cache/epub/7724/pg7724.cover.medium.jpg	2020-06-04 00:37:58.20189	ebooks/7724
153345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7724/7724.txt	2015-03-30 07:06:12	ebooks/7724
88537	application/epub+zip	http://www.gutenberg.org/ebooks/7724.epub.images	2020-06-04 00:37:57.314905	ebooks/7724
88538	application/epub+zip	http://www.gutenberg.org/ebooks/7724.epub.noimages	2020-06-04 00:37:57.377907	ebooks/7724
63149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7724/7724.zip	2015-03-30 07:06:34	ebooks/7724
104566	text/html	http://www.gutenberg.org/ebooks/7725.html.images	2020-06-04 00:37:58.378901	ebooks/7725
63035	application/epub+zip	http://www.gutenberg.org/ebooks/7725.epub.images	2020-06-04 00:37:58.477889	ebooks/7725
251807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7725.kindle.images	2020-06-04 00:37:58.799884	ebooks/7725
13214	application/rdf+xml	http://www.gutenberg.org/ebooks/7725.rdf	2020-06-11 01:06:14.89821	ebooks/7725
40471	application/zip	http://www.gutenberg.org/files/7725/7725.zip	2015-03-30 07:07:52	ebooks/7725
104566	text/html	http://www.gutenberg.org/ebooks/7725.html.noimages	2020-06-04 00:37:58.412894	ebooks/7725
251790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7725.kindle.noimages	2020-06-04 00:37:59.07588	ebooks/7725
97510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7725/7725.txt	2015-03-30 07:07:30	ebooks/7725
97476	text/plain	http://www.gutenberg.org/ebooks/7725.txt.utf-8	2020-06-04 00:37:58.308893	ebooks/7725
16704	image/jpeg	http://www.gutenberg.org/cache/epub/7725/pg7725.cover.medium.jpg	2020-06-04 00:37:59.124879	ebooks/7725
4170	image/jpeg	http://www.gutenberg.org/cache/epub/7725/pg7725.cover.small.jpg	2020-06-04 00:37:59.100914	ebooks/7725
63034	application/epub+zip	http://www.gutenberg.org/ebooks/7725.epub.noimages	2020-06-04 00:37:58.525888	ebooks/7725
128652	text/html	http://www.gutenberg.org/ebooks/7726.html.noimages	2020-06-04 00:37:59.351887	ebooks/7726
290604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7726.kindle.images	2020-06-04 00:37:59.796876	ebooks/7726
13216	application/rdf+xml	http://www.gutenberg.org/ebooks/7726.rdf	2020-06-11 01:06:14.922219	ebooks/7726
49523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7726/7726.zip	2015-03-30 07:09:20	ebooks/7726
128652	text/html	http://www.gutenberg.org/ebooks/7726.html.images	2020-06-04 00:37:59.313873	ebooks/7726
16717	image/jpeg	http://www.gutenberg.org/cache/epub/7726/pg7726.cover.medium.jpg	2020-06-04 00:38:00.164896	ebooks/7726
290588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7726.kindle.noimages	2020-06-04 00:38:00.115866	ebooks/7726
4175	image/jpeg	http://www.gutenberg.org/cache/epub/7726/pg7726.cover.small.jpg	2020-06-04 00:38:00.140886	ebooks/7726
73112	application/epub+zip	http://www.gutenberg.org/ebooks/7726.epub.noimages	2020-06-04 00:37:59.4809	ebooks/7726
120557	text/plain	http://www.gutenberg.org/ebooks/7726.txt.utf-8	2020-06-04 00:37:59.231891	ebooks/7726
120591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7726/7726.txt	2015-03-30 07:08:46	ebooks/7726
73112	application/epub+zip	http://www.gutenberg.org/ebooks/7726.epub.images	2020-06-04 00:37:59.426891	ebooks/7726
682899	application/epub+zip	http://www.gutenberg.org/ebooks/7727.epub.images	2020-06-04 00:38:01.162888	ebooks/7727
2710584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7727.kindle.noimages	2020-06-04 00:38:07.231773	ebooks/7727
682900	application/epub+zip	http://www.gutenberg.org/ebooks/7727.epub.noimages	2020-06-04 00:38:01.602943	ebooks/7727
3980	image/jpeg	http://www.gutenberg.org/cache/epub/7727/pg7727.cover.small.jpg	2020-06-04 00:38:07.287784	ebooks/7727
615710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7727/7727.zip	2009-03-16 11:10:24	ebooks/7727
646276	application/zip	http://www.gutenberg.org/files/7727/7727-h.zip	2016-08-28 08:12:42	ebooks/7727
14662	application/rdf+xml	http://www.gutenberg.org/ebooks/7727.rdf	2020-06-11 01:06:14.949187	ebooks/7727
15864	image/jpeg	http://www.gutenberg.org/cache/epub/7727/pg7727.cover.medium.jpg	2020-06-04 00:38:07.355777	ebooks/7727
1562922	text/plain; charset=utf-8	http://www.gutenberg.org/files/7727/7727-0.txt	2016-08-28 08:09:30	ebooks/7727
1844017	text/html; charset=utf-8	http://www.gutenberg.org/files/7727/7727-h/7727-h.htm	2016-08-28 08:12:00	ebooks/7727
2710695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7727.kindle.images	2020-06-04 00:38:04.422814	ebooks/7727
1540995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7727/7727.txt	2009-03-16 11:10:22	ebooks/7727
618549	text/plain; charset=utf-8	http://www.gutenberg.org/files/7727/7727-0.zip	2016-08-28 08:12:42	ebooks/7727
65193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7728/7728.zip	2015-03-30 07:56:00	ebooks/7728
159235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7728/7728.txt	2015-03-30 07:55:34	ebooks/7728
159201	text/plain	http://www.gutenberg.org/ebooks/7728.txt.utf-8	2020-06-04 00:38:07.520772	ebooks/7728
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/7728.rdf	2020-06-11 01:06:14.973218	ebooks/7728
170259	text/html	http://www.gutenberg.org/ebooks/7728.html.images	2020-06-04 00:38:07.62308	ebooks/7728
3536	image/jpeg	http://www.gutenberg.org/cache/epub/7728/pg7728.cover.small.jpg	2020-06-04 00:38:08.655062	ebooks/7728
346518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7728.kindle.noimages	2020-06-04 00:38:08.628059	ebooks/7728
13043	image/jpeg	http://www.gutenberg.org/cache/epub/7728/pg7728.cover.medium.jpg	2020-06-04 00:38:08.679049	ebooks/7728
346527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7728.kindle.images	2020-06-04 00:38:08.223059	ebooks/7728
170259	text/html	http://www.gutenberg.org/ebooks/7728.html.noimages	2020-06-04 00:38:07.669081	ebooks/7728
90066	application/epub+zip	http://www.gutenberg.org/ebooks/7728.epub.noimages	2020-06-04 00:38:07.82407	ebooks/7728
90067	application/epub+zip	http://www.gutenberg.org/ebooks/7728.epub.images	2020-06-04 00:38:07.761062	ebooks/7728
68176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7729/7729.zip	2015-03-30 07:58:22	ebooks/7729
186051	text/html	http://www.gutenberg.org/ebooks/7729.html.noimages	2020-06-04 00:38:08.949061	ebooks/7729
362416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7729.kindle.noimages	2020-06-04 00:38:09.960032	ebooks/7729
94072	application/epub+zip	http://www.gutenberg.org/ebooks/7729.epub.images	2020-06-04 00:38:09.044053	ebooks/7729
186051	text/html	http://www.gutenberg.org/ebooks/7729.html.images	2020-06-04 00:38:08.902064	ebooks/7729
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/7729.rdf	2020-06-11 01:06:14.996203	ebooks/7729
94072	application/epub+zip	http://www.gutenberg.org/ebooks/7729.epub.noimages	2020-06-04 00:38:09.111052	ebooks/7729
169071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7729/7729.txt	2015-03-30 07:58:04	ebooks/7729
3547	image/jpeg	http://www.gutenberg.org/cache/epub/7729/pg7729.cover.small.jpg	2020-06-04 00:38:09.986037	ebooks/7729
13080	image/jpeg	http://www.gutenberg.org/cache/epub/7729/pg7729.cover.medium.jpg	2020-06-04 00:38:10.009121	ebooks/7729
362424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7729.kindle.images	2020-06-04 00:38:09.533044	ebooks/7729
169037	text/plain	http://www.gutenberg.org/ebooks/7729.txt.utf-8	2020-06-04 00:38:08.786068	ebooks/7729
126046	application/epub+zip	http://www.gutenberg.org/ebooks/773.epub.noimages	2020-06-01 00:19:11.737992	ebooks/773
12980	application/rdf+xml	http://www.gutenberg.org/ebooks/773.rdf	2020-06-11 01:00:42.555154	ebooks/773
523948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/773.kindle.noimages	2020-06-01 00:19:12.899952	ebooks/773
523956	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/773.kindle.images	2020-06-01 00:19:12.317961	ebooks/773
95033	text/plain; charset=utf-8	http://www.gutenberg.org/files/773/773-0.zip	2013-03-14 11:08:15	ebooks/773
4491	image/jpeg	http://www.gutenberg.org/cache/epub/773/pg773.cover.small.jpg	2020-06-01 00:19:12.933973	ebooks/773
249597	text/plain; charset=utf-8	http://www.gutenberg.org/files/773/773-0.txt	2013-03-14 11:05:05	ebooks/773
126046	application/epub+zip	http://www.gutenberg.org/ebooks/773.epub.images	2020-06-01 00:19:11.520972	ebooks/773
23942	image/jpeg	http://www.gutenberg.org/cache/epub/773/pg773.cover.medium.jpg	2020-06-01 00:19:12.966949	ebooks/773
98014	text/html	http://www.gutenberg.org/files/773/773-h.zip	2013-03-14 11:08:16	ebooks/773
269977	text/html	http://www.gutenberg.org/files/773/773-h/773-h.htm	2013-03-14 11:05:16	ebooks/773
144287	text/html	http://www.gutenberg.org/ebooks/7730.html.noimages	2020-06-04 00:38:10.251045	ebooks/7730
13104	image/jpeg	http://www.gutenberg.org/cache/epub/7730/pg7730.cover.medium.jpg	2020-06-04 00:38:11.180067	ebooks/7730
77857	application/epub+zip	http://www.gutenberg.org/ebooks/7730.epub.images	2020-06-04 00:38:10.332041	ebooks/7730
132864	text/plain	http://www.gutenberg.org/ebooks/7730.txt.utf-8	2020-06-04 00:38:10.117036	ebooks/7730
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/7730.rdf	2020-06-11 01:06:15.019228	ebooks/7730
144287	text/html	http://www.gutenberg.org/ebooks/7730.html.images	2020-06-04 00:38:10.210045	ebooks/7730
53864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7730/7730.zip	2015-03-30 08:00:00	ebooks/7730
299537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7730.kindle.images	2020-06-04 00:38:10.771034	ebooks/7730
132898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7730/7730.txt	2015-03-30 07:59:42	ebooks/7730
299529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7730.kindle.noimages	2020-06-04 00:38:11.130038	ebooks/7730
3554	image/jpeg	http://www.gutenberg.org/cache/epub/7730/pg7730.cover.small.jpg	2020-06-04 00:38:11.156069	ebooks/7730
77857	application/epub+zip	http://www.gutenberg.org/ebooks/7730.epub.noimages	2020-06-04 00:38:10.413034	ebooks/7730
183343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7731/7731.txt	2015-03-30 08:01:32	ebooks/7731
99612	application/epub+zip	http://www.gutenberg.org/ebooks/7731.epub.noimages	2020-06-04 00:38:11.644027	ebooks/7731
3544	image/jpeg	http://www.gutenberg.org/cache/epub/7731/pg7731.cover.small.jpg	2020-06-04 00:38:12.546999	ebooks/7731
197120	text/html	http://www.gutenberg.org/ebooks/7731.html.images	2020-06-04 00:38:11.428054	ebooks/7731
13059	image/jpeg	http://www.gutenberg.org/cache/epub/7731/pg7731.cover.medium.jpg	2020-06-04 00:38:12.570013	ebooks/7731
183309	text/plain	http://www.gutenberg.org/ebooks/7731.txt.utf-8	2020-06-04 00:38:11.290036	ebooks/7731
384672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7731.kindle.images	2020-06-04 00:38:12.076008	ebooks/7731
99612	application/epub+zip	http://www.gutenberg.org/ebooks/7731.epub.images	2020-06-04 00:38:11.577031	ebooks/7731
197120	text/html	http://www.gutenberg.org/ebooks/7731.html.noimages	2020-06-04 00:38:11.480061	ebooks/7731
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/7731.rdf	2020-06-11 01:06:15.042176	ebooks/7731
73868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7731/7731.zip	2015-03-30 08:01:48	ebooks/7731
384664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7731.kindle.noimages	2020-06-04 00:38:12.521005	ebooks/7731
13115	image/jpeg	http://www.gutenberg.org/cache/epub/7732/pg7732.cover.medium.jpg	2020-06-04 00:38:13.669996	ebooks/7732
128441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7732/7732.txt	2015-03-30 08:02:36	ebooks/7732
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/7732.rdf	2020-06-11 01:06:15.064228	ebooks/7732
138495	text/html	http://www.gutenberg.org/ebooks/7732.html.noimages	2020-06-04 00:38:12.806007	ebooks/7732
3575	image/jpeg	http://www.gutenberg.org/cache/epub/7732/pg7732.cover.small.jpg	2020-06-04 00:38:13.646043	ebooks/7732
51852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7732/7732.zip	2015-03-30 08:02:54	ebooks/7732
75327	application/epub+zip	http://www.gutenberg.org/ebooks/7732.epub.images	2020-06-04 00:38:12.884002	ebooks/7732
75327	application/epub+zip	http://www.gutenberg.org/ebooks/7732.epub.noimages	2020-06-04 00:38:12.940997	ebooks/7732
138495	text/html	http://www.gutenberg.org/ebooks/7732.html.images	2020-06-04 00:38:12.766007	ebooks/7732
289255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7732.kindle.images	2020-06-04 00:38:13.277022	ebooks/7732
289247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7732.kindle.noimages	2020-06-04 00:38:13.621002	ebooks/7732
128407	text/plain	http://www.gutenberg.org/ebooks/7732.txt.utf-8	2020-06-04 00:38:12.677003	ebooks/7732
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/7733.rdf	2020-06-11 01:06:15.088169	ebooks/7733
217227	text/html	http://www.gutenberg.org/ebooks/7733.html.images	2020-06-04 00:38:13.902006	ebooks/7733
202626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7733/7733.txt	2015-03-30 08:04:14	ebooks/7733
107519	application/epub+zip	http://www.gutenberg.org/ebooks/7733.epub.images	2020-06-04 00:38:14.060978	ebooks/7733
413127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7733.kindle.images	2020-06-04 00:38:14.596974	ebooks/7733
413120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7733.kindle.noimages	2020-06-04 00:38:15.060974	ebooks/7733
217227	text/html	http://www.gutenberg.org/ebooks/7733.html.noimages	2020-06-04 00:38:13.95598	ebooks/7733
202592	text/plain	http://www.gutenberg.org/ebooks/7733.txt.utf-8	2020-06-04 00:38:13.776995	ebooks/7733
3600	image/jpeg	http://www.gutenberg.org/cache/epub/7733/pg7733.cover.small.jpg	2020-06-04 00:38:15.086971	ebooks/7733
81585	application/zip	http://www.gutenberg.org/files/7733/7733.zip	2015-03-30 08:04:28	ebooks/7733
13142	image/jpeg	http://www.gutenberg.org/cache/epub/7733/pg7733.cover.medium.jpg	2020-06-04 00:38:15.111003	ebooks/7733
107520	application/epub+zip	http://www.gutenberg.org/ebooks/7733.epub.noimages	2020-06-04 00:38:14.132025	ebooks/7733
62592	application/zip	http://www.gutenberg.org/files/7734/7734.zip	2015-03-30 08:05:48	ebooks/7734
3556	image/jpeg	http://www.gutenberg.org/cache/epub/7734/pg7734.cover.small.jpg	2020-06-04 00:38:16.276951	ebooks/7734
13077	image/jpeg	http://www.gutenberg.org/cache/epub/7734/pg7734.cover.medium.jpg	2020-06-04 00:38:16.299964	ebooks/7734
332915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7734.kindle.images	2020-06-04 00:38:15.877956	ebooks/7734
87416	application/epub+zip	http://www.gutenberg.org/ebooks/7734.epub.noimages	2020-06-04 00:38:15.509967	ebooks/7734
332908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7734.kindle.noimages	2020-06-04 00:38:16.250956	ebooks/7734
87415	application/epub+zip	http://www.gutenberg.org/ebooks/7734.epub.images	2020-06-04 00:38:15.44797	ebooks/7734
163050	text/html	http://www.gutenberg.org/ebooks/7734.html.noimages	2020-06-04 00:38:15.360985	ebooks/7734
153117	text/plain	http://www.gutenberg.org/ebooks/7734.txt.utf-8	2020-06-04 00:38:15.218993	ebooks/7734
163050	text/html	http://www.gutenberg.org/ebooks/7734.html.images	2020-06-04 00:38:15.316981	ebooks/7734
153151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7734/7734.txt	2015-03-30 08:05:26	ebooks/7734
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/7734.rdf	2020-06-11 01:06:15.11118	ebooks/7734
1264167	text/html; charset=utf-8	http://www.gutenberg.org/files/7735/7735-h/7735-h.htm	2018-03-21 04:25:02	ebooks/7735
1903184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7735.kindle.images	2020-06-04 00:38:19.377957	ebooks/7735
428928	application/zip	http://www.gutenberg.org/files/7735/7735-0.zip	2018-03-21 04:25:20	ebooks/7735
13616	image/jpeg	http://www.gutenberg.org/cache/epub/7735/pg7735.cover.medium.jpg	2020-06-04 00:38:21.467892	ebooks/7735
446421	text/html; charset=utf-8	http://www.gutenberg.org/files/7735/7735-h.zip	2018-03-21 04:25:20	ebooks/7735
1094783	text/plain; charset=utf-8	http://www.gutenberg.org/files/7735/7735-0.txt	2018-03-21 04:24:46	ebooks/7735
1903176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7735.kindle.noimages	2020-06-04 00:38:21.390896	ebooks/7735
3790	image/jpeg	http://www.gutenberg.org/cache/epub/7735/pg7735.cover.small.jpg	2020-06-04 00:38:21.431889	ebooks/7735
479264	application/epub+zip	http://www.gutenberg.org/ebooks/7735.epub.images	2020-06-04 00:38:17.021024	ebooks/7735
479264	application/epub+zip	http://www.gutenberg.org/ebooks/7735.epub.noimages	2020-06-04 00:38:17.358959	ebooks/7735
14062	application/rdf+xml	http://www.gutenberg.org/ebooks/7735.rdf	2020-06-11 01:06:15.136182	ebooks/7735
1084577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7735/7735.txt	2009-03-16 11:46:42	ebooks/7735
427719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7735/7735.zip	2009-03-16 11:46:42	ebooks/7735
45423	application/epub+zip	http://www.gutenberg.org/ebooks/7736.epub.images	2020-06-04 00:38:21.719885	ebooks/7736
179147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7736.kindle.images	2020-06-04 00:38:22.093907	ebooks/7736
75607	text/html; charset=utf-8	http://www.gutenberg.org/files/7736/7736-h/7736-h.htm	2016-08-28 08:56:26	ebooks/7736
14038	application/rdf+xml	http://www.gutenberg.org/ebooks/7736.rdf	2020-06-11 01:06:15.161181	ebooks/7736
66743	text/plain; charset=utf-8	http://www.gutenberg.org/files/7736/7736-0.txt	2016-08-28 08:54:42	ebooks/7736
26267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7736/7736.zip	2009-03-16 11:57:20	ebooks/7736
27653	text/html; charset=utf-8	http://www.gutenberg.org/files/7736/7736-h.zip	2016-08-28 08:56:58	ebooks/7736
66424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7736/7736.txt	2009-03-16 11:57:20	ebooks/7736
45424	application/epub+zip	http://www.gutenberg.org/ebooks/7736.epub.noimages	2020-06-04 00:38:21.874897	ebooks/7736
10331	image/jpeg	http://www.gutenberg.org/cache/epub/7736/pg7736.cover.medium.jpg	2020-06-04 00:38:22.368892	ebooks/7736
179140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7736.kindle.noimages	2020-06-04 00:38:22.316874	ebooks/7736
26370	application/zip	http://www.gutenberg.org/files/7736/7736-0.zip	2016-08-28 08:56:56	ebooks/7736
2689	image/jpeg	http://www.gutenberg.org/cache/epub/7736/pg7736.cover.small.jpg	2020-06-04 00:38:22.343879	ebooks/7736
62508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7737/7737.zip	2015-03-30 08:07:12	ebooks/7737
153946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7737/7737.txt	2015-03-30 08:06:44	ebooks/7737
165704	text/html	http://www.gutenberg.org/ebooks/7737.html.images	2020-06-04 00:38:22.586886	ebooks/7737
3775	image/jpeg	http://www.gutenberg.org/cache/epub/7737/pg7737.cover.small.jpg	2020-06-04 00:38:23.610857	ebooks/7737
153912	text/plain	http://www.gutenberg.org/ebooks/7737.txt.utf-8	2020-06-04 00:38:22.482897	ebooks/7737
339977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7737.kindle.images	2020-06-04 00:38:23.183893	ebooks/7737
165704	text/html	http://www.gutenberg.org/ebooks/7737.html.noimages	2020-06-04 00:38:22.630901	ebooks/7737
88149	application/epub+zip	http://www.gutenberg.org/ebooks/7737.epub.noimages	2020-06-04 00:38:22.781874	ebooks/7737
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/7737.rdf	2020-06-11 01:06:15.185177	ebooks/7737
88149	application/epub+zip	http://www.gutenberg.org/ebooks/7737.epub.images	2020-06-04 00:38:22.71988	ebooks/7737
339969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7737.kindle.noimages	2020-06-04 00:38:23.585857	ebooks/7737
14303	image/jpeg	http://www.gutenberg.org/cache/epub/7737/pg7737.cover.medium.jpg	2020-06-04 00:38:23.634856	ebooks/7737
156540	text/html	http://www.gutenberg.org/ebooks/7738.html.images	2020-06-04 00:38:23.840883	ebooks/7738
13185	application/rdf+xml	http://www.gutenberg.org/ebooks/7738.rdf	2020-06-11 01:06:15.209172	ebooks/7738
325084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7738.kindle.images	2020-06-04 00:38:24.416848	ebooks/7738
84432	application/epub+zip	http://www.gutenberg.org/ebooks/7738.epub.noimages	2020-06-04 00:38:24.029859	ebooks/7738
156540	text/html	http://www.gutenberg.org/ebooks/7738.html.noimages	2020-06-04 00:38:23.883864	ebooks/7738
59000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7738/7738.zip	2015-03-30 08:08:36	ebooks/7738
145270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7738/7738.txt	2015-03-30 08:08:22	ebooks/7738
14252	image/jpeg	http://www.gutenberg.org/cache/epub/7738/pg7738.cover.medium.jpg	2020-06-04 00:38:24.850854	ebooks/7738
145236	text/plain	http://www.gutenberg.org/ebooks/7738.txt.utf-8	2020-06-04 00:38:23.743882	ebooks/7738
84432	application/epub+zip	http://www.gutenberg.org/ebooks/7738.epub.images	2020-06-04 00:38:23.968878	ebooks/7738
325076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7738.kindle.noimages	2020-06-04 00:38:24.801862	ebooks/7738
3779	image/jpeg	http://www.gutenberg.org/cache/epub/7738/pg7738.cover.small.jpg	2020-06-04 00:38:24.82685	ebooks/7738
70951	application/epub+zip	http://www.gutenberg.org/ebooks/7739.epub.images	2020-06-04 00:38:25.153867	ebooks/7739
14304	image/jpeg	http://www.gutenberg.org/cache/epub/7739/pg7739.cover.medium.jpg	2020-06-04 00:38:25.932864	ebooks/7739
125187	text/html	http://www.gutenberg.org/ebooks/7739.html.noimages	2020-06-04 00:38:25.079872	ebooks/7739
274271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7739.kindle.noimages	2020-06-04 00:38:25.882838	ebooks/7739
114692	text/plain	http://www.gutenberg.org/ebooks/7739.txt.utf-8	2020-06-04 00:38:24.958846	ebooks/7739
274211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7739.kindle.images	2020-06-04 00:38:25.54483	ebooks/7739
3783	image/jpeg	http://www.gutenberg.org/cache/epub/7739/pg7739.cover.small.jpg	2020-06-04 00:38:25.908833	ebooks/7739
114726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7739/7739.txt	2015-03-30 08:09:40	ebooks/7739
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/7739.rdf	2020-06-11 01:06:15.233205	ebooks/7739
70951	application/epub+zip	http://www.gutenberg.org/ebooks/7739.epub.noimages	2020-06-04 00:38:25.207876	ebooks/7739
46554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7739/7739.zip	2015-03-30 08:09:56	ebooks/7739
125187	text/html	http://www.gutenberg.org/ebooks/7739.html.images	2020-06-04 00:38:25.042847	ebooks/7739
14275	image/jpeg	http://www.gutenberg.org/cache/epub/774/pg774.cover.medium.jpg	2020-06-01 00:19:15.041942	ebooks/774
3751	image/jpeg	http://www.gutenberg.org/cache/epub/774/pg774.cover.small.jpg	2020-06-01 00:19:15.011927	ebooks/774
345962	text/html	http://www.gutenberg.org/files/774/774-h/774-h.htm	2013-03-12 14:28:22	ebooks/774
146044	application/epub+zip	http://www.gutenberg.org/ebooks/774.epub.noimages	2020-06-01 00:19:13.603935	ebooks/774
325394	text/plain; charset=utf-8	http://www.gutenberg.org/files/774/774-0.txt	2013-03-12 14:28:16	ebooks/774
121031	application/zip	http://www.gutenberg.org/files/774/774-0.zip	2013-03-12 14:31:33	ebooks/774
124374	application/zip	http://www.gutenberg.org/files/774/774-h.zip	2013-03-12 14:31:33	ebooks/774
602815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/774.kindle.images	2020-06-01 00:19:14.289932	ebooks/774
602806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/774.kindle.noimages	2020-06-01 00:19:14.977927	ebooks/774
12424	application/rdf+xml	http://www.gutenberg.org/ebooks/774.rdf	2020-06-11 01:00:42.578136	ebooks/774
146045	application/epub+zip	http://www.gutenberg.org/ebooks/774.epub.images	2020-06-01 00:19:13.378944	ebooks/774
297791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7740.kindle.images	2020-06-04 00:38:26.65483	ebooks/7740
76775	application/epub+zip	http://www.gutenberg.org/ebooks/7740.epub.noimages	2020-06-04 00:38:26.305834	ebooks/7740
14243	image/jpeg	http://www.gutenberg.org/cache/epub/7740/pg7740.cover.medium.jpg	2020-06-04 00:38:27.05382	ebooks/7740
52620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7740/7740.zip	2015-03-30 08:11:16	ebooks/7740
13185	application/rdf+xml	http://www.gutenberg.org/ebooks/7740.rdf	2020-06-11 01:06:15.257185	ebooks/7740
130834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7740/7740.txt	2015-03-30 08:10:56	ebooks/7740
76775	application/epub+zip	http://www.gutenberg.org/ebooks/7740.epub.images	2020-06-04 00:38:26.249825	ebooks/7740
140164	text/html	http://www.gutenberg.org/ebooks/7740.html.images	2020-06-04 00:38:26.129836	ebooks/7740
3772	image/jpeg	http://www.gutenberg.org/cache/epub/7740/pg7740.cover.small.jpg	2020-06-04 00:38:27.029823	ebooks/7740
140164	text/html	http://www.gutenberg.org/ebooks/7740.html.noimages	2020-06-04 00:38:26.169842	ebooks/7740
130800	text/plain	http://www.gutenberg.org/ebooks/7740.txt.utf-8	2020-06-04 00:38:26.042861	ebooks/7740
297783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7740.kindle.noimages	2020-06-04 00:38:27.00383	ebooks/7740
163663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7741/7741.txt	2015-03-30 08:19:16	ebooks/7741
92400	application/epub+zip	http://www.gutenberg.org/ebooks/7741.epub.noimages	2020-06-04 00:38:27.475817	ebooks/7741
66062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7741/7741.zip	2015-03-30 08:20:24	ebooks/7741
3804	image/jpeg	http://www.gutenberg.org/cache/epub/7741/pg7741.cover.small.jpg	2020-06-04 00:38:28.318808	ebooks/7741
92401	application/epub+zip	http://www.gutenberg.org/ebooks/7741.epub.images	2020-06-04 00:38:27.411808	ebooks/7741
175666	text/html	http://www.gutenberg.org/ebooks/7741.html.images	2020-06-04 00:38:27.270845	ebooks/7741
356132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7741.kindle.noimages	2020-06-04 00:38:28.293794	ebooks/7741
13185	application/rdf+xml	http://www.gutenberg.org/ebooks/7741.rdf	2020-06-11 01:06:15.281197	ebooks/7741
356141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7741.kindle.images	2020-06-04 00:38:27.882811	ebooks/7741
14320	image/jpeg	http://www.gutenberg.org/cache/epub/7741/pg7741.cover.medium.jpg	2020-06-04 00:38:28.342802	ebooks/7741
163629	text/plain	http://www.gutenberg.org/ebooks/7741.txt.utf-8	2020-06-04 00:38:27.163813	ebooks/7741
175666	text/html	http://www.gutenberg.org/ebooks/7741.html.noimages	2020-06-04 00:38:27.316824	ebooks/7741
77945	application/epub+zip	http://www.gutenberg.org/ebooks/7742.epub.images	2020-06-04 00:38:28.668796	ebooks/7742
144961	text/html	http://www.gutenberg.org/ebooks/7742.html.images	2020-06-04 00:38:28.546835	ebooks/7742
135678	text/plain	http://www.gutenberg.org/ebooks/7742.txt.utf-8	2020-06-04 00:38:28.453823	ebooks/7742
77945	application/epub+zip	http://www.gutenberg.org/ebooks/7742.epub.noimages	2020-06-04 00:38:28.726802	ebooks/7742
302973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7742.kindle.noimages	2020-06-04 00:38:29.429799	ebooks/7742
13180	application/rdf+xml	http://www.gutenberg.org/ebooks/7742.rdf	2020-06-11 01:06:15.30521	ebooks/7742
3817	image/jpeg	http://www.gutenberg.org/cache/epub/7742/pg7742.cover.small.jpg	2020-06-04 00:38:29.455789	ebooks/7742
14294	image/jpeg	http://www.gutenberg.org/cache/epub/7742/pg7742.cover.medium.jpg	2020-06-04 00:38:29.480863	ebooks/7742
144961	text/html	http://www.gutenberg.org/ebooks/7742.html.noimages	2020-06-04 00:38:28.587804	ebooks/7742
135712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7742/7742.txt	2015-03-30 08:23:08	ebooks/7742
302981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7742.kindle.images	2020-06-04 00:38:29.074803	ebooks/7742
53870	application/octet-stream	http://www.gutenberg.org/files/7742/7742.zip	2015-03-30 08:23:26	ebooks/7742
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/7743.rdf	2020-06-11 01:06:15.330198	ebooks/7743
250197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7743.kindle.images	2020-06-04 00:38:30.121776	ebooks/7743
110044	text/html	http://www.gutenberg.org/ebooks/7743.html.noimages	2020-06-04 00:38:29.698796	ebooks/7743
110044	text/html	http://www.gutenberg.org/ebooks/7743.html.images	2020-06-04 00:38:29.663783	ebooks/7743
3783	image/jpeg	http://www.gutenberg.org/cache/epub/7743/pg7743.cover.small.jpg	2020-06-04 00:38:30.447778	ebooks/7743
65069	application/epub+zip	http://www.gutenberg.org/ebooks/7743.epub.noimages	2020-06-04 00:38:29.818799	ebooks/7743
41311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7743/7743.zip	2015-03-30 08:25:20	ebooks/7743
100453	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7743/7743.txt	2015-03-30 08:25:04	ebooks/7743
14292	image/jpeg	http://www.gutenberg.org/cache/epub/7743/pg7743.cover.medium.jpg	2020-06-04 00:38:30.471774	ebooks/7743
250189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7743.kindle.noimages	2020-06-04 00:38:30.422783	ebooks/7743
65069	application/epub+zip	http://www.gutenberg.org/ebooks/7743.epub.images	2020-06-04 00:38:29.767817	ebooks/7743
100419	text/plain	http://www.gutenberg.org/ebooks/7743.txt.utf-8	2020-06-04 00:38:29.587838	ebooks/7743
3792	image/jpeg	http://www.gutenberg.org/cache/epub/7744/pg7744.cover.small.jpg	2020-06-04 00:38:31.400804	ebooks/7744
100967	text/html	http://www.gutenberg.org/ebooks/7744.html.noimages	2020-06-04 00:38:30.680806	ebooks/7744
236107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7744.kindle.images	2020-06-04 00:38:31.086782	ebooks/7744
13182	application/rdf+xml	http://www.gutenberg.org/ebooks/7744.rdf	2020-06-11 01:06:15.354207	ebooks/7744
14315	image/jpeg	http://www.gutenberg.org/cache/epub/7744/pg7744.cover.medium.jpg	2020-06-04 00:38:31.424788	ebooks/7744
236099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7744.kindle.noimages	2020-06-04 00:38:31.375765	ebooks/7744
38217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7744/7744.zip	2015-03-30 08:26:52	ebooks/7744
92126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7744/7744.txt	2015-03-30 08:26:38	ebooks/7744
100967	text/html	http://www.gutenberg.org/ebooks/7744.html.images	2020-06-04 00:38:30.646783	ebooks/7744
61955	application/epub+zip	http://www.gutenberg.org/ebooks/7744.epub.noimages	2020-06-04 00:38:30.799775	ebooks/7744
61955	application/epub+zip	http://www.gutenberg.org/ebooks/7744.epub.images	2020-06-04 00:38:30.749789	ebooks/7744
92092	text/plain	http://www.gutenberg.org/ebooks/7744.txt.utf-8	2020-06-04 00:38:30.577768	ebooks/7744
137922	text/html	http://www.gutenberg.org/ebooks/7745.html.images	2020-06-04 00:38:31.618802	ebooks/7745
76499	application/epub+zip	http://www.gutenberg.org/ebooks/7745.epub.noimages	2020-06-04 00:38:31.794776	ebooks/7745
126916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7745/7745.txt	2015-03-30 08:28:36	ebooks/7745
137922	text/html	http://www.gutenberg.org/ebooks/7745.html.noimages	2020-06-04 00:38:31.657843	ebooks/7745
3798	image/jpeg	http://www.gutenberg.org/cache/epub/7745/pg7745.cover.small.jpg	2020-06-04 00:38:32.525954	ebooks/7745
295631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7745.kindle.noimages	2020-06-04 00:38:32.500961	ebooks/7745
76499	application/epub+zip	http://www.gutenberg.org/ebooks/7745.epub.images	2020-06-04 00:38:31.736782	ebooks/7745
126882	text/plain	http://www.gutenberg.org/ebooks/7745.txt.utf-8	2020-06-04 00:38:31.530788	ebooks/7745
295571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7745.kindle.images	2020-06-04 00:38:32.147968	ebooks/7745
51859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7745/7745.zip	2015-03-30 08:28:56	ebooks/7745
14232	image/jpeg	http://www.gutenberg.org/cache/epub/7745/pg7745.cover.medium.jpg	2020-06-04 00:38:32.549954	ebooks/7745
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/7745.rdf	2020-06-11 01:06:15.380177	ebooks/7745
14234	image/jpeg	http://www.gutenberg.org/cache/epub/7746/pg7746.cover.medium.jpg	2020-06-04 00:38:33.540943	ebooks/7746
13181	application/rdf+xml	http://www.gutenberg.org/ebooks/7746.rdf	2020-06-11 01:06:15.404179	ebooks/7746
96725	text/html	http://www.gutenberg.org/ebooks/7746.html.images	2020-06-04 00:38:32.72495	ebooks/7746
228510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7746.kindle.images	2020-06-04 00:38:33.205938	ebooks/7746
3772	image/jpeg	http://www.gutenberg.org/cache/epub/7746/pg7746.cover.small.jpg	2020-06-04 00:38:33.517002	ebooks/7746
87870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7746/7746.txt	2015-03-30 08:29:42	ebooks/7746
96725	text/html	http://www.gutenberg.org/ebooks/7746.html.noimages	2020-06-04 00:38:32.756949	ebooks/7746
36202	application/zip	http://www.gutenberg.org/files/7746/7746.zip	2015-03-30 08:30:02	ebooks/7746
59342	application/epub+zip	http://www.gutenberg.org/ebooks/7746.epub.images	2020-06-04 00:38:32.871948	ebooks/7746
59342	application/epub+zip	http://www.gutenberg.org/ebooks/7746.epub.noimages	2020-06-04 00:38:32.921947	ebooks/7746
228502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7746.kindle.noimages	2020-06-04 00:38:33.490943	ebooks/7746
87836	text/plain	http://www.gutenberg.org/ebooks/7746.txt.utf-8	2020-06-04 00:38:32.655961	ebooks/7746
236801	text/html	http://www.gutenberg.org/ebooks/7747.html.images	2020-06-04 00:38:33.786951	ebooks/7747
454551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7747.kindle.noimages	2020-06-04 00:38:35.077931	ebooks/7747
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/7747.rdf	2020-06-11 01:06:15.429199	ebooks/7747
14271	image/jpeg	http://www.gutenberg.org/cache/epub/7747/pg7747.cover.medium.jpg	2020-06-04 00:38:35.127954	ebooks/7747
454559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7747.kindle.images	2020-06-04 00:38:34.554949	ebooks/7747
221661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7747/7747.txt	2015-03-30 08:30:56	ebooks/7747
236801	text/html	http://www.gutenberg.org/ebooks/7747.html.noimages	2020-06-04 00:38:33.84493	ebooks/7747
117163	application/epub+zip	http://www.gutenberg.org/ebooks/7747.epub.noimages	2020-06-04 00:38:34.035936	ebooks/7747
3751	image/jpeg	http://www.gutenberg.org/cache/epub/7747/pg7747.cover.small.jpg	2020-06-04 00:38:35.103939	ebooks/7747
89590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7747/7747.zip	2015-03-30 08:31:14	ebooks/7747
221627	text/plain	http://www.gutenberg.org/ebooks/7747.txt.utf-8	2020-06-04 00:38:33.650976	ebooks/7747
117163	application/epub+zip	http://www.gutenberg.org/ebooks/7747.epub.images	2020-06-04 00:38:33.957939	ebooks/7747
213396	text/html	http://www.gutenberg.org/ebooks/7748.html.noimages	2020-06-04 00:38:35.415936	ebooks/7748
417212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7748.kindle.noimages	2020-06-04 00:38:36.557894	ebooks/7748
107476	application/epub+zip	http://www.gutenberg.org/ebooks/7748.epub.images	2020-06-04 00:38:35.520924	ebooks/7748
80973	application/zip	http://www.gutenberg.org/files/7748/7748.zip	2015-03-30 08:33:44	ebooks/7748
3761	image/jpeg	http://www.gutenberg.org/cache/epub/7748/pg7748.cover.small.jpg	2020-06-04 00:38:36.583891	ebooks/7748
417220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7748.kindle.images	2020-06-04 00:38:36.073909	ebooks/7748
14229	image/jpeg	http://www.gutenberg.org/cache/epub/7748/pg7748.cover.medium.jpg	2020-06-04 00:38:36.607892	ebooks/7748
213396	text/html	http://www.gutenberg.org/ebooks/7748.html.images	2020-06-04 00:38:35.363933	ebooks/7748
107476	application/epub+zip	http://www.gutenberg.org/ebooks/7748.epub.noimages	2020-06-04 00:38:35.592915	ebooks/7748
199748	text/plain	http://www.gutenberg.org/ebooks/7748.txt.utf-8	2020-06-04 00:38:35.238915	ebooks/7748
199782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7748/7748.txt	2015-03-30 08:33:26	ebooks/7748
13186	application/rdf+xml	http://www.gutenberg.org/ebooks/7748.rdf	2020-06-11 01:06:15.45419	ebooks/7748
2610062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7749.kindle.noimages	2020-06-04 00:38:43.649836	ebooks/7749
1798256	text/html; charset=utf-8	http://www.gutenberg.org/files/7749/7749-h/7749-h.htm	2016-08-28 09:07:32	ebooks/7749
2610071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7749.kindle.images	2020-06-04 00:38:40.830843	ebooks/7749
15062	image/jpeg	http://www.gutenberg.org/cache/epub/7749/pg7749.cover.medium.jpg	2020-06-04 00:38:43.757813	ebooks/7749
588527	application/zip	http://www.gutenberg.org/files/7749/7749.zip	2016-07-19 06:23:34	ebooks/7749
654027	application/epub+zip	http://www.gutenberg.org/ebooks/7749.epub.images	2020-06-04 00:38:37.567895	ebooks/7749
14630	application/rdf+xml	http://www.gutenberg.org/ebooks/7749.rdf	2020-06-11 01:06:15.481204	ebooks/7749
3997	image/jpeg	http://www.gutenberg.org/cache/epub/7749/pg7749.cover.small.jpg	2020-06-04 00:38:43.706804	ebooks/7749
654026	application/epub+zip	http://www.gutenberg.org/ebooks/7749.epub.noimages	2020-06-04 00:38:38.012871	ebooks/7749
618531	application/zip	http://www.gutenberg.org/files/7749/7749-h.zip	2016-08-28 09:07:48	ebooks/7749
1514140	text/plain; charset=utf-8	http://www.gutenberg.org/files/7749/7749-0.txt	2016-08-28 09:01:26	ebooks/7749
591194	application/zip	http://www.gutenberg.org/files/7749/7749-0.zip	2016-08-28 09:07:48	ebooks/7749
1495569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7749/7749.txt	2016-07-19 06:23:04	ebooks/7749
500743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/775/775.txt	2015-11-19 05:17:02	ebooks/775
895306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/775.kindle.images	2020-06-01 00:19:16.749909	ebooks/775
189520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/775/775.zip	2015-11-19 05:17:44	ebooks/775
4241	image/jpeg	http://www.gutenberg.org/cache/epub/775/pg775.cover.small.jpg	2020-06-01 00:19:17.799882	ebooks/775
895294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/775.kindle.noimages	2020-06-01 00:19:17.763912	ebooks/775
220178	application/epub+zip	http://www.gutenberg.org/ebooks/775.epub.noimages	2020-06-01 00:19:15.738921	ebooks/775
508367	text/plain; charset=utf-8	http://www.gutenberg.org/files/775/775-0.txt	2016-09-17 06:48:30	ebooks/775
15454	application/rdf+xml	http://www.gutenberg.org/ebooks/775.rdf	2020-06-11 01:00:42.606136	ebooks/775
200291	application/zip	http://www.gutenberg.org/files/775/775-h.zip	2016-09-17 06:51:24	ebooks/775
609901	text/html; charset=utf-8	http://www.gutenberg.org/files/775/775-h/775-h.htm	2016-09-17 06:50:56	ebooks/775
190457	application/zip	http://www.gutenberg.org/files/775/775-0.zip	2016-09-17 06:51:24	ebooks/775
220178	application/epub+zip	http://www.gutenberg.org/ebooks/775.epub.images	2020-06-01 00:19:15.517911	ebooks/775
15144	image/jpeg	http://www.gutenberg.org/cache/epub/775/pg775.cover.medium.jpg	2020-06-01 00:19:17.832883	ebooks/775
115902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7750/7750.txt	2015-03-30 08:34:40	ebooks/7750
70906	application/epub+zip	http://www.gutenberg.org/ebooks/7750.epub.images	2020-06-04 00:38:47.720063	ebooks/7750
115866	text/plain	http://www.gutenberg.org/ebooks/7750.txt.utf-8	2020-06-04 00:38:47.323068	ebooks/7750
126108	text/html	http://www.gutenberg.org/ebooks/7750.html.images	2020-06-04 00:38:47.409071	ebooks/7750
281514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7750.kindle.noimages	2020-06-04 00:38:48.42304	ebooks/7750
126108	text/html	http://www.gutenberg.org/ebooks/7750.html.noimages	2020-06-04 00:38:47.449058	ebooks/7750
3918	image/jpeg	http://www.gutenberg.org/cache/epub/7750/pg7750.cover.small.jpg	2020-06-04 00:38:48.448052	ebooks/7750
70906	application/epub+zip	http://www.gutenberg.org/ebooks/7750.epub.noimages	2020-06-04 00:38:47.77607	ebooks/7750
15277	image/jpeg	http://www.gutenberg.org/cache/epub/7750/pg7750.cover.medium.jpg	2020-06-04 00:38:48.472039	ebooks/7750
281522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7750.kindle.images	2020-06-04 00:38:48.098045	ebooks/7750
48302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7750/7750.zip	2015-03-30 08:34:56	ebooks/7750
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/7750.rdf	2020-06-11 01:06:15.505204	ebooks/7750
141000	text/html	http://www.gutenberg.org/ebooks/7751.html.images	2020-06-04 00:38:48.680079	ebooks/7751
302559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7751.kindle.images	2020-06-04 00:38:49.204064	ebooks/7751
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/7751.rdf	2020-06-11 01:06:15.529196	ebooks/7751
131351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7751/7751.txt	2015-03-30 08:35:48	ebooks/7751
141000	text/html	http://www.gutenberg.org/ebooks/7751.html.noimages	2020-06-04 00:38:48.723034	ebooks/7751
15293	image/jpeg	http://www.gutenberg.org/cache/epub/7751/pg7751.cover.medium.jpg	2020-06-04 00:38:49.599028	ebooks/7751
302550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7751.kindle.noimages	2020-06-04 00:38:49.549042	ebooks/7751
76543	application/epub+zip	http://www.gutenberg.org/ebooks/7751.epub.images	2020-06-04 00:38:48.802077	ebooks/7751
54193	application/zip	http://www.gutenberg.org/files/7751/7751.zip	2015-03-30 08:36:06	ebooks/7751
131317	text/plain	http://www.gutenberg.org/ebooks/7751.txt.utf-8	2020-06-04 00:38:48.590046	ebooks/7751
76542	application/epub+zip	http://www.gutenberg.org/ebooks/7751.epub.noimages	2020-06-04 00:38:48.859053	ebooks/7751
3914	image/jpeg	http://www.gutenberg.org/cache/epub/7751/pg7751.cover.small.jpg	2020-06-04 00:38:49.575023	ebooks/7751
309928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7752.kindle.images	2020-06-04 00:38:50.342028	ebooks/7752
136433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7752/7752.txt	2015-03-30 08:36:52	ebooks/7752
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/7752.rdf	2020-06-11 01:06:15.553168	ebooks/7752
136399	text/plain	http://www.gutenberg.org/ebooks/7752.txt.utf-8	2020-06-04 00:38:49.707031	ebooks/7752
146750	text/html	http://www.gutenberg.org/ebooks/7752.html.images	2020-06-04 00:38:49.802028	ebooks/7752
309920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7752.kindle.noimages	2020-06-04 00:38:50.699006	ebooks/7752
146750	text/html	http://www.gutenberg.org/ebooks/7752.html.noimages	2020-06-04 00:38:49.844036	ebooks/7752
77920	application/epub+zip	http://www.gutenberg.org/ebooks/7752.epub.images	2020-06-04 00:38:49.929039	ebooks/7752
15290	image/jpeg	http://www.gutenberg.org/cache/epub/7752/pg7752.cover.medium.jpg	2020-06-04 00:38:50.749018	ebooks/7752
55084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7752/7752.zip	2015-03-30 08:37:10	ebooks/7752
3913	image/jpeg	http://www.gutenberg.org/cache/epub/7752/pg7752.cover.small.jpg	2020-06-04 00:38:50.725014	ebooks/7752
77920	application/epub+zip	http://www.gutenberg.org/ebooks/7752.epub.noimages	2020-06-04 00:38:49.989029	ebooks/7752
146009	text/html	http://www.gutenberg.org/ebooks/7753.html.noimages	2020-06-04 00:38:50.99002	ebooks/7753
3918	image/jpeg	http://www.gutenberg.org/cache/epub/7753/pg7753.cover.small.jpg	2020-06-04 00:38:51.838996	ebooks/7753
136982	text/plain	http://www.gutenberg.org/ebooks/7753.txt.utf-8	2020-06-04 00:38:50.857027	ebooks/7753
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/7753.rdf	2020-06-11 01:06:15.576211	ebooks/7753
78386	application/epub+zip	http://www.gutenberg.org/ebooks/7753.epub.images	2020-06-04 00:38:51.071009	ebooks/7753
146009	text/html	http://www.gutenberg.org/ebooks/7753.html.images	2020-06-04 00:38:50.949006	ebooks/7753
310390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7753.kindle.images	2020-06-04 00:38:51.470999	ebooks/7753
137016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7753/7753.txt	2015-03-30 08:39:14	ebooks/7753
310381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7753.kindle.noimages	2020-06-04 00:38:51.813992	ebooks/7753
78385	application/epub+zip	http://www.gutenberg.org/ebooks/7753.epub.noimages	2020-06-04 00:38:51.128011	ebooks/7753
55973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7753/7753.zip	2015-03-30 08:39:30	ebooks/7753
15322	image/jpeg	http://www.gutenberg.org/cache/epub/7753/pg7753.cover.medium.jpg	2020-06-04 00:38:51.862993	ebooks/7753
78714	application/epub+zip	http://www.gutenberg.org/ebooks/7754.epub.images	2020-06-04 00:38:52.190994	ebooks/7754
146806	text/html	http://www.gutenberg.org/ebooks/7754.html.noimages	2020-06-04 00:38:52.108003	ebooks/7754
135256	text/plain	http://www.gutenberg.org/ebooks/7754.txt.utf-8	2020-06-04 00:38:51.971067	ebooks/7754
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/7754.rdf	2020-06-11 01:06:15.600218	ebooks/7754
311538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7754.kindle.images	2020-06-04 00:38:52.612983	ebooks/7754
311530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7754.kindle.noimages	2020-06-04 00:38:52.973994	ebooks/7754
78714	application/epub+zip	http://www.gutenberg.org/ebooks/7754.epub.noimages	2020-06-04 00:38:52.250992	ebooks/7754
135290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7754/7754.txt	2015-03-30 08:40:18	ebooks/7754
3911	image/jpeg	http://www.gutenberg.org/cache/epub/7754/pg7754.cover.small.jpg	2020-06-04 00:38:52.998987	ebooks/7754
146806	text/html	http://www.gutenberg.org/ebooks/7754.html.images	2020-06-04 00:38:52.067041	ebooks/7754
15285	image/jpeg	http://www.gutenberg.org/cache/epub/7754/pg7754.cover.medium.jpg	2020-06-04 00:38:53.022979	ebooks/7754
55663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7754/7754.zip	2015-03-30 08:40:36	ebooks/7754
12638	application/rdf+xml	http://www.gutenberg.org/ebooks/7755.rdf	2020-06-11 01:06:15.624206	ebooks/7755
296777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7755.kindle.images	2020-06-04 00:38:53.726967	ebooks/7755
15284	image/jpeg	http://www.gutenberg.org/cache/epub/7755/pg7755.cover.medium.jpg	2020-06-04 00:38:54.108977	ebooks/7755
296770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7755.kindle.noimages	2020-06-04 00:38:54.060962	ebooks/7755
138017	text/html	http://www.gutenberg.org/ebooks/7755.html.images	2020-06-04 00:38:53.215989	ebooks/7755
3925	image/jpeg	http://www.gutenberg.org/cache/epub/7755/pg7755.cover.small.jpg	2020-06-04 00:38:54.084976	ebooks/7755
128582	text/plain	http://www.gutenberg.org/ebooks/7755.txt.utf-8	2020-06-04 00:38:53.127988	ebooks/7755
138017	text/html	http://www.gutenberg.org/ebooks/7755.html.noimages	2020-06-04 00:38:53.256973	ebooks/7755
75165	application/epub+zip	http://www.gutenberg.org/ebooks/7755.epub.images	2020-06-04 00:38:53.335003	ebooks/7755
75166	application/epub+zip	http://www.gutenberg.org/ebooks/7755.epub.noimages	2020-06-04 00:38:53.391978	ebooks/7755
128616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7755/7755.txt	2015-03-30 08:42:04	ebooks/7755
52577	application/zip	http://www.gutenberg.org/files/7755/7755.zip	2015-03-30 08:42:20	ebooks/7755
3717	image/jpeg	http://www.gutenberg.org/cache/epub/7756/pg7756.cover.small.jpg	2020-06-04 00:38:57.80693	ebooks/7756
324454	application/epub+zip	http://www.gutenberg.org/ebooks/7756.epub.images	2020-06-04 00:38:54.695034	ebooks/7756
14087	application/rdf+xml	http://www.gutenberg.org/ebooks/7756.rdf	2020-06-11 01:06:15.651166	ebooks/7756
1292522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7756.kindle.images	2020-06-04 00:38:56.358937	ebooks/7756
283476	text/plain; charset=utf-8	http://www.gutenberg.org/files/7756/7756-0.zip	2016-08-28 09:37:24	ebooks/7756
295800	application/zip	http://www.gutenberg.org/files/7756/7756-h.zip	2016-08-28 09:37:26	ebooks/7756
282473	application/zip	http://www.gutenberg.org/files/7756/7756.zip	2016-06-25 05:34:58	ebooks/7756
1292514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7756.kindle.noimages	2020-06-04 00:38:57.766917	ebooks/7756
718588	text/plain; charset=utf-8	http://www.gutenberg.org/files/7756/7756-0.txt	2016-08-28 09:34:46	ebooks/7756
840961	text/html; charset=us-ascii	http://www.gutenberg.org/files/7756/7756-h/7756-h.htm	2016-08-28 09:36:46	ebooks/7756
14000	image/jpeg	http://www.gutenberg.org/cache/epub/7756/pg7756.cover.medium.jpg	2020-06-04 00:38:57.843919	ebooks/7756
324454	application/epub+zip	http://www.gutenberg.org/ebooks/7756.epub.noimages	2020-06-04 00:38:54.95698	ebooks/7756
711096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7756/7756.txt	2016-06-25 05:34:24	ebooks/7756
197377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7757.kindle.noimages	2020-06-04 00:38:58.63991	ebooks/7757
78416	text/html	http://www.gutenberg.org/ebooks/7757.html.images	2020-06-04 00:38:58.031921	ebooks/7757
48882	application/epub+zip	http://www.gutenberg.org/ebooks/7757.epub.images	2020-06-04 00:38:58.118914	ebooks/7757
72520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7757/7757.txt	2015-03-30 08:43:12	ebooks/7757
13073	image/jpeg	http://www.gutenberg.org/cache/epub/7757/pg7757.cover.medium.jpg	2020-06-04 00:38:58.687916	ebooks/7757
197386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7757.kindle.images	2020-06-04 00:38:58.399918	ebooks/7757
29875	application/zip	http://www.gutenberg.org/files/7757/7757.zip	2015-03-30 08:43:36	ebooks/7757
72486	text/plain	http://www.gutenberg.org/ebooks/7757.txt.utf-8	2020-06-04 00:38:57.976925	ebooks/7757
48881	application/epub+zip	http://www.gutenberg.org/ebooks/7757.epub.noimages	2020-06-04 00:38:58.161923	ebooks/7757
3374	image/jpeg	http://www.gutenberg.org/cache/epub/7757/pg7757.cover.small.jpg	2020-06-04 00:38:58.664902	ebooks/7757
12577	application/rdf+xml	http://www.gutenberg.org/ebooks/7757.rdf	2020-06-11 01:06:15.674248	ebooks/7757
78416	text/html	http://www.gutenberg.org/ebooks/7757.html.noimages	2020-06-04 00:38:58.060983	ebooks/7757
12577	application/rdf+xml	http://www.gutenberg.org/ebooks/7758.rdf	2020-06-11 01:06:15.698191	ebooks/7758
27518	application/zip	http://www.gutenberg.org/files/7758/7758.zip	2015-03-30 08:45:06	ebooks/7758
12987	image/jpeg	http://www.gutenberg.org/cache/epub/7758/pg7758.cover.medium.jpg	2020-06-04 00:38:59.48094	ebooks/7758
46364	application/epub+zip	http://www.gutenberg.org/ebooks/7758.epub.images	2020-06-04 00:38:58.925903	ebooks/7758
187004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7758.kindle.images	2020-06-04 00:38:59.202919	ebooks/7758
66574	text/plain	http://www.gutenberg.org/ebooks/7758.txt.utf-8	2020-06-04 00:38:58.791908	ebooks/7758
66608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7758/7758.txt	2015-03-30 08:44:46	ebooks/7758
73011	text/html	http://www.gutenberg.org/ebooks/7758.html.noimages	2020-06-04 00:38:58.87092	ebooks/7758
73011	text/html	http://www.gutenberg.org/ebooks/7758.html.images	2020-06-04 00:38:58.84391	ebooks/7758
46364	application/epub+zip	http://www.gutenberg.org/ebooks/7758.epub.noimages	2020-06-04 00:38:58.968917	ebooks/7758
3383	image/jpeg	http://www.gutenberg.org/cache/epub/7758/pg7758.cover.small.jpg	2020-06-04 00:38:59.456916	ebooks/7758
186996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7758.kindle.noimages	2020-06-04 00:38:59.431899	ebooks/7758
62694	text/html	http://www.gutenberg.org/ebooks/7759.html.images	2020-06-04 00:38:59.665894	ebooks/7759
12577	application/rdf+xml	http://www.gutenberg.org/ebooks/7759.rdf	2020-06-11 01:06:15.722172	ebooks/7759
168866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7759.kindle.images	2020-06-04 00:38:59.9929	ebooks/7759
23327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7759/7759.zip	2015-03-30 08:46:16	ebooks/7759
13134	image/jpeg	http://www.gutenberg.org/cache/epub/7759/pg7759.cover.medium.jpg	2020-06-04 00:39:00.249922	ebooks/7759
62694	text/html	http://www.gutenberg.org/ebooks/7759.html.noimages	2020-06-04 00:38:59.691903	ebooks/7759
41918	application/epub+zip	http://www.gutenberg.org/ebooks/7759.epub.images	2020-06-04 00:38:59.743932	ebooks/7759
56147	text/plain	http://www.gutenberg.org/ebooks/7759.txt.utf-8	2020-06-04 00:38:59.58492	ebooks/7759
168858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7759.kindle.noimages	2020-06-04 00:39:00.200901	ebooks/7759
41918	application/epub+zip	http://www.gutenberg.org/ebooks/7759.epub.noimages	2020-06-04 00:38:59.784927	ebooks/7759
56181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7759/7759.txt	2015-03-30 08:45:58	ebooks/7759
3382	image/jpeg	http://www.gutenberg.org/cache/epub/7759/pg7759.cover.small.jpg	2020-06-04 00:39:00.225915	ebooks/7759
3565	image/jpeg	http://www.gutenberg.org/cache/epub/776/pg776.cover.small.jpg	2020-06-01 00:19:19.798855	ebooks/776
15786	image/jpeg	http://www.gutenberg.org/cache/epub/776/pg776.cover.medium.jpg	2020-06-01 00:19:19.823865	ebooks/776
230563	text/html	http://www.gutenberg.org/ebooks/776.html.noimages	2020-06-01 00:19:18.280877	ebooks/776
74874	application/zip	http://www.gutenberg.org/files/776/776.zip	2015-04-02 06:16:36	ebooks/776
230563	text/html	http://www.gutenberg.org/ebooks/776.html.images	2020-06-01 00:19:18.213884	ebooks/776
190775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/776/776.txt	2015-04-02 06:15:58	ebooks/776
108971	application/epub+zip	http://www.gutenberg.org/ebooks/776.epub.noimages	2020-06-01 00:19:18.529884	ebooks/776
427363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/776.kindle.noimages	2020-06-01 00:19:19.771861	ebooks/776
427376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/776.kindle.images	2020-06-01 00:19:19.146868	ebooks/776
190776	text/plain	http://www.gutenberg.org/ebooks/776.txt.utf-8	2020-06-01 00:19:17.968895	ebooks/776
108972	application/epub+zip	http://www.gutenberg.org/ebooks/776.epub.images	2020-06-01 00:19:18.424879	ebooks/776
13022	application/rdf+xml	http://www.gutenberg.org/ebooks/776.rdf	2020-06-11 01:00:42.632204	ebooks/776
72912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7760/7760.txt	2015-03-30 08:47:06	ebooks/7760
12948	image/jpeg	http://www.gutenberg.org/cache/epub/7760/pg7760.cover.medium.jpg	2020-06-04 00:39:01.046874	ebooks/7760
72878	text/plain	http://www.gutenberg.org/ebooks/7760.txt.utf-8	2020-06-04 00:39:00.355904	ebooks/7760
194273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7760.kindle.noimages	2020-06-04 00:39:00.997921	ebooks/7760
30155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7760/7760.zip	2015-03-30 08:47:28	ebooks/7760
194281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7760.kindle.images	2020-06-04 00:39:00.767881	ebooks/7760
3366	image/jpeg	http://www.gutenberg.org/cache/epub/7760/pg7760.cover.small.jpg	2020-06-04 00:39:01.022891	ebooks/7760
12577	application/rdf+xml	http://www.gutenberg.org/ebooks/7760.rdf	2020-06-11 01:06:15.747169	ebooks/7760
48617	application/epub+zip	http://www.gutenberg.org/ebooks/7760.epub.images	2020-06-04 00:39:00.496895	ebooks/7760
48617	application/epub+zip	http://www.gutenberg.org/ebooks/7760.epub.noimages	2020-06-04 00:39:00.539895	ebooks/7760
77730	text/html	http://www.gutenberg.org/ebooks/7760.html.noimages	2020-06-04 00:39:00.439894	ebooks/7760
77730	text/html	http://www.gutenberg.org/ebooks/7760.html.images	2020-06-04 00:39:00.409892	ebooks/7760
225612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7761/7761.txt	2009-03-16 13:12:34	ebooks/7761
14021	application/rdf+xml	http://www.gutenberg.org/ebooks/7761.rdf	2020-06-11 01:06:15.774183	ebooks/7761
449551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7761.kindle.noimages	2020-06-04 00:39:02.445886	ebooks/7761
3673	image/jpeg	http://www.gutenberg.org/cache/epub/7761/pg7761.cover.small.jpg	2020-06-04 00:39:02.473872	ebooks/7761
87960	application/zip	http://www.gutenberg.org/files/7761/7761.zip	2009-03-16 13:12:36	ebooks/7761
226841	text/plain; charset=utf-8	http://www.gutenberg.org/files/7761/7761-0.txt	2016-08-28 09:43:14	ebooks/7761
88171	text/plain; charset=utf-8	http://www.gutenberg.org/files/7761/7761-0.zip	2016-08-28 09:45:52	ebooks/7761
256632	text/html; charset=utf-8	http://www.gutenberg.org/files/7761/7761-h/7761-h.htm	2016-08-28 09:45:22	ebooks/7761
92148	text/html; charset=utf-8	http://www.gutenberg.org/files/7761/7761-h.zip	2016-08-28 09:45:52	ebooks/7761
449559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7761.kindle.images	2020-06-04 00:39:01.961881	ebooks/7761
112619	application/epub+zip	http://www.gutenberg.org/ebooks/7761.epub.images	2020-06-04 00:39:01.335881	ebooks/7761
14231	image/jpeg	http://www.gutenberg.org/cache/epub/7761/pg7761.cover.medium.jpg	2020-06-04 00:39:02.499868	ebooks/7761
112619	application/epub+zip	http://www.gutenberg.org/ebooks/7761.epub.noimages	2020-06-04 00:39:01.475877	ebooks/7761
962475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7762.kindle.images	2020-06-04 00:39:04.562851	ebooks/7762
200545	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7762/7762-8.zip	2013-05-31 05:20:32	ebooks/7762
11800	image/jpeg	http://www.gutenberg.org/cache/epub/7762/pg7762.cover.medium.jpg	2020-06-04 00:39:05.849841	ebooks/7762
3107	image/jpeg	http://www.gutenberg.org/cache/epub/7762/pg7762.cover.small.jpg	2020-06-04 00:39:05.808825	ebooks/7762
213088	application/zip	http://www.gutenberg.org/files/7762/7762-h.zip	2018-03-15 08:41:04	ebooks/7762
201380	application/zip	http://www.gutenberg.org/files/7762/7762-0.zip	2018-03-15 08:41:04	ebooks/7762
235019	application/epub+zip	http://www.gutenberg.org/ebooks/7762.epub.images	2020-06-04 00:39:03.069893	ebooks/7762
962467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7762.kindle.noimages	2020-06-04 00:39:05.763825	ebooks/7762
17497	application/rdf+xml	http://www.gutenberg.org/ebooks/7762.rdf	2020-06-11 01:06:15.806194	ebooks/7762
545321	text/plain; charset=utf-8	http://www.gutenberg.org/files/7762/7762-0.txt	2018-03-15 08:39:58	ebooks/7762
681507	text/html; charset=utf-8	http://www.gutenberg.org/files/7762/7762-h/7762-h.htm	2018-03-15 08:40:12	ebooks/7762
200472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7762/7762.zip	2013-05-31 05:20:32	ebooks/7762
537787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7762/7762.txt	2013-05-31 05:18:12	ebooks/7762
235019	application/epub+zip	http://www.gutenberg.org/ebooks/7762.epub.noimages	2020-06-04 00:39:03.352935	ebooks/7762
537770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7762/7762-8.txt	2013-05-31 05:18:26	ebooks/7762
258786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7763/7763-8.txt	2013-05-26 00:25:12	ebooks/7763
262680	text/plain; charset=utf-8	http://www.gutenberg.org/files/7763/7763-0.txt	2016-11-07 00:58:44	ebooks/7763
127922	application/epub+zip	http://www.gutenberg.org/ebooks/7763.epub.noimages	2020-06-04 00:39:06.445809	ebooks/7763
16764	application/rdf+xml	http://www.gutenberg.org/ebooks/7763.rdf	2020-06-11 01:06:15.837198	ebooks/7763
127922	application/epub+zip	http://www.gutenberg.org/ebooks/7763.epub.images	2020-06-04 00:39:06.255853	ebooks/7763
2851	image/jpeg	http://www.gutenberg.org/cache/epub/7763/pg7763.cover.small.jpg	2020-06-04 00:39:07.630805	ebooks/7763
504958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7763.kindle.images	2020-06-04 00:39:07.02091	ebooks/7763
258777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7763/7763.txt	2013-05-26 00:25:00	ebooks/7763
100613	application/zip	http://www.gutenberg.org/files/7763/7763.zip	2013-05-26 00:28:48	ebooks/7763
311190	text/html; charset=utf-8	http://www.gutenberg.org/files/7763/7763-h/7763-h.htm	2016-11-07 01:00:28	ebooks/7763
504942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7763.kindle.noimages	2020-06-04 00:39:07.599817	ebooks/7763
100638	application/zip	http://www.gutenberg.org/files/7763/7763-8.zip	2013-05-26 00:28:48	ebooks/7763
11778	image/jpeg	http://www.gutenberg.org/cache/epub/7763/pg7763.cover.medium.jpg	2020-06-04 00:39:07.658813	ebooks/7763
106320	application/zip	http://www.gutenberg.org/files/7763/7763-h.zip	2016-11-07 01:01:08	ebooks/7763
101119	application/zip	http://www.gutenberg.org/files/7763/7763-0.zip	2016-11-07 01:01:08	ebooks/7763
75270	text/html	http://www.gutenberg.org/ebooks/7764.html.noimages	2020-06-04 00:39:07.878793	ebooks/7764
3742	image/jpeg	http://www.gutenberg.org/cache/epub/7764/pg7764.cover.small.jpg	2020-06-04 00:39:08.536791	ebooks/7764
12150	application/rdf+xml	http://www.gutenberg.org/ebooks/7764.rdf	2020-06-11 01:06:15.860217	ebooks/7764
186472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7764.kindle.images	2020-06-04 00:39:08.246796	ebooks/7764
75270	text/html	http://www.gutenberg.org/ebooks/7764.html.images	2020-06-04 00:39:07.84779	ebooks/7764
65455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7764/7764.txt	2015-05-18 07:36:48	ebooks/7764
65425	text/plain	http://www.gutenberg.org/ebooks/7764.txt.utf-8	2020-06-04 00:39:07.78082	ebooks/7764
24616	application/zip	http://www.gutenberg.org/files/7764/7764.zip	2015-05-18 07:46:26	ebooks/7764
46872	application/epub+zip	http://www.gutenberg.org/ebooks/7764.epub.noimages	2020-06-04 00:39:07.986804	ebooks/7764
186468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7764.kindle.noimages	2020-06-04 00:39:08.510817	ebooks/7764
46872	application/epub+zip	http://www.gutenberg.org/ebooks/7764.epub.images	2020-06-04 00:39:07.939781	ebooks/7764
15256	image/jpeg	http://www.gutenberg.org/cache/epub/7764/pg7764.cover.medium.jpg	2020-06-04 00:39:08.560796	ebooks/7764
389713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7765.kindle.images	2020-06-04 00:39:09.912819	ebooks/7765
65083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7765/7765.zip	2015-03-07 15:33:20	ebooks/7765
222895	text/html	http://www.gutenberg.org/ebooks/7765.html.noimages	2020-06-04 00:39:08.968806	ebooks/7765
178217	text/plain	http://www.gutenberg.org/ebooks/7765.txt.utf-8	2020-06-04 00:39:08.667808	ebooks/7765
96253	application/epub+zip	http://www.gutenberg.org/ebooks/7765.epub.images	2020-06-04 00:39:09.115769	ebooks/7765
389709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7765.kindle.noimages	2020-06-04 00:39:10.59077	ebooks/7765
178247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7765/7765.txt	2015-03-07 15:31:18	ebooks/7765
3689	image/jpeg	http://www.gutenberg.org/cache/epub/7765/pg7765.cover.small.jpg	2020-06-04 00:39:10.616772	ebooks/7765
222895	text/html	http://www.gutenberg.org/ebooks/7765.html.images	2020-06-04 00:39:08.903785	ebooks/7765
13897	image/jpeg	http://www.gutenberg.org/cache/epub/7765/pg7765.cover.medium.jpg	2020-06-04 00:39:10.639772	ebooks/7765
12720	application/rdf+xml	http://www.gutenberg.org/ebooks/7765.rdf	2020-06-11 01:06:15.884201	ebooks/7765
96253	application/epub+zip	http://www.gutenberg.org/ebooks/7765.epub.noimages	2020-06-04 00:39:09.227776	ebooks/7765
98225	text/plain	http://www.gutenberg.org/ebooks/7766.txt.utf-8	2020-06-04 00:39:10.746783	ebooks/7766
38359	application/zip	http://www.gutenberg.org/files/7766/7766-8.zip	2013-05-03 08:13:58	ebooks/7766
222029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7766.kindle.images	2020-06-04 00:39:11.318948	ebooks/7766
110300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7766/7766-h/7766-h.htm	2013-05-03 08:12:48	ebooks/7766
98247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7766/7766-8.txt	2013-05-03 08:13:26	ebooks/7766
10655	image/jpeg	http://www.gutenberg.org/cache/epub/7766/pg7766.cover.medium.jpg	2020-06-04 00:39:11.642948	ebooks/7766
2936	image/jpeg	http://www.gutenberg.org/cache/epub/7766/pg7766.cover.small.jpg	2020-06-04 00:39:11.618938	ebooks/7766
54797	application/epub+zip	http://www.gutenberg.org/ebooks/7766.epub.images	2020-06-04 00:39:10.922952	ebooks/7766
15757	application/rdf+xml	http://www.gutenberg.org/ebooks/7766.rdf	2020-06-11 01:06:15.914185	ebooks/7766
54796	application/epub+zip	http://www.gutenberg.org/ebooks/7766.epub.noimages	2020-06-04 00:39:11.047956	ebooks/7766
222020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7766.kindle.noimages	2020-06-04 00:39:11.592974	ebooks/7766
39849	application/zip	http://www.gutenberg.org/files/7766/7766-h.zip	2013-05-03 08:13:58	ebooks/7766
98239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7766/7766.txt	2013-05-03 08:13:14	ebooks/7766
38327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7766/7766.zip	2013-05-03 08:13:58	ebooks/7766
217662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7767.kindle.images	2020-06-04 00:39:12.319932	ebooks/7767
13126	image/jpeg	http://www.gutenberg.org/cache/epub/7767/pg7767.cover.medium.jpg	2020-06-04 00:39:12.689952	ebooks/7767
82742	text/plain	http://www.gutenberg.org/ebooks/7767.txt.utf-8	2020-06-04 00:39:11.753986	ebooks/7767
217652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7767.kindle.noimages	2020-06-04 00:39:12.641926	ebooks/7767
97844	text/html	http://www.gutenberg.org/ebooks/7767.html.images	2020-06-04 00:39:11.837951	ebooks/7767
12103	application/rdf+xml	http://www.gutenberg.org/ebooks/7767.rdf	2020-06-11 01:06:15.937205	ebooks/7767
54102	application/epub+zip	http://www.gutenberg.org/ebooks/7767.epub.images	2020-06-04 00:39:11.943935	ebooks/7767
3394	image/jpeg	http://www.gutenberg.org/cache/epub/7767/pg7767.cover.small.jpg	2020-06-04 00:39:12.666931	ebooks/7767
82775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7767/7767.txt	2015-05-18 07:31:36	ebooks/7767
54100	application/epub+zip	http://www.gutenberg.org/ebooks/7767.epub.noimages	2020-06-04 00:39:11.998939	ebooks/7767
31897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7767/7767.zip	2015-05-18 07:45:10	ebooks/7767
97844	text/html	http://www.gutenberg.org/ebooks/7767.html.noimages	2020-06-04 00:39:11.872945	ebooks/7767
79522	application/zip	http://www.gutenberg.org/files/7768/7768.zip	2012-10-06 16:59:32	ebooks/7768
103949	application/epub+zip	http://www.gutenberg.org/ebooks/7768.epub.images	2020-06-04 00:39:13.072944	ebooks/7768
4005	image/jpeg	http://www.gutenberg.org/cache/epub/7768/pg7768.cover.small.jpg	2020-06-04 00:39:14.062917	ebooks/7768
14519	image/jpeg	http://www.gutenberg.org/cache/epub/7768/pg7768.cover.medium.jpg	2020-06-04 00:39:14.086924	ebooks/7768
216390	text/html	http://www.gutenberg.org/ebooks/7768.html.noimages	2020-06-04 00:39:12.974928	ebooks/7768
216390	text/html	http://www.gutenberg.org/ebooks/7768.html.images	2020-06-04 00:39:12.919939	ebooks/7768
206145	text/plain	http://www.gutenberg.org/ebooks/7768.txt.utf-8	2020-06-04 00:39:12.797946	ebooks/7768
103949	application/epub+zip	http://www.gutenberg.org/ebooks/7768.epub.noimages	2020-06-04 00:39:13.135916	ebooks/7768
12697	application/rdf+xml	http://www.gutenberg.org/ebooks/7768.rdf	2020-06-11 01:06:15.973157	ebooks/7768
408841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7768.kindle.noimages	2020-06-04 00:39:14.036915	ebooks/7768
408857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7768.kindle.images	2020-06-04 00:39:13.585913	ebooks/7768
206173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7768/7768.txt	2012-10-06 16:57:18	ebooks/7768
1361224	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7769.kindle.noimages	2020-06-04 00:39:21.135852	ebooks/7769
1361233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7769.kindle.images	2020-06-04 00:39:19.579846	ebooks/7769
878217	text/html	http://www.gutenberg.org/ebooks/7769.html.noimages	2020-06-04 00:39:17.536885	ebooks/7769
288554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7769/7769-8.zip	2015-04-09 12:25:56	ebooks/7769
342772	application/epub+zip	http://www.gutenberg.org/ebooks/7769.epub.noimages	2020-06-04 00:39:18.020911	ebooks/7769
5032	image/jpeg	http://www.gutenberg.org/cache/epub/7769/pg7769.cover.small.jpg	2020-06-04 00:39:21.165818	ebooks/7769
878217	text/html	http://www.gutenberg.org/ebooks/7769.html.images	2020-06-04 00:39:17.352894	ebooks/7769
12692	application/rdf+xml	http://www.gutenberg.org/ebooks/7769.rdf	2020-06-11 01:06:15.997168	ebooks/7769
818021	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7769/7769-8.txt	2015-04-09 12:25:34	ebooks/7769
28036	image/jpeg	http://www.gutenberg.org/cache/epub/7769/pg7769.cover.medium.jpg	2020-06-04 00:39:21.192826	ebooks/7769
342773	application/epub+zip	http://www.gutenberg.org/ebooks/7769.epub.images	2020-06-04 00:39:17.849867	ebooks/7769
818349	text/plain	http://www.gutenberg.org/ebooks/7769.txt.utf-8	2020-06-04 00:39:16.894871	ebooks/7769
558692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/777.kindle.noimages	2020-06-01 00:19:21.715832	ebooks/777
296831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/777/777.txt	2009-11-04 04:59:10	ebooks/777
13473	image/jpeg	http://www.gutenberg.org/cache/epub/777/pg777.cover.medium.jpg	2020-06-01 00:19:21.779842	ebooks/777
114682	text/html; charset=us-ascii	http://www.gutenberg.org/files/777/777-h.zip	2013-01-31 06:53:56	ebooks/777
110308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/777/777.zip	2009-11-04 04:59:50	ebooks/777
3850	image/jpeg	http://www.gutenberg.org/cache/epub/777/pg777.cover.small.jpg	2020-06-01 00:19:21.748841	ebooks/777
137184	application/epub+zip	http://www.gutenberg.org/ebooks/777.epub.images	2020-06-01 00:19:20.235858	ebooks/777
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/777.rdf	2020-06-11 01:00:42.655143	ebooks/777
341278	text/html; charset=us-ascii	http://www.gutenberg.org/files/777/777-h/777-h.htm	2013-01-31 06:53:56	ebooks/777
137184	application/epub+zip	http://www.gutenberg.org/ebooks/777.epub.noimages	2020-06-01 00:19:20.402872	ebooks/777
558700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/777.kindle.images	2020-06-01 00:19:21.058854	ebooks/777
296803	text/plain	http://www.gutenberg.org/ebooks/777.txt.utf-8	2020-06-01 00:19:19.935856	ebooks/777
625399	text/html	http://www.gutenberg.org/ebooks/7770.html.images	2020-06-04 00:39:21.859848	ebooks/7770
514928	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7770/7770-8.txt	2015-03-24 10:58:56	ebooks/7770
189759	application/zip	http://www.gutenberg.org/files/7770/7770-8.zip	2015-03-24 11:02:32	ebooks/7770
982426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7770.kindle.images	2020-06-04 00:39:24.035781	ebooks/7770
3667	image/jpeg	http://www.gutenberg.org/cache/epub/7770/pg7770.cover.small.jpg	2020-06-04 00:39:25.512063	ebooks/7770
248207	application/epub+zip	http://www.gutenberg.org/ebooks/7770.epub.noimages	2020-06-04 00:39:22.590802	ebooks/7770
13897	application/rdf+xml	http://www.gutenberg.org/ebooks/7770.rdf	2020-06-11 01:06:16.023169	ebooks/7770
525688	text/plain	http://www.gutenberg.org/ebooks/7770.txt.utf-8	2020-06-04 00:39:21.314853	ebooks/7770
14069	image/jpeg	http://www.gutenberg.org/cache/epub/7770/pg7770.cover.medium.jpg	2020-06-04 00:39:25.536077	ebooks/7770
982423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7770.kindle.noimages	2020-06-04 00:39:25.483066	ebooks/7770
625399	text/html	http://www.gutenberg.org/ebooks/7770.html.noimages	2020-06-04 00:39:21.995805	ebooks/7770
248206	application/epub+zip	http://www.gutenberg.org/ebooks/7770.epub.images	2020-06-04 00:39:22.338809	ebooks/7770
13897	application/rdf+xml	http://www.gutenberg.org/ebooks/7771.rdf	2020-06-11 01:06:16.049165	ebooks/7771
249923	application/epub+zip	http://www.gutenberg.org/ebooks/7771.epub.images	2020-06-04 00:39:26.646065	ebooks/7771
249923	application/epub+zip	http://www.gutenberg.org/ebooks/7771.epub.noimages	2020-06-04 00:39:26.887038	ebooks/7771
626202	text/html	http://www.gutenberg.org/ebooks/7771.html.noimages	2020-06-04 00:39:26.314068	ebooks/7771
989051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7771.kindle.noimages	2020-06-04 00:39:29.909005	ebooks/7771
535289	text/plain	http://www.gutenberg.org/ebooks/7771.txt.utf-8	2020-06-04 00:39:25.655091	ebooks/7771
3675	image/jpeg	http://www.gutenberg.org/cache/epub/7771/pg7771.cover.small.jpg	2020-06-04 00:39:29.937002	ebooks/7771
626202	text/html	http://www.gutenberg.org/ebooks/7771.html.images	2020-06-04 00:39:26.180065	ebooks/7771
193081	application/zip	http://www.gutenberg.org/files/7771/7771-8.zip	2015-03-24 11:02:34	ebooks/7771
989055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7771.kindle.images	2020-06-04 00:39:28.513021	ebooks/7771
524479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7771/7771-8.txt	2015-03-24 10:59:52	ebooks/7771
14141	image/jpeg	http://www.gutenberg.org/cache/epub/7771/pg7771.cover.medium.jpg	2020-06-04 00:39:29.961025	ebooks/7771
933336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7772.kindle.noimages	2020-06-04 00:39:33.911954	ebooks/7772
492331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7772/7772-8.txt	2015-03-24 11:01:42	ebooks/7772
3667	image/jpeg	http://www.gutenberg.org/cache/epub/7772/pg7772.cover.small.jpg	2020-06-04 00:39:33.940947	ebooks/7772
502948	text/plain	http://www.gutenberg.org/ebooks/7772.txt.utf-8	2020-06-04 00:39:30.082016	ebooks/7772
586738	text/html	http://www.gutenberg.org/ebooks/7772.html.images	2020-06-04 00:39:30.598003	ebooks/7772
14138	image/jpeg	http://www.gutenberg.org/cache/epub/7772/pg7772.cover.medium.jpg	2020-06-04 00:39:33.964961	ebooks/7772
13897	application/rdf+xml	http://www.gutenberg.org/ebooks/7772.rdf	2020-06-11 01:06:16.075159	ebooks/7772
933339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7772.kindle.images	2020-06-04 00:39:32.60503	ebooks/7772
235484	application/epub+zip	http://www.gutenberg.org/ebooks/7772.epub.noimages	2020-06-04 00:39:31.286985	ebooks/7772
235483	application/epub+zip	http://www.gutenberg.org/ebooks/7772.epub.images	2020-06-04 00:39:31.048039	ebooks/7772
181445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7772/7772-8.zip	2015-03-24 11:02:36	ebooks/7772
586738	text/html	http://www.gutenberg.org/ebooks/7772.html.noimages	2020-06-04 00:39:30.725003	ebooks/7772
3206	image/jpeg	http://www.gutenberg.org/cache/epub/7773/pg7773.cover.small.jpg	2020-06-04 00:39:35.108964	ebooks/7773
325298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7773.kindle.noimages	2020-06-04 00:39:35.084932	ebooks/7773
164406	text/plain	http://www.gutenberg.org/ebooks/7773.txt.utf-8	2020-06-04 00:39:34.076945	ebooks/7773
12191	image/jpeg	http://www.gutenberg.org/cache/epub/7773/pg7773.cover.medium.jpg	2020-06-04 00:39:35.131949	ebooks/7773
345805	text/rtf	http://www.gutenberg.org/files/7773/7773-r.rtf	2012-08-13 06:39:04	ebooks/7773
13797	application/rdf+xml	http://www.gutenberg.org/ebooks/7773.rdf	2020-06-11 01:06:16.101154	ebooks/7773
81758	application/epub+zip	http://www.gutenberg.org/ebooks/7773.epub.images	2020-06-04 00:39:34.297941	ebooks/7773
164434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7773/7773.txt	2012-08-13 06:38:44	ebooks/7773
172251	text/html	http://www.gutenberg.org/ebooks/7773.html.images	2020-06-04 00:39:34.172987	ebooks/7773
172251	text/html	http://www.gutenberg.org/ebooks/7773.html.noimages	2020-06-04 00:39:34.215968	ebooks/7773
60610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7773/7773.zip	2012-08-16 07:05:30	ebooks/7773
81758	application/epub+zip	http://www.gutenberg.org/ebooks/7773.epub.noimages	2020-06-04 00:39:34.354979	ebooks/7773
325306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7773.kindle.images	2020-06-04 00:39:34.719939	ebooks/7773
74354	application/zip	http://www.gutenberg.org/files/7773/7773-r.zip	2012-08-16 07:16:52	ebooks/7773
12775	image/jpeg	http://www.gutenberg.org/cache/epub/7774/pg7774.cover.medium.jpg	2020-06-04 00:39:38.283892	ebooks/7774
153499	application/zip	http://www.gutenberg.org/files/7774/7774-8.zip	2013-04-28 06:51:02	ebooks/7774
187873	application/epub+zip	http://www.gutenberg.org/ebooks/7774.epub.images	2020-06-04 00:39:35.705936	ebooks/7774
15894	application/rdf+xml	http://www.gutenberg.org/ebooks/7774.rdf	2020-06-11 01:06:16.130167	ebooks/7774
426063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7774/7774.txt	2013-04-28 06:48:22	ebooks/7774
760460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7774.kindle.noimages	2020-06-04 00:39:38.176906	ebooks/7774
153815	application/zip	http://www.gutenberg.org/files/7774/7774-0.zip	2018-03-18 04:01:46	ebooks/7774
2954	image/jpeg	http://www.gutenberg.org/cache/epub/7774/pg7774.cover.small.jpg	2020-06-04 00:39:38.231892	ebooks/7774
163094	text/html; charset=utf-8	http://www.gutenberg.org/files/7774/7774-h.zip	2018-03-18 04:01:46	ebooks/7774
546520	text/html; charset=utf-8	http://www.gutenberg.org/files/7774/7774-h/7774-h.htm	2018-03-18 04:01:22	ebooks/7774
426061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7774/7774-8.txt	2013-04-28 06:48:36	ebooks/7774
760469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7774.kindle.images	2020-06-04 00:39:37.07793	ebooks/7774
428198	text/plain; charset=utf-8	http://www.gutenberg.org/files/7774/7774-0.txt	2018-03-10 06:48:42	ebooks/7774
187872	application/epub+zip	http://www.gutenberg.org/ebooks/7774.epub.noimages	2020-06-04 00:39:35.986935	ebooks/7774
153442	application/zip	http://www.gutenberg.org/files/7774/7774.zip	2013-04-28 06:51:02	ebooks/7774
348012	application/epub+zip	http://www.gutenberg.org/ebooks/7775.epub.noimages	2020-06-04 00:39:39.52789	ebooks/7775
348012	application/epub+zip	http://www.gutenberg.org/ebooks/7775.epub.images	2020-06-04 00:39:39.341903	ebooks/7775
777140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7775/7775-8.txt	2015-04-10 04:46:22	ebooks/7775
23246	image/jpeg	http://www.gutenberg.org/cache/epub/7775/pg7775.cover.medium.jpg	2020-06-04 00:39:42.486864	ebooks/7775
817127	text/html	http://www.gutenberg.org/ebooks/7775.html.images	2020-06-04 00:39:38.874898	ebooks/7775
13839	application/rdf+xml	http://www.gutenberg.org/ebooks/7775.rdf	2020-06-11 01:06:16.156162	ebooks/7775
1384032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7775.kindle.noimages	2020-06-04 00:39:42.432851	ebooks/7775
4301	image/jpeg	http://www.gutenberg.org/cache/epub/7775/pg7775.cover.small.jpg	2020-06-04 00:39:42.460848	ebooks/7775
777148	text/plain	http://www.gutenberg.org/ebooks/7775.txt.utf-8	2020-06-04 00:39:38.466889	ebooks/7775
297624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7775/7775-8.zip	2015-04-10 04:46:40	ebooks/7775
1384048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7775.kindle.images	2020-06-04 00:39:40.979856	ebooks/7775
817127	text/html	http://www.gutenberg.org/ebooks/7775.html.noimages	2020-06-04 00:39:39.032906	ebooks/7775
10489	image/jpeg	http://www.gutenberg.org/cache/epub/7776/pg7776.cover.medium.jpg	2020-06-04 00:39:45.9358	ebooks/7776
2952	image/jpeg	http://www.gutenberg.org/cache/epub/7776/pg7776.cover.small.jpg	2020-06-04 00:39:45.912796	ebooks/7776
535749	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7776/7776-8.txt	2015-04-09 09:31:26	ebooks/7776
254565	application/epub+zip	http://www.gutenberg.org/ebooks/7776.epub.noimages	2020-06-04 00:39:43.535825	ebooks/7776
212130	application/zip	http://www.gutenberg.org/files/7776/7776-8.zip	2015-04-09 09:31:44	ebooks/7776
582566	text/html	http://www.gutenberg.org/ebooks/7776.html.images	2020-06-04 00:39:43.021834	ebooks/7776
12651	application/rdf+xml	http://www.gutenberg.org/ebooks/7776.rdf	2020-06-11 01:06:16.180155	ebooks/7776
254565	application/epub+zip	http://www.gutenberg.org/ebooks/7776.epub.images	2020-06-04 00:39:43.381825	ebooks/7776
985557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7776.kindle.noimages	2020-06-04 00:39:45.885802	ebooks/7776
535741	text/plain	http://www.gutenberg.org/ebooks/7776.txt.utf-8	2020-06-04 00:39:42.605853	ebooks/7776
985565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7776.kindle.images	2020-06-04 00:39:44.709808	ebooks/7776
582566	text/html	http://www.gutenberg.org/ebooks/7776.html.noimages	2020-06-04 00:39:43.139931	ebooks/7776
1600119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7777.kindle.images	2020-06-04 00:39:48.759759	ebooks/7777
25625	image/jpeg	http://www.gutenberg.org/cache/epub/7777/pg7777.cover.medium.jpg	2020-06-04 00:39:50.422949	ebooks/7777
948960	text/plain	http://www.gutenberg.org/ebooks/7777.txt.utf-8	2020-06-04 00:39:46.061794	ebooks/7777
948892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7777/7777-8.txt	2011-01-10 10:41:02	ebooks/7777
1600107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7777.kindle.noimages	2020-06-04 00:39:50.367945	ebooks/7777
336071	application/zip	http://www.gutenberg.org/files/7777/7777-8.zip	2011-01-10 10:42:22	ebooks/7777
4700	image/jpeg	http://www.gutenberg.org/cache/epub/7777/pg7777.cover.small.jpg	2020-06-04 00:39:50.396942	ebooks/7777
976843	text/html	http://www.gutenberg.org/ebooks/7777.html.images	2020-06-04 00:39:46.511787	ebooks/7777
392819	application/epub+zip	http://www.gutenberg.org/ebooks/7777.epub.noimages	2020-06-04 00:39:47.149789	ebooks/7777
336039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7777/7777.zip	2011-01-10 10:42:20	ebooks/7777
949265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7777/7777.txt	2011-01-10 10:40:56	ebooks/7777
392819	application/epub+zip	http://www.gutenberg.org/ebooks/7777.epub.images	2020-06-04 00:39:46.997808	ebooks/7777
976843	text/html	http://www.gutenberg.org/ebooks/7777.html.noimages	2020-06-04 00:39:46.694802	ebooks/7777
15478	application/rdf+xml	http://www.gutenberg.org/ebooks/7777.rdf	2020-06-11 01:06:16.210182	ebooks/7777
435002	text/plain; charset=utf-8	http://www.gutenberg.org/files/7778/7778-0.txt	2016-10-31 09:01:50	ebooks/7778
768927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7778.kindle.noimages	2020-06-04 00:39:52.841903	ebooks/7778
3423	image/jpeg	http://www.gutenberg.org/cache/epub/7778/pg7778.cover.small.jpg	2020-06-04 00:39:52.873908	ebooks/7778
190587	application/epub+zip	http://www.gutenberg.org/ebooks/7778.epub.images	2020-06-04 00:39:50.855937	ebooks/7778
164924	text/plain; charset=utf-8	http://www.gutenberg.org/files/7778/7778-0.zip	2016-10-31 09:04:24	ebooks/7778
12551	image/jpeg	http://www.gutenberg.org/cache/epub/7778/pg7778.cover.medium.jpg	2020-06-04 00:39:52.903908	ebooks/7778
164505	application/zip	http://www.gutenberg.org/files/7778/7778-8.zip	2013-05-21 10:46:26	ebooks/7778
190587	application/epub+zip	http://www.gutenberg.org/ebooks/7778.epub.noimages	2020-06-04 00:39:51.070989	ebooks/7778
432253	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7778/7778-8.txt	2013-05-21 10:06:50	ebooks/7778
500068	text/html; charset=utf-8	http://www.gutenberg.org/files/7778/7778-h/7778-h.htm	2016-10-31 09:03:48	ebooks/7778
13633	application/rdf+xml	http://www.gutenberg.org/ebooks/7778.rdf	2020-06-11 01:06:16.235204	ebooks/7778
768935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7778.kindle.images	2020-06-04 00:39:51.954927	ebooks/7778
171161	text/html; charset=utf-8	http://www.gutenberg.org/files/7778/7778-h.zip	2016-10-31 09:04:24	ebooks/7778
66638	application/epub+zip	http://www.gutenberg.org/ebooks/7779.epub.images	2020-06-04 00:39:53.228909	ebooks/7779
66637	application/epub+zip	http://www.gutenberg.org/ebooks/7779.epub.noimages	2020-06-04 00:39:53.365898	ebooks/7779
138693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7779/7779-h/7779-h.htm	2013-05-01 10:17:10	ebooks/7779
119794	text/plain	http://www.gutenberg.org/ebooks/7779.txt.utf-8	2020-06-04 00:39:53.022982	ebooks/7779
15528	image/jpeg	http://www.gutenberg.org/cache/epub/7779/pg7779.cover.medium.jpg	2020-06-04 00:39:54.148895	ebooks/7779
14998	application/rdf+xml	http://www.gutenberg.org/ebooks/7779.rdf	2020-06-11 01:06:16.264158	ebooks/7779
119828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7779/7779-8.txt	2013-05-01 10:17:54	ebooks/7779
276290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7779.kindle.images	2020-06-04 00:39:53.725905	ebooks/7779
48914	application/zip	http://www.gutenberg.org/files/7779/7779-h.zip	2013-05-01 10:18:24	ebooks/7779
276285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7779.kindle.noimages	2020-06-04 00:39:54.091887	ebooks/7779
46395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7779/7779.zip	2013-05-01 10:18:24	ebooks/7779
119819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7779/7779.txt	2013-05-01 10:17:38	ebooks/7779
4059	image/jpeg	http://www.gutenberg.org/cache/epub/7779/pg7779.cover.small.jpg	2020-06-04 00:39:54.120943	ebooks/7779
46412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7779/7779-8.zip	2013-05-01 10:18:24	ebooks/7779
13792	application/rdf+xml	http://www.gutenberg.org/ebooks/778.rdf	2020-06-11 01:00:42.680138	ebooks/778
147494	application/epub+zip	http://www.gutenberg.org/ebooks/778.epub.noimages	2020-06-01 00:19:22.476835	ebooks/778
307150	text/plain	http://www.gutenberg.org/ebooks/778.txt.utf-8	2020-06-01 00:19:21.908882	ebooks/778
340567	text/html	http://www.gutenberg.org/ebooks/778.html.images	2020-06-01 00:19:22.137846	ebooks/778
147494	application/epub+zip	http://www.gutenberg.org/ebooks/778.epub.images	2020-06-01 00:19:22.37482	ebooks/778
3640	image/jpeg	http://www.gutenberg.org/cache/epub/778/pg778.cover.small.jpg	2020-06-01 00:19:23.969813	ebooks/778
307149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/778/778.txt	2018-01-10 09:41:54	ebooks/778
340567	text/html	http://www.gutenberg.org/ebooks/778.html.noimages	2020-06-01 00:19:22.217828	ebooks/778
13696	image/jpeg	http://www.gutenberg.org/cache/epub/778/pg778.cover.medium.jpg	2020-06-01 00:19:23.992816	ebooks/778
116896	application/zip	http://www.gutenberg.org/files/778/778.zip	2018-01-10 09:42:10	ebooks/778
583698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/778.kindle.noimages	2020-06-01 00:19:23.944809	ebooks/778
583710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/778.kindle.images	2020-06-01 00:19:23.208824	ebooks/778
811494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7780.kindle.images	2020-06-04 00:39:56.330861	ebooks/7780
4074	image/jpeg	http://www.gutenberg.org/cache/epub/7780/pg7780.cover.small.jpg	2020-06-04 00:39:57.52585	ebooks/7780
811482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7780.kindle.noimages	2020-06-04 00:39:57.498844	ebooks/7780
160043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7780/7780.zip	2015-05-18 07:46:02	ebooks/7780
16453	image/jpeg	http://www.gutenberg.org/cache/epub/7780/pg7780.cover.medium.jpg	2020-06-04 00:39:57.549862	ebooks/7780
12976	application/rdf+xml	http://www.gutenberg.org/ebooks/7780.rdf	2020-06-11 01:06:16.288171	ebooks/7780
463436	text/html	http://www.gutenberg.org/ebooks/7780.html.images	2020-06-04 00:39:54.658908	ebooks/7780
463436	text/html	http://www.gutenberg.org/ebooks/7780.html.noimages	2020-06-04 00:39:54.775895	ebooks/7780
206846	application/epub+zip	http://www.gutenberg.org/ebooks/7780.epub.images	2020-06-04 00:39:55.009898	ebooks/7780
396472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7780/7780.txt	2015-05-18 07:33:56	ebooks/7780
396442	text/plain	http://www.gutenberg.org/ebooks/7780.txt.utf-8	2020-06-04 00:39:54.275942	ebooks/7780
206846	application/epub+zip	http://www.gutenberg.org/ebooks/7780.epub.noimages	2020-06-04 00:39:55.173891	ebooks/7780
81370	application/epub+zip	http://www.gutenberg.org/ebooks/7781.epub.noimages	2020-06-04 00:39:57.927849	ebooks/7781
161508	text/html	http://www.gutenberg.org/ebooks/7781.html.noimages	2020-06-04 00:39:57.786855	ebooks/7781
323142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7781.kindle.images	2020-06-04 00:39:58.284833	ebooks/7781
323138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7781.kindle.noimages	2020-06-04 00:39:58.640831	ebooks/7781
153649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7781/7781-8.txt	2013-01-17 09:18:18	ebooks/7781
154658	text/plain	http://www.gutenberg.org/ebooks/7781.txt.utf-8	2020-06-04 00:39:57.659843	ebooks/7781
13002	application/rdf+xml	http://www.gutenberg.org/ebooks/7781.rdf	2020-06-11 01:06:16.313169	ebooks/7781
14476	image/jpeg	http://www.gutenberg.org/cache/epub/7781/pg7781.cover.medium.jpg	2020-06-04 00:39:58.689828	ebooks/7781
81370	application/epub+zip	http://www.gutenberg.org/ebooks/7781.epub.images	2020-06-04 00:39:57.868851	ebooks/7781
161508	text/html	http://www.gutenberg.org/ebooks/7781.html.images	2020-06-04 00:39:57.746844	ebooks/7781
57758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7781/7781-8.zip	2013-01-17 09:18:38	ebooks/7781
3793	image/jpeg	http://www.gutenberg.org/cache/epub/7781/pg7781.cover.small.jpg	2020-06-04 00:39:58.66584	ebooks/7781
42105	application/epub+zip	http://www.gutenberg.org/ebooks/7782.epub.noimages	2020-06-04 00:39:58.982828	ebooks/7782
166899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7782.kindle.images	2020-06-04 00:39:59.218821	ebooks/7782
55588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7782/7782.txt	2012-10-24 11:10:54	ebooks/7782
42103	application/epub+zip	http://www.gutenberg.org/ebooks/7782.epub.images	2020-06-04 00:39:58.938831	ebooks/7782
55560	text/plain	http://www.gutenberg.org/ebooks/7782.txt.utf-8	2020-06-04 00:39:58.796841	ebooks/7782
13325	application/rdf+xml	http://www.gutenberg.org/ebooks/7782.rdf	2020-06-11 01:06:16.338175	ebooks/7782
12518	image/jpeg	http://www.gutenberg.org/cache/epub/7782/pg7782.cover.medium.jpg	2020-06-04 00:39:59.505832	ebooks/7782
66553	text/html	http://www.gutenberg.org/ebooks/7782.html.images	2020-06-04 00:39:58.849834	ebooks/7782
166885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7782.kindle.noimages	2020-06-04 00:39:59.457827	ebooks/7782
22278	application/zip	http://www.gutenberg.org/files/7782/7782.zip	2012-10-24 11:16:32	ebooks/7782
3211	image/jpeg	http://www.gutenberg.org/cache/epub/7782/pg7782.cover.small.jpg	2020-06-04 00:39:59.482817	ebooks/7782
66553	text/html	http://www.gutenberg.org/ebooks/7782.html.noimages	2020-06-04 00:39:58.88183	ebooks/7782
4037	image/jpeg	http://www.gutenberg.org/cache/epub/7783/pg7783.cover.small.jpg	2020-06-04 00:40:00.345821	ebooks/7783
53848	application/epub+zip	http://www.gutenberg.org/ebooks/7783.epub.images	2020-06-04 00:39:59.76582	ebooks/7783
53848	application/epub+zip	http://www.gutenberg.org/ebooks/7783.epub.noimages	2020-06-04 00:39:59.809868	ebooks/7783
91145	text/html	http://www.gutenberg.org/ebooks/7783.html.noimages	2020-06-04 00:39:59.707824	ebooks/7783
12705	application/rdf+xml	http://www.gutenberg.org/ebooks/7783.rdf	2020-06-11 01:06:16.363151	ebooks/7783
91145	text/html	http://www.gutenberg.org/ebooks/7783.html.images	2020-06-04 00:39:59.67682	ebooks/7783
32507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7783/7783.zip	2012-10-13 16:05:58	ebooks/7783
84663	text/plain	http://www.gutenberg.org/ebooks/7783.txt.utf-8	2020-06-04 00:39:59.611842	ebooks/7783
218824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7783.kindle.images	2020-06-04 00:40:00.063821	ebooks/7783
16062	image/jpeg	http://www.gutenberg.org/cache/epub/7783/pg7783.cover.medium.jpg	2020-06-04 00:40:00.36982	ebooks/7783
218820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7783.kindle.noimages	2020-06-04 00:40:00.320814	ebooks/7783
84691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7783/7783.txt	2012-10-13 15:51:32	ebooks/7783
14645	application/rdf+xml	http://www.gutenberg.org/ebooks/7784.rdf	2020-06-11 01:06:16.390177	ebooks/7784
144713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7784.kindle.noimages	2020-06-04 00:40:01.299801	ebooks/7784
15245	application/zip	http://www.gutenberg.org/files/7784/7784.zip	2013-05-07 09:30:32	ebooks/7784
39991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7784/7784-8.txt	2013-05-07 09:30:18	ebooks/7784
39957	text/plain	http://www.gutenberg.org/ebooks/7784.txt.utf-8	2020-06-04 00:40:00.474818	ebooks/7784
39982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7784/7784.txt	2013-05-07 09:30:04	ebooks/7784
35077	application/epub+zip	http://www.gutenberg.org/ebooks/7784.epub.noimages	2020-06-04 00:40:00.773807	ebooks/7784
15264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7784/7784-8.zip	2013-05-07 09:30:32	ebooks/7784
144715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7784.kindle.images	2020-06-04 00:40:01.035799	ebooks/7784
35075	application/epub+zip	http://www.gutenberg.org/ebooks/7784.epub.images	2020-06-04 00:40:00.644905	ebooks/7784
16752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7784/7784-h.zip	2013-05-07 09:30:32	ebooks/7784
13122	image/jpeg	http://www.gutenberg.org/cache/epub/7784/pg7784.cover.medium.jpg	2020-06-04 00:40:01.354851	ebooks/7784
50730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7784/7784-h/7784-h.htm	2013-05-07 09:29:40	ebooks/7784
3861	image/jpeg	http://www.gutenberg.org/cache/epub/7784/pg7784.cover.small.jpg	2020-06-04 00:40:01.327803	ebooks/7784
2077402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7785.kindle.images	2020-06-04 00:40:02.982777	ebooks/7785
1749610	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7785/7785-h.zip	2013-03-21 02:44:16	ebooks/7785
23985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7785/7785.zip	2009-08-06 14:10:54	ebooks/7785
24022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7785/7785-8.zip	2009-08-06 14:10:54	ebooks/7785
15075	application/rdf+xml	http://www.gutenberg.org/ebooks/7785.rdf	2020-06-11 01:06:16.418175	ebooks/7785
60767	text/plain	http://www.gutenberg.org/ebooks/7785.txt.utf-8	2020-06-04 00:40:01.468805	ebooks/7785
60786	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7785/7785-8.txt	2009-08-06 14:09:56	ebooks/7785
152825	application/epub+zip	http://www.gutenberg.org/ebooks/7785.epub.noimages	2020-06-04 00:40:02.198797	ebooks/7785
1083718	application/epub+zip	http://www.gutenberg.org/ebooks/7785.epub.images	2020-06-04 00:40:02.05379	ebooks/7785
396117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7785.kindle.noimages	2020-06-04 00:40:03.277789	ebooks/7785
60783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7785/7785.txt	2009-08-06 14:10:16	ebooks/7785
72637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7785/7785-h/7785-h.htm	2013-03-21 02:42:54	ebooks/7785
17770	image/jpeg	http://www.gutenberg.org/cache/epub/7785/pg7785.cover.medium.jpg	2020-06-04 00:40:03.31977	ebooks/7785
2754	image/jpeg	http://www.gutenberg.org/cache/epub/7785/pg7785.cover.small.jpg	2020-06-04 00:40:03.299775	ebooks/7785
210070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7786/7786-8.txt	2012-08-24 10:00:38	ebooks/7786
210038	text/plain	http://www.gutenberg.org/ebooks/7786.txt.utf-8	2020-06-04 00:40:03.417798	ebooks/7786
77845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7786/7786-8.zip	2012-08-24 10:03:28	ebooks/7786
408033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7786.kindle.noimages	2020-06-04 00:40:04.803063	ebooks/7786
11690	image/jpeg	http://www.gutenberg.org/cache/epub/7786/pg7786.cover.medium.jpg	2020-06-04 00:40:04.851064	ebooks/7786
408042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7786.kindle.images	2020-06-04 00:40:04.296053	ebooks/7786
210061	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7786/7786.txt	2012-08-24 10:00:32	ebooks/7786
228422	text/html	http://www.gutenberg.org/ebooks/7786.html.noimages	2020-06-04 00:40:03.614786	ebooks/7786
3197	image/jpeg	http://www.gutenberg.org/cache/epub/7786/pg7786.cover.small.jpg	2020-06-04 00:40:04.828056	ebooks/7786
77828	application/zip	http://www.gutenberg.org/files/7786/7786.zip	2012-08-24 10:03:28	ebooks/7786
102334	application/epub+zip	http://www.gutenberg.org/ebooks/7786.epub.images	2020-06-04 00:40:03.722772	ebooks/7786
228422	text/html	http://www.gutenberg.org/ebooks/7786.html.images	2020-06-04 00:40:03.557837	ebooks/7786
14320	application/rdf+xml	http://www.gutenberg.org/ebooks/7786.rdf	2020-06-11 01:06:16.445158	ebooks/7786
102333	application/epub+zip	http://www.gutenberg.org/ebooks/7786.epub.noimages	2020-06-04 00:40:03.795784	ebooks/7786
861766	text/html; charset=utf-8	http://www.gutenberg.org/files/7787/7787-h/7787-h.htm	2010-12-04 08:11:12	ebooks/7787
294913	application/epub+zip	http://www.gutenberg.org/ebooks/7787.epub.noimages	2020-06-04 00:40:06.671039	ebooks/7787
1191988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7787.kindle.images	2020-06-04 00:40:09.064006	ebooks/7787
223217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7787/7787.zip	2010-12-04 08:11:30	ebooks/7787
3572	image/jpeg	http://www.gutenberg.org/cache/epub/7787/pg7787.cover.small.jpg	2020-06-04 00:40:11.59899	ebooks/7787
617692	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7787/7787.txt	2010-12-04 08:11:00	ebooks/7787
617664	text/plain	http://www.gutenberg.org/ebooks/7787.txt.utf-8	2020-06-04 00:40:04.97007	ebooks/7787
248282	text/html; charset=utf-8	http://www.gutenberg.org/files/7787/7787-h.zip	2010-12-04 08:11:30	ebooks/7787
14483	image/jpeg	http://www.gutenberg.org/cache/epub/7787/pg7787.cover.medium.jpg	2020-06-04 00:40:11.721982	ebooks/7787
294912	application/epub+zip	http://www.gutenberg.org/ebooks/7787.epub.images	2020-06-04 00:40:06.116064	ebooks/7787
1191981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7787.kindle.noimages	2020-06-04 00:40:11.467977	ebooks/7787
13845	application/rdf+xml	http://www.gutenberg.org/ebooks/7787.rdf	2020-06-11 01:06:16.471191	ebooks/7787
953710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7788.kindle.images	2020-06-04 00:40:13.929021	ebooks/7788
232930	application/epub+zip	http://www.gutenberg.org/ebooks/7788.epub.noimages	2020-06-04 00:40:12.753996	ebooks/7788
196670	application/zip	http://www.gutenberg.org/files/7788/7788.zip	2013-05-18 06:40:54	ebooks/7788
196692	application/zip	http://www.gutenberg.org/files/7788/7788-8.zip	2013-05-18 06:40:54	ebooks/7788
12580	image/jpeg	http://www.gutenberg.org/cache/epub/7788/pg7788.cover.medium.jpg	2020-06-04 00:40:15.186927	ebooks/7788
209819	text/html; charset=utf-8	http://www.gutenberg.org/files/7788/7788-h.zip	2018-03-16 08:22:08	ebooks/7788
953702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7788.kindle.noimages	2020-06-04 00:40:15.104922	ebooks/7788
198070	text/plain; charset=utf-8	http://www.gutenberg.org/files/7788/7788-0.zip	2018-03-16 08:22:08	ebooks/7788
522246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7788/7788.txt	2013-05-18 06:40:20	ebooks/7788
522254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7788/7788-8.txt	2013-05-18 06:40:30	ebooks/7788
533830	text/plain; charset=utf-8	http://www.gutenberg.org/files/7788/7788-0.txt	2018-03-16 08:21:16	ebooks/7788
673987	text/html; charset=utf-8	http://www.gutenberg.org/files/7788/7788-h/7788-h.htm	2018-03-16 08:21:28	ebooks/7788
232930	application/epub+zip	http://www.gutenberg.org/ebooks/7788.epub.images	2020-06-04 00:40:12.480977	ebooks/7788
15451	application/rdf+xml	http://www.gutenberg.org/ebooks/7788.rdf	2020-06-11 01:06:16.500169	ebooks/7788
3624	image/jpeg	http://www.gutenberg.org/cache/epub/7788/pg7788.cover.small.jpg	2020-06-04 00:40:15.147924	ebooks/7788
220266	application/zip	http://www.gutenberg.org/files/7789/7789-8.zip	2014-04-14 16:42:14	ebooks/7789
567049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7789/7789-8.txt	2014-04-12 07:43:36	ebooks/7789
219981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7789/7789.zip	2014-04-14 16:42:14	ebooks/7789
15359	application/rdf+xml	http://www.gutenberg.org/ebooks/7789.rdf	2020-06-11 01:06:16.529154	ebooks/7789
567280	text/plain	http://www.gutenberg.org/ebooks/7789.txt.utf-8	2020-06-04 00:40:15.338973	ebooks/7789
3947	image/jpeg	http://www.gutenberg.org/cache/epub/7789/pg7789.cover.small.jpg	2020-06-04 00:40:17.90889	ebooks/7789
567042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7789/7789.txt	2014-04-12 07:43:30	ebooks/7789
1014550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7789.kindle.images	2020-06-04 00:40:16.837917	ebooks/7789
242836	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7789/7789-h.zip	2014-04-14 16:42:14	ebooks/7789
266106	application/epub+zip	http://www.gutenberg.org/ebooks/7789.epub.images	2020-06-04 00:40:15.682946	ebooks/7789
245198	application/epub+zip	http://www.gutenberg.org/ebooks/7789.epub.noimages	2020-06-04 00:40:15.812929	ebooks/7789
13589	image/jpeg	http://www.gutenberg.org/cache/epub/7789/pg7789.cover.medium.jpg	2020-06-04 00:40:17.938898	ebooks/7789
581436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7789/7789-h/7789-h.htm	2014-04-12 07:43:44	ebooks/7789
973114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7789.kindle.noimages	2020-06-04 00:40:17.875891	ebooks/7789
4494	image/jpeg	http://www.gutenberg.org/cache/epub/779/pg779.cover.small.jpg	2020-06-01 00:19:25.825779	ebooks/779
147225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/779/779.txt	2009-11-03 10:03:32	ebooks/779
16596	application/rdf+xml	http://www.gutenberg.org/ebooks/779.rdf	2020-06-11 01:00:42.71013	ebooks/779
147204	text/plain	http://www.gutenberg.org/ebooks/779.txt.utf-8	2020-06-01 00:19:24.10282	ebooks/779
176074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/779/779-h/779-h.htm	2009-11-03 10:04:00	ebooks/779
55099	application/zip	http://www.gutenberg.org/files/779/779-8.zip	2009-11-03 10:04:30	ebooks/779
60341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/779/779-h.zip	2009-11-03 10:04:30	ebooks/779
91371	application/epub+zip	http://www.gutenberg.org/ebooks/779.epub.images	2020-06-01 00:19:24.4188	ebooks/779
380103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/779.kindle.noimages	2020-06-01 00:19:25.773809	ebooks/779
147233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/779/779-8.txt	2009-11-03 10:03:18	ebooks/779
19918	image/jpeg	http://www.gutenberg.org/cache/epub/779/pg779.cover.medium.jpg	2020-06-01 00:19:25.873785	ebooks/779
380115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/779.kindle.images	2020-06-01 00:19:25.20079	ebooks/779
55085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/779/779.zip	2009-11-03 10:04:30	ebooks/779
91371	application/epub+zip	http://www.gutenberg.org/ebooks/779.epub.noimages	2020-06-01 00:19:24.629797	ebooks/779
282165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7790.kindle.images	2020-06-04 00:40:18.710887	ebooks/7790
70953	application/epub+zip	http://www.gutenberg.org/ebooks/7790.epub.noimages	2020-06-04 00:40:18.378881	ebooks/7790
16915	application/rdf+xml	http://www.gutenberg.org/ebooks/7790.rdf	2020-06-11 01:06:16.560173	ebooks/7790
282149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7790.kindle.noimages	2020-06-04 00:40:19.04698	ebooks/7790
48713	application/zip	http://www.gutenberg.org/files/7790/7790.zip	2012-08-25 11:40:38	ebooks/7790
3261	image/jpeg	http://www.gutenberg.org/cache/epub/7790/pg7790.cover.small.jpg	2020-06-04 00:40:19.074914	ebooks/7790
148776	text/html; charset=utf-8	http://www.gutenberg.org/files/7790/7790-h/7790-h.htm	2018-03-16 06:24:56	ebooks/7790
123728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7790/7790.txt	2012-08-25 11:39:14	ebooks/7790
70953	application/epub+zip	http://www.gutenberg.org/ebooks/7790.epub.images	2020-06-04 00:40:18.23592	ebooks/7790
12867	image/jpeg	http://www.gutenberg.org/cache/epub/7790/pg7790.cover.medium.jpg	2020-06-04 00:40:19.100864	ebooks/7790
51483	text/html; charset=utf-8	http://www.gutenberg.org/files/7790/7790-h.zip	2018-03-16 06:25:08	ebooks/7790
125691	text/plain; charset=utf-8	http://www.gutenberg.org/files/7790/7790-0.txt	2018-03-16 06:24:04	ebooks/7790
48967	application/zip	http://www.gutenberg.org/files/7790/7790-0.zip	2018-03-16 06:25:08	ebooks/7790
13209	application/rdf+xml	http://www.gutenberg.org/ebooks/7791.rdf	2020-06-11 01:06:16.585177	ebooks/7791
658781	text/html	http://www.gutenberg.org/ebooks/7791.html.noimages	2020-06-04 00:40:19.769866	ebooks/7791
1087694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7791.kindle.images	2020-06-04 00:40:21.471905	ebooks/7791
611388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7791/7791-8.txt	2015-04-10 03:50:54	ebooks/7791
15592	image/jpeg	http://www.gutenberg.org/cache/epub/7791/pg7791.cover.medium.jpg	2020-06-04 00:40:22.787817	ebooks/7791
658781	text/html	http://www.gutenberg.org/ebooks/7791.html.images	2020-06-04 00:40:19.629893	ebooks/7791
278182	application/epub+zip	http://www.gutenberg.org/ebooks/7791.epub.images	2020-06-04 00:40:20.038865	ebooks/7791
278181	application/epub+zip	http://www.gutenberg.org/ebooks/7791.epub.noimages	2020-06-04 00:40:20.200875	ebooks/7791
1087685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7791.kindle.noimages	2020-06-04 00:40:22.737815	ebooks/7791
233328	application/zip	http://www.gutenberg.org/files/7791/7791-8.zip	2015-04-10 03:51:12	ebooks/7791
3843	image/jpeg	http://www.gutenberg.org/cache/epub/7791/pg7791.cover.small.jpg	2020-06-04 00:40:22.763832	ebooks/7791
611352	text/plain	http://www.gutenberg.org/ebooks/7791.txt.utf-8	2020-06-04 00:40:19.230893	ebooks/7791
15640	image/jpeg	http://www.gutenberg.org/cache/epub/7792/pg7792.cover.medium.jpg	2020-06-04 00:40:26.459794	ebooks/7792
578975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7792/7792-8.txt	2015-04-10 03:51:54	ebooks/7792
619161	text/html	http://www.gutenberg.org/ebooks/7792.html.images	2020-06-04 00:40:23.314823	ebooks/7792
13679	application/rdf+xml	http://www.gutenberg.org/ebooks/7792.rdf	2020-06-11 01:06:16.61119	ebooks/7792
266094	application/epub+zip	http://www.gutenberg.org/ebooks/7792.epub.noimages	2020-06-04 00:40:23.850863	ebooks/7792
224487	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7792/7792-8.zip	2015-04-10 03:52:10	ebooks/7792
619161	text/html	http://www.gutenberg.org/ebooks/7792.html.noimages	2020-06-04 00:40:23.44284	ebooks/7792
578939	text/plain	http://www.gutenberg.org/ebooks/7792.txt.utf-8	2020-06-04 00:40:22.904845	ebooks/7792
1040706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7792.kindle.noimages	2020-06-04 00:40:26.22578	ebooks/7792
1040710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7792.kindle.images	2020-06-04 00:40:25.032803	ebooks/7792
266094	application/epub+zip	http://www.gutenberg.org/ebooks/7792.epub.images	2020-06-04 00:40:23.695827	ebooks/7792
3868	image/jpeg	http://www.gutenberg.org/cache/epub/7792/pg7792.cover.small.jpg	2020-06-04 00:40:26.431901	ebooks/7792
338552	application/epub+zip	http://www.gutenberg.org/ebooks/7793.epub.images	2020-06-04 00:40:27.53578	ebooks/7793
338552	application/epub+zip	http://www.gutenberg.org/ebooks/7793.epub.noimages	2020-06-04 00:40:27.72983	ebooks/7793
13679	application/rdf+xml	http://www.gutenberg.org/ebooks/7793.rdf	2020-06-11 01:06:16.639184	ebooks/7793
806062	text/html	http://www.gutenberg.org/ebooks/7793.html.noimages	2020-06-04 00:40:27.206794	ebooks/7793
289153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7793/7793-8.zip	2015-04-10 03:58:10	ebooks/7793
806062	text/html	http://www.gutenberg.org/ebooks/7793.html.images	2020-06-04 00:40:27.041783	ebooks/7793
1327388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7793.kindle.images	2020-06-04 00:40:29.248944	ebooks/7793
15613	image/jpeg	http://www.gutenberg.org/cache/epub/7793/pg7793.cover.medium.jpg	2020-06-04 00:40:30.81592	ebooks/7793
752608	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7793/7793-8.txt	2015-04-10 03:52:54	ebooks/7793
752585	text/plain	http://www.gutenberg.org/ebooks/7793.txt.utf-8	2020-06-04 00:40:26.582796	ebooks/7793
1327380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7793.kindle.noimages	2020-06-04 00:40:30.762983	ebooks/7793
3867	image/jpeg	http://www.gutenberg.org/cache/epub/7793/pg7793.cover.small.jpg	2020-06-04 00:40:30.791017	ebooks/7793
224105	application/epub+zip	http://www.gutenberg.org/ebooks/7794.epub.noimages	2020-06-04 00:40:31.756904	ebooks/7794
185176	application/zip	http://www.gutenberg.org/files/7794/7794-8.zip	2015-04-10 03:55:26	ebooks/7794
482132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7794/7794-8.txt	2015-04-10 03:54:42	ebooks/7794
880413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7794.kindle.images	2020-06-04 00:40:32.7739	ebooks/7794
224105	application/epub+zip	http://www.gutenberg.org/ebooks/7794.epub.images	2020-06-04 00:40:31.626939	ebooks/7794
516507	text/html	http://www.gutenberg.org/ebooks/7794.html.images	2020-06-04 00:40:31.301909	ebooks/7794
516507	text/html	http://www.gutenberg.org/ebooks/7794.html.noimages	2020-06-04 00:40:31.412936	ebooks/7794
15445	image/jpeg	http://www.gutenberg.org/cache/epub/7794/pg7794.cover.medium.jpg	2020-06-04 00:40:33.841885	ebooks/7794
13206	application/rdf+xml	http://www.gutenberg.org/ebooks/7794.rdf	2020-06-11 01:06:16.665175	ebooks/7794
880405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7794.kindle.noimages	2020-06-04 00:40:33.791884	ebooks/7794
482142	text/plain	http://www.gutenberg.org/ebooks/7794.txt.utf-8	2020-06-04 00:40:30.933033	ebooks/7794
3860	image/jpeg	http://www.gutenberg.org/cache/epub/7794/pg7794.cover.small.jpg	2020-06-04 00:40:33.818875	ebooks/7794
960146	text/html; charset=utf-8	http://www.gutenberg.org/files/7795/7795-h.zip	2016-11-16 10:35:58	ebooks/7795
17455	application/rdf+xml	http://www.gutenberg.org/ebooks/7795.rdf	2020-06-11 01:06:16.698153	ebooks/7795
14622	image/jpeg	http://www.gutenberg.org/cache/epub/7795/pg7795.cover.medium.jpg	2020-06-04 00:40:44.84304	ebooks/7795
2382791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7795/7795.txt	2013-06-05 09:44:34	ebooks/7795
3992855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7795.kindle.images	2020-06-04 00:40:40.361787	ebooks/7795
2382772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7795/7795-8.txt	2013-06-05 09:44:44	ebooks/7795
3586	image/jpeg	http://www.gutenberg.org/cache/epub/7795/pg7795.cover.small.jpg	2020-06-04 00:40:44.777054	ebooks/7795
3992847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7795.kindle.noimages	2020-06-04 00:40:44.700047	ebooks/7795
907215	application/zip	http://www.gutenberg.org/files/7795/7795.zip	2013-06-05 09:47:18	ebooks/7795
912822	text/plain; charset=utf-8	http://www.gutenberg.org/files/7795/7795-0.zip	2016-11-16 10:35:58	ebooks/7795
907287	application/zip	http://www.gutenberg.org/files/7795/7795-8.zip	2013-06-05 09:47:18	ebooks/7795
2429801	text/plain; charset=utf-8	http://www.gutenberg.org/files/7795/7795-0.txt	2016-11-16 10:33:46	ebooks/7795
994355	application/epub+zip	http://www.gutenberg.org/ebooks/7795.epub.noimages	2020-06-04 00:40:36.034851	ebooks/7795
2912679	text/html; charset=utf-8	http://www.gutenberg.org/files/7795/7795-h/7795-h.htm	2016-11-16 10:35:20	ebooks/7795
994355	application/epub+zip	http://www.gutenberg.org/ebooks/7795.epub.images	2020-06-04 00:40:35.331867	ebooks/7795
96298	application/zip	http://www.gutenberg.org/files/7796/7796-8.zip	2013-02-16 05:16:56	ebooks/7796
322289	text/html	http://www.gutenberg.org/ebooks/7796.html.noimages	2020-06-04 00:40:45.426062	ebooks/7796
511682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7796.kindle.noimages	2020-06-04 00:40:47.417002	ebooks/7796
244133	text/plain	http://www.gutenberg.org/ebooks/7796.txt.utf-8	2020-06-04 00:40:45.049058	ebooks/7796
130109	application/epub+zip	http://www.gutenberg.org/ebooks/7796.epub.images	2020-06-04 00:40:45.634047	ebooks/7796
15135	application/rdf+xml	http://www.gutenberg.org/ebooks/7796.rdf	2020-06-11 01:06:16.726156	ebooks/7796
244140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7796/7796-8.txt	2013-02-16 04:54:54	ebooks/7796
2540	image/jpeg	http://www.gutenberg.org/cache/epub/7796/pg7796.cover.small.jpg	2020-06-04 00:40:47.442006	ebooks/7796
96239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7796/7796.zip	2013-02-16 05:16:54	ebooks/7796
130110	application/epub+zip	http://www.gutenberg.org/ebooks/7796.epub.noimages	2020-06-04 00:40:45.769088	ebooks/7796
511689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7796.kindle.images	2020-06-04 00:40:46.591008	ebooks/7796
244138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7796/7796.txt	2013-02-16 04:54:48	ebooks/7796
9044	image/jpeg	http://www.gutenberg.org/cache/epub/7796/pg7796.cover.medium.jpg	2020-06-04 00:40:47.464998	ebooks/7796
322289	text/html	http://www.gutenberg.org/ebooks/7796.html.images	2020-06-04 00:40:45.308068	ebooks/7796
810597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7797.kindle.images	2020-06-04 00:40:49.105988	ebooks/7797
536545	text/html; charset=utf-8	http://www.gutenberg.org/files/7797/7797-h/7797-h.htm	2018-03-20 04:30:22	ebooks/7797
170265	application/zip	http://www.gutenberg.org/files/7797/7797-0.zip	2018-03-20 04:32:12	ebooks/7797
810485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7797.kindle.noimages	2020-06-04 00:40:50.049963	ebooks/7797
455698	text/plain; charset=utf-8	http://www.gutenberg.org/files/7797/7797-0.txt	2018-02-25 08:52:58	ebooks/7797
12937	application/rdf+xml	http://www.gutenberg.org/ebooks/7797.rdf	2020-06-11 01:06:16.751172	ebooks/7797
10778	image/jpeg	http://www.gutenberg.org/cache/epub/7797/pg7797.cover.medium.jpg	2020-06-04 00:40:50.118982	ebooks/7797
201093	application/epub+zip	http://www.gutenberg.org/ebooks/7797.epub.noimages	2020-06-04 00:40:48.160011	ebooks/7797
178063	application/zip	http://www.gutenberg.org/files/7797/7797-h.zip	2018-03-20 04:32:12	ebooks/7797
3074	image/jpeg	http://www.gutenberg.org/cache/epub/7797/pg7797.cover.small.jpg	2020-06-04 00:40:50.085972	ebooks/7797
201093	application/epub+zip	http://www.gutenberg.org/ebooks/7797.epub.images	2020-06-04 00:40:47.931021	ebooks/7797
71945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7798/7798.txt	2012-08-03 17:26:14	ebooks/7798
90861	text/html	http://www.gutenberg.org/ebooks/7798.html.noimages	2020-06-04 00:40:50.376009	ebooks/7798
52866	application/epub+zip	http://www.gutenberg.org/ebooks/7798.epub.noimages	2020-06-04 00:40:50.510968	ebooks/7798
26802	application/zip	http://www.gutenberg.org/files/7798/7798-8.zip	2012-08-03 17:34:08	ebooks/7798
213522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7798.kindle.noimages	2020-06-04 00:40:51.192081	ebooks/7798
52867	application/epub+zip	http://www.gutenberg.org/ebooks/7798.epub.images	2020-06-04 00:40:50.45197	ebooks/7798
213527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7798.kindle.images	2020-06-04 00:40:50.851	ebooks/7798
18476	image/jpeg	http://www.gutenberg.org/cache/epub/7798/pg7798.cover.medium.jpg	2020-06-04 00:40:51.243956	ebooks/7798
90861	text/html	http://www.gutenberg.org/ebooks/7798.html.images	2020-06-04 00:40:50.33699	ebooks/7798
15304	application/rdf+xml	http://www.gutenberg.org/ebooks/7798.rdf	2020-06-11 01:06:16.77915	ebooks/7798
4237	image/jpeg	http://www.gutenberg.org/cache/epub/7798/pg7798.cover.small.jpg	2020-06-04 00:40:51.218974	ebooks/7798
26775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7798/7798.zip	2012-08-03 17:34:08	ebooks/7798
71925	text/plain	http://www.gutenberg.org/ebooks/7798.txt.utf-8	2020-06-04 00:40:50.247976	ebooks/7798
71954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7798/7798-8.txt	2012-08-03 17:26:20	ebooks/7798
15267	image/jpeg	http://www.gutenberg.org/cache/epub/7799/pg7799.cover.medium.jpg	2020-06-04 00:40:52.708937	ebooks/7799
179512	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7799/7799.txt	2012-10-06 16:58:06	ebooks/7799
92257	application/epub+zip	http://www.gutenberg.org/ebooks/7799.epub.images	2020-06-04 00:40:51.634975	ebooks/7799
179484	text/plain	http://www.gutenberg.org/ebooks/7799.txt.utf-8	2020-06-04 00:40:51.359987	ebooks/7799
4148	image/jpeg	http://www.gutenberg.org/cache/epub/7799/pg7799.cover.small.jpg	2020-06-04 00:40:52.684931	ebooks/7799
65764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7799/7799.zip	2012-10-06 16:59:40	ebooks/7799
195098	text/html	http://www.gutenberg.org/ebooks/7799.html.noimages	2020-06-04 00:40:51.536978	ebooks/7799
92258	application/epub+zip	http://www.gutenberg.org/ebooks/7799.epub.noimages	2020-06-04 00:40:51.771957	ebooks/7799
195098	text/html	http://www.gutenberg.org/ebooks/7799.html.images	2020-06-04 00:40:51.484949	ebooks/7799
13366	application/rdf+xml	http://www.gutenberg.org/ebooks/7799.rdf	2020-06-11 01:06:16.803196	ebooks/7799
367006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7799.kindle.noimages	2020-06-04 00:40:52.658928	ebooks/7799
367017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7799.kindle.images	2020-06-04 00:40:52.213934	ebooks/7799
229853	application/epub+zip	http://www.gutenberg.org/ebooks/78.epub.noimages	2020-05-31 23:35:38.9469	ebooks/78
511816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/78/78.txt	2013-05-26 20:00:00	ebooks/78
511788	text/plain	http://www.gutenberg.org/ebooks/78.txt.utf-8	2020-05-31 23:35:38.387892	ebooks/78
910873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/78.kindle.noimages	2020-05-31 23:35:41.15707	ebooks/78
549667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/78/78-h/78-h.htm	2019-01-04 09:44:10	ebooks/78
9038	image/jpeg	http://www.gutenberg.org/cache/epub/78/pg78.cover.medium.jpg	2020-05-31 23:35:41.216066	ebooks/78
189453	application/zip	http://www.gutenberg.org/files/78/78.zip	2019-01-04 09:47:58	ebooks/78
229853	application/epub+zip	http://www.gutenberg.org/ebooks/78.epub.images	2020-05-31 23:35:38.786909	ebooks/78
1943	image/jpeg	http://www.gutenberg.org/cache/epub/78/pg78.cover.small.jpg	2020-05-31 23:35:41.188062	ebooks/78
215565	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/78/78-h.zip	2019-01-04 09:47:58	ebooks/78
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/78.rdf	2020-06-11 01:00:08.038096	ebooks/78
910885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/78.kindle.images	2020-05-31 23:35:40.051069	ebooks/78
695863	text/html; charset=utf-8	http://www.gutenberg.org/files/780/780-h/780-h.htm	2020-04-21 09:43:18	ebooks/780
1046090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/780.kindle.noimages	2020-06-01 00:19:28.996753	ebooks/780
241464	application/zip	http://www.gutenberg.org/files/780/780-h.zip	2020-04-21 09:43:56	ebooks/780
1046094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/780.kindle.images	2020-06-01 00:19:27.840752	ebooks/780
3378	image/jpeg	http://www.gutenberg.org/cache/epub/780/pg780.cover.small.jpg	2020-06-01 00:19:29.031734	ebooks/780
12465	image/jpeg	http://www.gutenberg.org/cache/epub/780/pg780.cover.medium.jpg	2020-06-01 00:19:29.062734	ebooks/780
261398	application/epub+zip	http://www.gutenberg.org/ebooks/780.epub.images	2020-06-01 00:19:26.462794	ebooks/780
595466	text/plain; charset=utf-8	http://www.gutenberg.org/files/780/780-0.txt	2020-04-21 09:43:20	ebooks/780
12512	application/rdf+xml	http://www.gutenberg.org/ebooks/780.rdf	2020-06-11 01:00:42.732141	ebooks/780
261398	application/epub+zip	http://www.gutenberg.org/ebooks/780.epub.noimages	2020-06-01 00:19:26.690795	ebooks/780
231183	application/zip	http://www.gutenberg.org/files/780/780-0.zip	2020-04-21 09:43:56	ebooks/780
2023972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7800.kindle.images	2020-06-04 00:41:00.21785	ebooks/7800
515536	application/epub+zip	http://www.gutenberg.org/ebooks/7800.epub.images	2020-06-04 00:40:57.609876	ebooks/7800
13200	application/rdf+xml	http://www.gutenberg.org/ebooks/7800.rdf	2020-06-11 01:06:16.827172	ebooks/7800
1128801	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7800/7800-8.txt	2015-04-09 10:10:56	ebooks/7800
2023957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7800.kindle.noimages	2020-06-04 00:41:02.552811	ebooks/7800
1241488	text/html	http://www.gutenberg.org/ebooks/7800.html.noimages	2020-06-04 00:40:56.979889	ebooks/7800
1128929	text/plain	http://www.gutenberg.org/ebooks/7800.txt.utf-8	2020-06-04 00:40:56.042909	ebooks/7800
3905	image/jpeg	http://www.gutenberg.org/cache/epub/7800/pg7800.cover.small.jpg	2020-06-04 00:41:02.581819	ebooks/7800
515537	application/epub+zip	http://www.gutenberg.org/ebooks/7800.epub.noimages	2020-06-04 00:40:57.881888	ebooks/7800
1241488	text/html	http://www.gutenberg.org/ebooks/7800.html.images	2020-06-04 00:40:56.736912	ebooks/7800
18881	image/jpeg	http://www.gutenberg.org/cache/epub/7800/pg7800.cover.medium.jpg	2020-06-04 00:41:02.607799	ebooks/7800
442692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7800/7800-8.zip	2015-04-09 10:11:14	ebooks/7800
3539	image/jpeg	http://www.gutenberg.org/cache/epub/7801/pg7801.cover.small.jpg	2020-06-04 00:41:03.6538	ebooks/7801
82828	text/plain	http://www.gutenberg.org/ebooks/7801.txt.utf-8	2020-06-04 00:41:02.720802	ebooks/7801
49562	application/epub+zip	http://www.gutenberg.org/ebooks/7801.epub.noimages	2020-06-04 00:41:03.10281	ebooks/7801
30381	application/zip	http://www.gutenberg.org/files/7801/7801.zip	2014-03-26 16:02:40	ebooks/7801
89573	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7801/7801-h/7801-h.htm	2014-03-26 16:00:20	ebooks/7801
12408	application/rdf+xml	http://www.gutenberg.org/ebooks/7801.rdf	2020-06-11 01:06:18.784153	ebooks/7801
204978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7801.kindle.noimages	2020-06-04 00:41:03.62682	ebooks/7801
31329	application/zip	http://www.gutenberg.org/files/7801/7801-h.zip	2014-03-26 16:02:40	ebooks/7801
13926	image/jpeg	http://www.gutenberg.org/cache/epub/7801/pg7801.cover.medium.jpg	2020-06-04 00:41:03.679784	ebooks/7801
49562	application/epub+zip	http://www.gutenberg.org/ebooks/7801.epub.images	2020-06-04 00:41:02.962826	ebooks/7801
204982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7801.kindle.images	2020-06-04 00:41:03.365789	ebooks/7801
82856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7801/7801.txt	2014-03-26 16:00:14	ebooks/7801
95757	application/epub+zip	http://www.gutenberg.org/ebooks/7802.epub.noimages	2020-06-04 00:41:04.297794	ebooks/7802
393388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7802.kindle.images	2020-06-04 00:41:04.837789	ebooks/7802
393385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7802.kindle.noimages	2020-06-04 00:41:05.378765	ebooks/7802
95756	application/epub+zip	http://www.gutenberg.org/ebooks/7802.epub.images	2020-06-04 00:41:04.116778	ebooks/7802
197218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7802/7802.txt	2014-03-26 16:01:02	ebooks/7802
73694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7802/7802-h.zip	2014-03-26 16:02:44	ebooks/7802
221559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7802/7802-h/7802-h.htm	2014-03-26 16:01:10	ebooks/7802
13245	application/rdf+xml	http://www.gutenberg.org/ebooks/7802.rdf	2020-06-11 01:06:18.809134	ebooks/7802
71214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7802/7802.zip	2014-03-26 16:02:44	ebooks/7802
3333	image/jpeg	http://www.gutenberg.org/cache/epub/7802/pg7802.cover.small.jpg	2020-06-04 00:41:05.412767	ebooks/7802
197190	text/plain	http://www.gutenberg.org/ebooks/7802.txt.utf-8	2020-06-04 00:41:03.788783	ebooks/7802
13004	image/jpeg	http://www.gutenberg.org/cache/epub/7802/pg7802.cover.medium.jpg	2020-06-04 00:41:05.444762	ebooks/7802
12367	image/jpeg	http://www.gutenberg.org/cache/epub/7803/pg7803.cover.medium.jpg	2020-06-04 00:41:07.003753	ebooks/7803
70045	application/zip	http://www.gutenberg.org/files/7803/7803.zip	2014-03-26 16:02:46	ebooks/7803
70064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7803/7803-8.zip	2014-03-26 16:02:46	ebooks/7803
91311	application/epub+zip	http://www.gutenberg.org/ebooks/7803.epub.images	2020-06-04 00:41:05.826761	ebooks/7803
3404	image/jpeg	http://www.gutenberg.org/cache/epub/7803/pg7803.cover.small.jpg	2020-06-04 00:41:06.974771	ebooks/7803
91312	application/epub+zip	http://www.gutenberg.org/ebooks/7803.epub.noimages	2020-06-04 00:41:05.995797	ebooks/7803
372020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7803.kindle.noimages	2020-06-04 00:41:06.944756	ebooks/7803
178143	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7803/7803-8.txt	2014-03-26 16:02:06	ebooks/7803
178111	text/plain	http://www.gutenberg.org/ebooks/7803.txt.utf-8	2020-06-04 00:41:05.568768	ebooks/7803
372027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7803.kindle.images	2020-06-04 00:41:06.466753	ebooks/7803
72338	application/zip	http://www.gutenberg.org/files/7803/7803-h.zip	2014-03-26 16:02:46	ebooks/7803
15117	application/rdf+xml	http://www.gutenberg.org/ebooks/7803.rdf	2020-06-11 01:06:18.83815	ebooks/7803
193263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7803/7803-h/7803-h.htm	2014-03-26 16:02:14	ebooks/7803
178134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7803/7803.txt	2014-03-26 16:02:00	ebooks/7803
28399	application/zip	http://www.gutenberg.org/files/7804/7804-8.zip	2013-05-06 08:43:46	ebooks/7804
56770	application/epub+zip	http://www.gutenberg.org/ebooks/7804.epub.images	2020-06-04 00:41:07.295762	ebooks/7804
56769	application/epub+zip	http://www.gutenberg.org/ebooks/7804.epub.noimages	2020-06-04 00:41:07.42196	ebooks/7804
23640	image/jpeg	http://www.gutenberg.org/cache/epub/7804/pg7804.cover.medium.jpg	2020-06-04 00:41:07.985944	ebooks/7804
4709	image/jpeg	http://www.gutenberg.org/cache/epub/7804/pg7804.cover.small.jpg	2020-06-04 00:41:07.958933	ebooks/7804
78772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7804/7804-8.txt	2013-05-06 08:43:30	ebooks/7804
228429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7804.kindle.noimages	2020-06-04 00:41:07.929932	ebooks/7804
78742	text/plain	http://www.gutenberg.org/ebooks/7804.txt.utf-8	2020-06-04 00:41:07.122839	ebooks/7804
14640	application/rdf+xml	http://www.gutenberg.org/ebooks/7804.rdf	2020-06-11 01:06:18.86815	ebooks/7804
90626	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7804/7804-h/7804-h.htm	2013-05-06 08:36:34	ebooks/7804
228438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7804.kindle.images	2020-06-04 00:41:07.676938	ebooks/7804
28379	application/zip	http://www.gutenberg.org/files/7804/7804.zip	2013-05-06 08:43:46	ebooks/7804
29988	application/zip	http://www.gutenberg.org/files/7804/7804-h.zip	2013-05-06 08:43:46	ebooks/7804
78768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7804/7804.txt	2013-05-06 08:43:16	ebooks/7804
148136	application/epub+zip	http://www.gutenberg.org/ebooks/7805.epub.noimages	2020-06-04 00:41:08.727932	ebooks/7805
2792	image/jpeg	http://www.gutenberg.org/cache/epub/7805/pg7805.cover.small.jpg	2020-06-04 00:41:10.467905	ebooks/7805
615632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7805.kindle.noimages	2020-06-04 00:41:10.427905	ebooks/7805
440500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7805/7805-h/7805-h.htm	2019-04-29 07:44:36	ebooks/7805
338424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7805/7805.txt	2019-04-29 07:44:34	ebooks/7805
9924	image/jpeg	http://www.gutenberg.org/cache/epub/7805/pg7805.cover.medium.jpg	2020-06-04 00:41:10.503914	ebooks/7805
148136	application/epub+zip	http://www.gutenberg.org/ebooks/7805.epub.images	2020-06-04 00:41:08.507941	ebooks/7805
615640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7805.kindle.images	2020-06-04 00:41:09.578911	ebooks/7805
15093	application/rdf+xml	http://www.gutenberg.org/ebooks/7805.rdf	2020-06-11 01:06:18.897134	ebooks/7805
338408	text/plain	http://www.gutenberg.org/ebooks/7805.txt.utf-8	2020-06-04 00:41:08.106983	ebooks/7805
128945	application/zip	http://www.gutenberg.org/files/7805/7805-h.zip	2019-04-29 07:45:00	ebooks/7805
338433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7805/7805-8.txt	2019-04-29 07:44:36	ebooks/7805
120496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7805/7805.zip	2019-04-29 07:45:00	ebooks/7805
120530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7805/7805-8.zip	2019-04-29 07:45:00	ebooks/7805
135041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7806/7806.zip	2012-09-26 10:48:22	ebooks/7806
407210	text/html	http://www.gutenberg.org/ebooks/7806.html.noimages	2020-06-04 00:41:10.989897	ebooks/7806
3408	image/jpeg	http://www.gutenberg.org/cache/epub/7806/pg7806.cover.small.jpg	2020-06-04 00:41:12.956875	ebooks/7806
372505	text/plain	http://www.gutenberg.org/ebooks/7806.txt.utf-8	2020-06-04 00:41:10.644926	ebooks/7806
407210	text/html	http://www.gutenberg.org/ebooks/7806.html.images	2020-06-04 00:41:10.9009	ebooks/7806
168685	application/epub+zip	http://www.gutenberg.org/ebooks/7806.epub.noimages	2020-06-04 00:41:11.274896	ebooks/7806
11364	image/jpeg	http://www.gutenberg.org/cache/epub/7806/pg7806.cover.medium.jpg	2020-06-04 00:41:12.978899	ebooks/7806
168685	application/epub+zip	http://www.gutenberg.org/ebooks/7806.epub.images	2020-06-04 00:41:11.164892	ebooks/7806
671825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7806.kindle.noimages	2020-06-04 00:41:12.930879	ebooks/7806
12186	application/rdf+xml	http://www.gutenberg.org/ebooks/7806.rdf	2020-06-11 01:06:18.920146	ebooks/7806
671829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7806.kindle.images	2020-06-04 00:41:12.101887	ebooks/7806
372533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7806/7806.txt	2012-09-26 10:47:08	ebooks/7806
455742	text/plain	http://www.gutenberg.org/ebooks/7807.txt.utf-8	2020-06-04 00:41:13.090958	ebooks/7807
841867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7807.kindle.noimages	2020-06-04 00:41:22.800041	ebooks/7807
175308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7807/7807.zip	2015-05-19 02:25:34	ebooks/7807
4342097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7807.kindle.images	2020-06-04 00:41:21.871053	ebooks/7807
3853	image/jpeg	http://www.gutenberg.org/cache/epub/7807/pg7807.cover.small.jpg	2020-06-04 00:41:22.843037	ebooks/7807
209419	application/epub+zip	http://www.gutenberg.org/ebooks/7807.epub.noimages	2020-06-04 00:41:16.062837	ebooks/7807
13404	application/rdf+xml	http://www.gutenberg.org/ebooks/7807.rdf	2020-06-11 01:06:18.945157	ebooks/7807
2461302	application/epub+zip	http://www.gutenberg.org/ebooks/7807.epub.images	2020-06-04 00:41:15.90486	ebooks/7807
499544	text/html; charset=us-ascii	http://www.gutenberg.org/files/7807/7807-h/7807-h.htm	2015-05-19 02:25:02	ebooks/7807
1423354	text/html; charset=us-ascii	http://www.gutenberg.org/files/7807/7807-h.zip	2015-05-19 02:25:34	ebooks/7807
455772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7807/7807.txt	2015-05-18 08:10:22	ebooks/7807
14163	image/jpeg	http://www.gutenberg.org/cache/epub/7807/pg7807.cover.medium.jpg	2020-06-04 00:41:22.88005	ebooks/7807
101058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7808/7808-h/7808-h.htm	2015-02-08 10:36:26	ebooks/7808
92066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7808/7808.txt	2015-02-08 10:35:48	ebooks/7808
235336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7808.kindle.noimages	2020-06-04 00:41:24.480023	ebooks/7808
13937	image/jpeg	http://www.gutenberg.org/cache/epub/7808/pg7808.cover.medium.jpg	2020-06-04 00:41:24.546022	ebooks/7808
56808	application/epub+zip	http://www.gutenberg.org/ebooks/7808.epub.noimages	2020-06-04 00:41:23.328037	ebooks/7808
92036	text/plain	http://www.gutenberg.org/ebooks/7808.txt.utf-8	2020-06-04 00:41:23.015042	ebooks/7808
34399	application/zip	http://www.gutenberg.org/files/7808/7808.zip	2015-02-08 10:38:24	ebooks/7808
711983	application/zip	http://www.gutenberg.org/files/7808/7808-h.zip	2015-02-08 10:38:24	ebooks/7808
3687	image/jpeg	http://www.gutenberg.org/cache/epub/7808/pg7808.cover.small.jpg	2020-06-04 00:41:24.514029	ebooks/7808
12463	application/rdf+xml	http://www.gutenberg.org/ebooks/7808.rdf	2020-06-11 01:06:18.969141	ebooks/7808
1594187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7808.kindle.images	2020-06-04 00:41:24.139046	ebooks/7808
742415	application/epub+zip	http://www.gutenberg.org/ebooks/7808.epub.images	2020-06-04 00:41:23.251049	ebooks/7808
1097360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7809.kindle.noimages	2020-06-04 00:41:27.901978	ebooks/7809
572262	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7809/7809-8.txt	2015-03-24 10:56:40	ebooks/7809
278400	application/epub+zip	http://www.gutenberg.org/ebooks/7809.epub.noimages	2020-06-04 00:41:25.587037	ebooks/7809
278400	application/epub+zip	http://www.gutenberg.org/ebooks/7809.epub.images	2020-06-04 00:41:25.411039	ebooks/7809
623770	text/html	http://www.gutenberg.org/ebooks/7809.html.noimages	2020-06-04 00:41:25.145025	ebooks/7809
588496	text/plain	http://www.gutenberg.org/ebooks/7809.txt.utf-8	2020-06-04 00:41:24.681024	ebooks/7809
623770	text/html	http://www.gutenberg.org/ebooks/7809.html.images	2020-06-04 00:41:25.025031	ebooks/7809
1097368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7809.kindle.images	2020-06-04 00:41:26.741988	ebooks/7809
13382	application/rdf+xml	http://www.gutenberg.org/ebooks/7809.rdf	2020-06-11 01:06:18.994168	ebooks/7809
4437	image/jpeg	http://www.gutenberg.org/cache/epub/7809/pg7809.cover.small.jpg	2020-06-04 00:41:27.929991	ebooks/7809
224208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7809/7809-8.zip	2015-03-24 11:02:42	ebooks/7809
20682	image/jpeg	http://www.gutenberg.org/cache/epub/7809/pg7809.cover.medium.jpg	2020-06-04 00:41:27.957009	ebooks/7809
16187	image/jpeg	http://www.gutenberg.org/cache/epub/781/pg781.cover.medium.jpg	2020-06-01 00:19:31.819706	ebooks/781
444988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/781/781.txt	2009-11-05 00:31:54	ebooks/781
13196	application/rdf+xml	http://www.gutenberg.org/ebooks/781.rdf	2020-06-11 01:00:42.757133	ebooks/781
515517	text/html; charset=us-ascii	http://www.gutenberg.org/files/781/781-h/781-h.htm	2013-03-21 02:49:12	ebooks/781
817606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/781.kindle.noimages	2020-06-01 00:19:31.744711	ebooks/781
171376	text/plain; charset=us-ascii	http://www.gutenberg.org/files/781/781.zip	2009-11-05 00:33:32	ebooks/781
817637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/781.kindle.images	2020-06-01 00:19:30.775711	ebooks/781
3662	image/jpeg	http://www.gutenberg.org/cache/epub/781/pg781.cover.small.jpg	2020-06-01 00:19:31.783708	ebooks/781
203910	application/epub+zip	http://www.gutenberg.org/ebooks/781.epub.noimages	2020-06-01 00:19:29.80574	ebooks/781
203909	application/epub+zip	http://www.gutenberg.org/ebooks/781.epub.images	2020-06-01 00:19:29.600733	ebooks/781
178366	text/html; charset=us-ascii	http://www.gutenberg.org/files/781/781-h.zip	2013-03-21 02:49:54	ebooks/781
444960	text/plain	http://www.gutenberg.org/ebooks/781.txt.utf-8	2020-06-01 00:19:29.192768	ebooks/781
18672	application/rdf+xml	http://www.gutenberg.org/ebooks/7810.rdf	2020-06-11 01:06:19.020204	ebooks/7810
271972	application/epub+zip	http://www.gutenberg.org/ebooks/7810.epub.images	2020-06-04 00:41:28.786014	ebooks/7810
271972	application/epub+zip	http://www.gutenberg.org/ebooks/7810.epub.noimages	2020-06-04 00:41:28.940996	ebooks/7810
3897	image/jpeg	http://www.gutenberg.org/cache/epub/7810/pg7810.cover.small.jpg	2020-06-04 00:41:31.148941	ebooks/7810
617813	text/plain	http://www.gutenberg.org/ebooks/7810.txt.utf-8	2020-06-04 00:41:28.079073	ebooks/7810
231820	application/zip	http://www.gutenberg.org/files/7810/7810-8.zip	2015-04-10 06:18:04	ebooks/7810
19064	image/jpeg	http://www.gutenberg.org/cache/epub/7810/pg7810.cover.medium.jpg	2020-06-04 00:41:31.173943	ebooks/7810
647332	text/html	http://www.gutenberg.org/ebooks/7810.html.noimages	2020-06-04 00:41:28.529981	ebooks/7810
1073188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7810.kindle.noimages	2020-06-04 00:41:31.121948	ebooks/7810
611998	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7810/7810-8.txt	2015-04-10 06:17:46	ebooks/7810
647332	text/html	http://www.gutenberg.org/ebooks/7810.html.images	2020-06-04 00:41:28.400976	ebooks/7810
1073196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7810.kindle.images	2020-06-04 00:41:30.02999	ebooks/7810
229669	application/zip	http://www.gutenberg.org/files/7811/7811-0.zip	2020-03-24 06:08:26	ebooks/7811
3852	image/jpeg	http://www.gutenberg.org/cache/epub/7811/pg7811.cover.small.jpg	2020-06-04 00:41:35.646882	ebooks/7811
26895	image/jpeg	http://www.gutenberg.org/cache/epub/7811/pg7811.cover.medium.jpg	2020-06-04 00:41:35.678871	ebooks/7811
615275	text/plain; charset=utf-8	http://www.gutenberg.org/files/7811/7811-0.txt	2020-03-21 21:22:44	ebooks/7811
12903	application/rdf+xml	http://www.gutenberg.org/ebooks/7811.rdf	2020-06-11 01:06:19.045121	ebooks/7811
660825	text/html; charset=utf-8	http://www.gutenberg.org/files/7811/7811-h/7811-h.htm	2020-03-21 21:08:54	ebooks/7811
3440740	application/zip	http://www.gutenberg.org/files/7811/7811-h.zip	2020-03-24 06:08:26	ebooks/7811
1181262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7811.kindle.noimages	2020-06-04 00:41:35.611878	ebooks/7811
5747695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7811.kindle.images	2020-06-04 00:41:34.31689	ebooks/7811
334642	application/epub+zip	http://www.gutenberg.org/ebooks/7811.epub.noimages	2020-06-04 00:41:32.112949	ebooks/7811
3368123	application/epub+zip	http://www.gutenberg.org/ebooks/7811.epub.images	2020-06-04 00:41:31.839921	ebooks/7811
8388	image/jpeg	http://www.gutenberg.org/cache/epub/7812/pg7812.cover.medium.jpg	2020-06-04 00:41:43.92882	ebooks/7812
1768203	text/html	http://www.gutenberg.org/ebooks/7812.html.images	2020-06-04 00:41:36.724913	ebooks/7812
1654201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7812/7812-8.txt	2015-03-24 10:57:36	ebooks/7812
2802468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7812.kindle.images	2020-06-04 00:41:41.006802	ebooks/7812
2802461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7812.kindle.noimages	2020-06-04 00:41:43.878795	ebooks/7812
1768203	text/html	http://www.gutenberg.org/ebooks/7812.html.noimages	2020-06-04 00:41:37.031891	ebooks/7812
1695794	text/plain	http://www.gutenberg.org/ebooks/7812.txt.utf-8	2020-06-04 00:41:35.831906	ebooks/7812
682213	application/epub+zip	http://www.gutenberg.org/ebooks/7812.epub.noimages	2020-06-04 00:41:38.120864	ebooks/7812
13772	application/rdf+xml	http://www.gutenberg.org/ebooks/7812.rdf	2020-06-11 01:06:19.071121	ebooks/7812
594723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7812/7812-8.zip	2015-03-24 11:02:46	ebooks/7812
2325	image/jpeg	http://www.gutenberg.org/cache/epub/7812/pg7812.cover.small.jpg	2020-06-04 00:41:43.906767	ebooks/7812
682212	application/epub+zip	http://www.gutenberg.org/ebooks/7812.epub.images	2020-06-04 00:41:37.698881	ebooks/7812
234083	text/html; charset=utf-8	http://www.gutenberg.org/files/7813/7813-h/7813-h.htm	2016-09-20 08:40:18	ebooks/7813
14352	application/rdf+xml	http://www.gutenberg.org/ebooks/7813.rdf	2020-06-11 01:06:19.098139	ebooks/7813
100222	application/epub+zip	http://www.gutenberg.org/ebooks/7813.epub.noimages	2020-06-04 00:41:44.385773	ebooks/7813
100221	application/epub+zip	http://www.gutenberg.org/ebooks/7813.epub.images	2020-06-04 00:41:44.237778	ebooks/7813
200040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7813/7813.txt	2009-07-27 07:49:30	ebooks/7813
407634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7813.kindle.noimages	2020-06-04 00:41:45.265757	ebooks/7813
3678	image/jpeg	http://www.gutenberg.org/cache/epub/7813/pg7813.cover.small.jpg	2020-06-04 00:41:45.292766	ebooks/7813
77480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7813/7813.zip	2009-07-27 07:50:40	ebooks/7813
77907	text/plain; charset=utf-8	http://www.gutenberg.org/files/7813/7813-0.zip	2016-09-20 08:40:46	ebooks/7813
202830	text/plain; charset=utf-8	http://www.gutenberg.org/files/7813/7813-0.txt	2016-09-20 08:38:00	ebooks/7813
81274	application/zip	http://www.gutenberg.org/files/7813/7813-h.zip	2016-09-20 08:40:46	ebooks/7813
14886	image/jpeg	http://www.gutenberg.org/cache/epub/7813/pg7813.cover.medium.jpg	2020-06-04 00:41:45.318751	ebooks/7813
407649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7813.kindle.images	2020-06-04 00:41:44.824785	ebooks/7813
266334	text/html; charset=utf-8	http://www.gutenberg.org/files/7814/7814-h.zip	2016-11-03 09:17:46	ebooks/7814
12278	image/jpeg	http://www.gutenberg.org/cache/epub/7814/pg7814.cover.medium.jpg	2020-06-04 00:41:48.891905	ebooks/7814
3091	image/jpeg	http://www.gutenberg.org/cache/epub/7814/pg7814.cover.small.jpg	2020-06-04 00:41:48.855906	ebooks/7814
295967	application/epub+zip	http://www.gutenberg.org/ebooks/7814.epub.noimages	2020-06-04 00:41:46.173808	ebooks/7814
254351	application/zip	http://www.gutenberg.org/files/7814/7814.zip	2013-05-15 11:55:20	ebooks/7814
688863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7814/7814.txt	2013-05-15 11:55:06	ebooks/7814
820543	text/html; charset=utf-8	http://www.gutenberg.org/files/7814/7814-h/7814-h.htm	2016-11-03 09:16:56	ebooks/7814
295967	application/epub+zip	http://www.gutenberg.org/ebooks/7814.epub.images	2020-06-04 00:41:45.8928	ebooks/7814
1192591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7814.kindle.noimages	2020-06-04 00:41:48.815905	ebooks/7814
1192595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7814.kindle.images	2020-06-04 00:41:47.492948	ebooks/7814
255399	text/plain; charset=utf-8	http://www.gutenberg.org/files/7814/7814-0.zip	2016-11-03 09:17:46	ebooks/7814
13886	application/rdf+xml	http://www.gutenberg.org/ebooks/7814.rdf	2020-06-11 01:06:19.124171	ebooks/7814
697059	text/plain; charset=utf-8	http://www.gutenberg.org/files/7814/7814-0.txt	2016-11-03 09:14:32	ebooks/7814
1674251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7815.kindle.noimages	2020-06-04 00:41:53.878839	ebooks/7815
371312	application/zip	http://www.gutenberg.org/files/7815/7815.zip	2015-07-25 08:02:00	ebooks/7815
16104	application/rdf+xml	http://www.gutenberg.org/ebooks/7815.rdf	2020-06-11 01:06:19.154124	ebooks/7815
373651	application/zip	http://www.gutenberg.org/files/7815/7815-0.zip	2016-11-09 05:37:42	ebooks/7815
946481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7815/7815.txt	2015-07-25 08:01:46	ebooks/7815
963203	text/plain; charset=utf-8	http://www.gutenberg.org/files/7815/7815-0.txt	2016-11-09 05:35:28	ebooks/7815
3446	image/jpeg	http://www.gutenberg.org/cache/epub/7815/pg7815.cover.small.jpg	2020-06-04 00:41:53.928839	ebooks/7815
1179362	text/html; charset=utf-8	http://www.gutenberg.org/files/7815/7815-h/7815-h.htm	2016-11-09 05:37:10	ebooks/7815
421091	application/epub+zip	http://www.gutenberg.org/ebooks/7815.epub.noimages	2020-06-04 00:41:50.055923	ebooks/7815
14158	image/jpeg	http://www.gutenberg.org/cache/epub/7815/pg7815.cover.medium.jpg	2020-06-04 00:41:53.974852	ebooks/7815
371405	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7815/7815-8.zip	2015-07-25 08:02:00	ebooks/7815
393182	text/html; charset=utf-8	http://www.gutenberg.org/files/7815/7815-h.zip	2016-11-09 05:37:42	ebooks/7815
421090	application/epub+zip	http://www.gutenberg.org/ebooks/7815.epub.images	2020-06-04 00:41:49.681927	ebooks/7815
1674254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7815.kindle.images	2020-06-04 00:41:51.966874	ebooks/7815
946489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7815/7815-8.txt	2015-07-25 08:01:48	ebooks/7815
110007	application/epub+zip	http://www.gutenberg.org/ebooks/7816.epub.noimages	2020-06-04 00:41:54.451843	ebooks/7816
83817	application/zip	http://www.gutenberg.org/files/7816/7816.zip	2009-07-23 12:37:06	ebooks/7816
18357	image/jpeg	http://www.gutenberg.org/cache/epub/7816/pg7816.cover.medium.jpg	2020-06-04 00:41:55.49483	ebooks/7816
110007	application/epub+zip	http://www.gutenberg.org/ebooks/7816.epub.images	2020-06-04 00:41:54.317832	ebooks/7816
225072	text/plain; charset=utf-8	http://www.gutenberg.org/files/7816/7816-0.txt	2016-09-07 04:19:10	ebooks/7816
452435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7816.kindle.noimages	2020-06-04 00:41:55.436832	ebooks/7816
87452	text/html; charset=utf-8	http://www.gutenberg.org/files/7816/7816-h.zip	2016-09-07 04:21:44	ebooks/7816
257363	text/html; charset=utf-8	http://www.gutenberg.org/files/7816/7816-h/7816-h.htm	2016-09-07 04:21:08	ebooks/7816
13991	application/rdf+xml	http://www.gutenberg.org/ebooks/7816.rdf	2020-06-11 01:06:19.180143	ebooks/7816
224005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7816/7816.txt	2009-07-23 12:36:16	ebooks/7816
4496	image/jpeg	http://www.gutenberg.org/cache/epub/7816/pg7816.cover.small.jpg	2020-06-04 00:41:55.467844	ebooks/7816
84034	text/plain; charset=utf-8	http://www.gutenberg.org/files/7816/7816-0.zip	2016-09-07 04:21:44	ebooks/7816
452443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7816.kindle.images	2020-06-04 00:41:54.942845	ebooks/7816
545767	text/plain	http://www.gutenberg.org/ebooks/7817.txt.utf-8	2020-06-04 00:41:55.622855	ebooks/7817
213547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7817/7817-8.zip	2012-10-06 16:59:48	ebooks/7817
583207	text/html	http://www.gutenberg.org/ebooks/7817.html.images	2020-06-04 00:41:55.957835	ebooks/7817
1011262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7817.kindle.noimages	2020-06-04 00:41:58.553791	ebooks/7817
583207	text/html	http://www.gutenberg.org/ebooks/7817.html.noimages	2020-06-04 00:41:56.070845	ebooks/7817
258815	application/epub+zip	http://www.gutenberg.org/ebooks/7817.epub.images	2020-06-04 00:41:56.295821	ebooks/7817
1011271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7817.kindle.images	2020-06-04 00:41:57.498793	ebooks/7817
20472	image/jpeg	http://www.gutenberg.org/cache/epub/7817/pg7817.cover.medium.jpg	2020-06-04 00:41:58.606777	ebooks/7817
541918	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7817/7817-8.txt	2012-10-06 16:58:56	ebooks/7817
4288	image/jpeg	http://www.gutenberg.org/cache/epub/7817/pg7817.cover.small.jpg	2020-06-04 00:41:58.580796	ebooks/7817
13118	application/rdf+xml	http://www.gutenberg.org/ebooks/7817.rdf	2020-06-11 01:06:19.205137	ebooks/7817
258814	application/epub+zip	http://www.gutenberg.org/ebooks/7817.epub.noimages	2020-06-04 00:41:56.439805	ebooks/7817
137722	text/html	http://www.gutenberg.org/ebooks/7818.html.images	2020-06-04 00:41:58.794786	ebooks/7818
48324	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7818/7818.zip	2014-09-20 12:17:36	ebooks/7818
129806	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7818/7818.txt	2014-09-20 12:16:22	ebooks/7818
13628	application/rdf+xml	http://www.gutenberg.org/ebooks/7818.rdf	2020-06-11 01:06:19.230159	ebooks/7818
11118	image/jpeg	http://www.gutenberg.org/cache/epub/7818/pg7818.cover.medium.jpg	2020-06-04 00:41:59.638763	ebooks/7818
129776	text/plain	http://www.gutenberg.org/ebooks/7818.txt.utf-8	2020-06-04 00:41:58.717775	ebooks/7818
2892	image/jpeg	http://www.gutenberg.org/cache/epub/7818/pg7818.cover.small.jpg	2020-06-04 00:41:59.614769	ebooks/7818
274306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7818.kindle.noimages	2020-06-04 00:41:59.590764	ebooks/7818
69206	application/epub+zip	http://www.gutenberg.org/ebooks/7818.epub.noimages	2020-06-04 00:41:58.947782	ebooks/7818
137722	text/html	http://www.gutenberg.org/ebooks/7818.html.noimages	2020-06-04 00:41:58.831789	ebooks/7818
274313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7818.kindle.images	2020-06-04 00:41:59.264778	ebooks/7818
69205	application/epub+zip	http://www.gutenberg.org/ebooks/7818.epub.images	2020-06-04 00:41:58.898802	ebooks/7818
14780	application/rdf+xml	http://www.gutenberg.org/ebooks/7819.rdf	2020-06-11 01:06:19.258121	ebooks/7819
118224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7819/7819.zip	2014-08-31 05:09:46	ebooks/7819
147157	application/epub+zip	http://www.gutenberg.org/ebooks/7819.epub.images	2020-06-04 00:41:59.959763	ebooks/7819
322709	text/plain	http://www.gutenberg.org/ebooks/7819.txt.utf-8	2020-06-04 00:41:59.75178	ebooks/7819
147155	application/epub+zip	http://www.gutenberg.org/ebooks/7819.epub.noimages	2020-06-04 00:42:00.038769	ebooks/7819
4763	image/jpeg	http://www.gutenberg.org/cache/epub/7819/pg7819.cover.small.jpg	2020-06-04 00:42:01.359067	ebooks/7819
616027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7819.kindle.noimages	2020-06-04 00:42:01.326039	ebooks/7819
322734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7819/7819.txt	2014-08-31 05:08:18	ebooks/7819
616037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7819.kindle.images	2020-06-04 00:42:00.682776	ebooks/7819
25905	image/jpeg	http://www.gutenberg.org/cache/epub/7819/pg7819.cover.medium.jpg	2020-06-04 00:42:01.391056	ebooks/7819
322741	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7819/7819-8.txt	2014-08-31 05:08:24	ebooks/7819
329804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7819/7819-h/7819-h.htm	2014-08-31 05:08:30	ebooks/7819
119307	application/zip	http://www.gutenberg.org/files/7819/7819-h.zip	2014-08-31 05:09:48	ebooks/7819
118250	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7819/7819-8.zip	2014-08-31 05:09:48	ebooks/7819
472872	text/plain; charset=utf-8	http://www.gutenberg.org/files/782/782-0.txt	2014-12-28 02:03:16	ebooks/782
197197	application/epub+zip	http://www.gutenberg.org/ebooks/782.epub.noimages	2020-06-01 00:19:32.626918	ebooks/782
197197	application/epub+zip	http://www.gutenberg.org/ebooks/782.epub.images	2020-06-01 00:19:32.339727	ebooks/782
819511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/782.kindle.images	2020-06-01 00:19:33.653882	ebooks/782
13172	application/rdf+xml	http://www.gutenberg.org/ebooks/782.rdf	2020-06-11 01:00:42.781143	ebooks/782
162677	text/plain; charset=utf-8	http://www.gutenberg.org/files/782/782-0.zip	2014-12-28 02:06:17	ebooks/782
168829	text/html	http://www.gutenberg.org/files/782/782-h.zip	2014-12-28 02:06:17	ebooks/782
819507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/782.kindle.noimages	2020-06-01 00:19:34.680864	ebooks/782
17215	image/jpeg	http://www.gutenberg.org/cache/epub/782/pg782.cover.medium.jpg	2020-06-01 00:19:34.752862	ebooks/782
4198	image/jpeg	http://www.gutenberg.org/cache/epub/782/pg782.cover.small.jpg	2020-06-01 00:19:34.717883	ebooks/782
509177	text/html	http://www.gutenberg.org/files/782/782-h/782-h.htm	2014-12-28 02:03:25	ebooks/782
341170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7820/7820-8.txt	2015-04-10 03:02:32	ebooks/7820
135203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7820/7820-8.zip	2015-04-10 03:02:48	ebooks/7820
3761	image/jpeg	http://www.gutenberg.org/cache/epub/7820/pg7820.cover.small.jpg	2020-06-04 00:42:06.140994	ebooks/7820
12895	application/rdf+xml	http://www.gutenberg.org/ebooks/7820.rdf	2020-06-11 01:06:19.282145	ebooks/7820
374233	text/html	http://www.gutenberg.org/ebooks/7820.html.noimages	2020-06-04 00:42:04.220012	ebooks/7820
341177	text/plain	http://www.gutenberg.org/ebooks/7820.txt.utf-8	2020-06-04 00:42:03.906034	ebooks/7820
665781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7820.kindle.noimages	2020-06-04 00:42:06.114982	ebooks/7820
167865	application/epub+zip	http://www.gutenberg.org/ebooks/7820.epub.noimages	2020-06-04 00:42:04.49005	ebooks/7820
665786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7820.kindle.images	2020-06-04 00:42:05.295012	ebooks/7820
167866	application/epub+zip	http://www.gutenberg.org/ebooks/7820.epub.images	2020-06-04 00:42:04.385034	ebooks/7820
374233	text/html	http://www.gutenberg.org/ebooks/7820.html.images	2020-06-04 00:42:04.137016	ebooks/7820
14045	image/jpeg	http://www.gutenberg.org/cache/epub/7820/pg7820.cover.medium.jpg	2020-06-04 00:42:06.164	ebooks/7820
545691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7821.kindle.images	2020-06-04 00:42:07.323964	ebooks/7821
104799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7821/7821.zip	2009-07-23 12:09:46	ebooks/7821
4867	image/jpeg	http://www.gutenberg.org/cache/epub/7821/pg7821.cover.small.jpg	2020-06-04 00:42:07.977954	ebooks/7821
327730	text/html; charset=utf-8	http://www.gutenberg.org/files/7821/7821-h/7821-h.htm	2016-10-26 05:44:42	ebooks/7821
111431	text/html; charset=utf-8	http://www.gutenberg.org/files/7821/7821-h.zip	2016-10-26 05:45:12	ebooks/7821
105920	text/plain; charset=utf-8	http://www.gutenberg.org/files/7821/7821-0.zip	2016-10-26 05:45:12	ebooks/7821
22668	image/jpeg	http://www.gutenberg.org/cache/epub/7821/pg7821.cover.medium.jpg	2020-06-04 00:42:08.007959	ebooks/7821
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/7821.rdf	2020-06-11 01:06:19.31018	ebooks/7821
135827	application/epub+zip	http://www.gutenberg.org/ebooks/7821.epub.noimages	2020-06-04 00:42:06.721036	ebooks/7821
261811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7821/7821.txt	2009-07-23 12:09:00	ebooks/7821
545679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7821.kindle.noimages	2020-06-04 00:42:07.944956	ebooks/7821
135827	application/epub+zip	http://www.gutenberg.org/ebooks/7821.epub.images	2020-06-04 00:42:06.546996	ebooks/7821
269843	text/plain; charset=utf-8	http://www.gutenberg.org/files/7821/7821-0.txt	2016-10-26 05:43:02	ebooks/7821
141416	application/epub+zip	http://www.gutenberg.org/ebooks/7822.epub.noimages	2020-06-04 00:42:08.586956	ebooks/7822
117168	text/html; charset=utf-8	http://www.gutenberg.org/files/7822/7822-h.zip	2016-10-26 05:49:56	ebooks/7822
141416	application/epub+zip	http://www.gutenberg.org/ebooks/7822.epub.images	2020-06-04 00:42:08.41096	ebooks/7822
285113	text/plain; charset=utf-8	http://www.gutenberg.org/files/7822/7822-0.txt	2016-10-26 05:48:18	ebooks/7822
276144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7822/7822.txt	2009-07-23 12:13:30	ebooks/7822
22655	image/jpeg	http://www.gutenberg.org/cache/epub/7822/pg7822.cover.medium.jpg	2020-06-04 00:42:09.885954	ebooks/7822
4878	image/jpeg	http://www.gutenberg.org/cache/epub/7822/pg7822.cover.small.jpg	2020-06-04 00:42:09.855944	ebooks/7822
345383	text/html; charset=utf-8	http://www.gutenberg.org/files/7822/7822-h/7822-h.htm	2016-10-26 05:49:30	ebooks/7822
568628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7822.kindle.noimages	2020-06-04 00:42:09.821935	ebooks/7822
110164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7822/7822.zip	2009-07-23 12:13:48	ebooks/7822
568740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7822.kindle.images	2020-06-04 00:42:09.204942	ebooks/7822
111372	text/plain; charset=utf-8	http://www.gutenberg.org/files/7822/7822-0.zip	2016-10-26 05:49:56	ebooks/7822
14786	application/rdf+xml	http://www.gutenberg.org/ebooks/7822.rdf	2020-06-11 01:06:19.338136	ebooks/7822
22625	image/jpeg	http://www.gutenberg.org/cache/epub/7823/pg7823.cover.medium.jpg	2020-06-04 00:42:12.788893	ebooks/7823
647150	text/html; charset=utf-8	http://www.gutenberg.org/files/7823/7823-h/7823-h.htm	2016-10-26 05:54:06	ebooks/7823
517021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7823/7823.txt	2009-07-23 11:33:42	ebooks/7823
973463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7823.kindle.images	2020-06-04 00:42:11.676928	ebooks/7823
243887	application/epub+zip	http://www.gutenberg.org/ebooks/7823.epub.images	2020-06-04 00:42:10.41293	ebooks/7823
208353	text/plain; charset=utf-8	http://www.gutenberg.org/files/7823/7823-0.zip	2016-10-26 05:54:34	ebooks/7823
15031	application/rdf+xml	http://www.gutenberg.org/ebooks/7823.rdf	2020-06-11 01:06:19.367165	ebooks/7823
533916	text/plain; charset=utf-8	http://www.gutenberg.org/files/7823/7823-0.txt	2016-10-26 05:52:52	ebooks/7823
243886	application/epub+zip	http://www.gutenberg.org/ebooks/7823.epub.noimages	2020-06-04 00:42:10.643927	ebooks/7823
206071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7823/7823.zip	2009-07-23 11:35:08	ebooks/7823
4846	image/jpeg	http://www.gutenberg.org/cache/epub/7823/pg7823.cover.small.jpg	2020-06-04 00:42:12.753891	ebooks/7823
219036	application/zip	http://www.gutenberg.org/files/7823/7823-h.zip	2016-10-26 05:54:34	ebooks/7823
973450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7823.kindle.noimages	2020-06-04 00:42:12.714893	ebooks/7823
11259	image/jpeg	http://www.gutenberg.org/cache/epub/7824/pg7824.cover.medium.jpg	2020-06-04 00:42:14.151949	ebooks/7824
2862	image/jpeg	http://www.gutenberg.org/cache/epub/7824/pg7824.cover.small.jpg	2020-06-04 00:42:14.129874	ebooks/7824
161413	text/plain	http://www.gutenberg.org/ebooks/7824.txt.utf-8	2020-06-04 00:42:12.920904	ebooks/7824
174330	text/html	http://www.gutenberg.org/ebooks/7824.html.images	2020-06-04 00:42:13.095915	ebooks/7824
63592	application/zip	http://www.gutenberg.org/files/7824/7824.zip	2012-08-30 11:42:10	ebooks/7824
161436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7824/7824.txt	2012-08-30 11:39:52	ebooks/7824
63611	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7824/7824-8.zip	2012-08-30 11:42:10	ebooks/7824
88089	application/epub+zip	http://www.gutenberg.org/ebooks/7824.epub.noimages	2020-06-04 00:42:13.292891	ebooks/7824
161445	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7824/7824-8.txt	2012-08-30 11:40:04	ebooks/7824
16796	application/rdf+xml	http://www.gutenberg.org/ebooks/7824.rdf	2020-06-11 01:06:19.399142	ebooks/7824
88088	application/epub+zip	http://www.gutenberg.org/ebooks/7824.epub.images	2020-06-04 00:42:13.230891	ebooks/7824
340421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7824.kindle.noimages	2020-06-04 00:42:14.104877	ebooks/7824
174330	text/html	http://www.gutenberg.org/ebooks/7824.html.noimages	2020-06-04 00:42:13.141901	ebooks/7824
340436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7824.kindle.images	2020-06-04 00:42:13.700881	ebooks/7824
196630	application/zip	http://www.gutenberg.org/files/7825/7825-t.zip	2014-11-01 11:57:24	ebooks/7825
139504	application/prs.tex	http://www.gutenberg.org/files/7825/7825-t/7825-t.tex	2014-11-01 11:57:24	ebooks/7825
9443	application/rdf+xml	http://www.gutenberg.org/ebooks/7825.rdf	2020-06-11 01:06:19.418138	ebooks/7825
427615	application/pdf	http://www.gutenberg.org/files/7825/7825-pdf.pdf	2014-11-01 11:57:24	ebooks/7825
420601	application/zip	http://www.gutenberg.org/files/7825/7825-pdf.zip	2014-11-01 11:57:24	ebooks/7825
8944	image/jpeg	http://www.gutenberg.org/cache/epub/7826/pg7826.cover.medium.jpg	2020-06-04 00:42:17.098841	ebooks/7826
2559	image/jpeg	http://www.gutenberg.org/cache/epub/7826/pg7826.cover.small.jpg	2020-06-04 00:42:17.065834	ebooks/7826
190533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7826/7826-8.zip	2013-05-28 05:18:00	ebooks/7826
506878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7826/7826.txt	2013-05-28 05:17:30	ebooks/7826
904867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7826.kindle.noimages	2020-06-04 00:42:17.026838	ebooks/7826
514502	text/plain; charset=utf-8	http://www.gutenberg.org/files/7826/7826-0.txt	2016-11-01 06:55:28	ebooks/7826
191591	text/plain; charset=utf-8	http://www.gutenberg.org/files/7826/7826-0.zip	2016-11-01 06:57:54	ebooks/7826
190475	application/zip	http://www.gutenberg.org/files/7826/7826.zip	2013-05-28 05:18:00	ebooks/7826
904875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7826.kindle.images	2020-06-04 00:42:15.980869	ebooks/7826
506884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7826/7826-8.txt	2013-05-28 05:17:44	ebooks/7826
16048	application/rdf+xml	http://www.gutenberg.org/ebooks/7826.rdf	2020-06-11 01:06:19.450135	ebooks/7826
616945	text/html; charset=utf-8	http://www.gutenberg.org/files/7826/7826-h/7826-h.htm	2016-11-01 06:57:28	ebooks/7826
223235	application/epub+zip	http://www.gutenberg.org/ebooks/7826.epub.images	2020-06-04 00:42:14.675868	ebooks/7826
201081	text/html; charset=utf-8	http://www.gutenberg.org/files/7826/7826-h.zip	2016-11-01 06:57:54	ebooks/7826
223235	application/epub+zip	http://www.gutenberg.org/ebooks/7826.epub.noimages	2020-06-04 00:42:14.922882	ebooks/7826
381446	application/zip	http://www.gutenberg.org/files/7827/7827.zip	2013-06-03 08:24:12	ebooks/7827
1713431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7827.kindle.noimages	2020-06-04 00:42:22.022801	ebooks/7827
15831	application/rdf+xml	http://www.gutenberg.org/ebooks/7827.rdf	2020-06-11 01:06:19.480144	ebooks/7827
424411	application/epub+zip	http://www.gutenberg.org/ebooks/7827.epub.noimages	2020-06-04 00:42:18.210832	ebooks/7827
424411	application/epub+zip	http://www.gutenberg.org/ebooks/7827.epub.images	2020-06-04 00:42:17.854848	ebooks/7827
1213806	text/html; charset=utf-8	http://www.gutenberg.org/files/7827/7827-h/7827-h.htm	2018-03-15 10:15:02	ebooks/7827
400993	application/zip	http://www.gutenberg.org/files/7827/7827-h.zip	2018-03-15 10:15:50	ebooks/7827
1015120	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7827/7827-8.txt	2013-06-03 08:23:56	ebooks/7827
1015114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7827/7827.txt	2013-06-03 08:23:44	ebooks/7827
8306	image/jpeg	http://www.gutenberg.org/cache/epub/7827/pg7827.cover.medium.jpg	2020-06-04 00:42:22.109786	ebooks/7827
2283	image/jpeg	http://www.gutenberg.org/cache/epub/7827/pg7827.cover.small.jpg	2020-06-04 00:42:22.0698	ebooks/7827
1026301	text/plain; charset=utf-8	http://www.gutenberg.org/files/7827/7827-0.txt	2018-03-15 10:14:50	ebooks/7827
382845	text/plain; charset=utf-8	http://www.gutenberg.org/files/7827/7827-0.zip	2018-03-15 10:15:50	ebooks/7827
1713439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7827.kindle.images	2020-06-04 00:42:20.114817	ebooks/7827
381510	application/zip	http://www.gutenberg.org/files/7827/7827-8.zip	2013-06-03 08:24:12	ebooks/7827
3227	image/jpeg	http://www.gutenberg.org/cache/epub/7828/pg7828.cover.small.jpg	2020-06-04 00:42:25.47393	ebooks/7828
956164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7828.kindle.noimages	2020-06-04 00:42:25.446932	ebooks/7828
520861	text/plain	http://www.gutenberg.org/ebooks/7828.txt.utf-8	2020-06-04 00:42:22.262789	ebooks/7828
569115	text/html	http://www.gutenberg.org/ebooks/7828.html.noimages	2020-06-04 00:42:22.727769	ebooks/7828
520889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7828/7828.txt	2012-08-19 15:29:16	ebooks/7828
241856	application/epub+zip	http://www.gutenberg.org/ebooks/7828.epub.images	2020-06-04 00:42:22.965758	ebooks/7828
956176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7828.kindle.images	2020-06-04 00:42:24.284753	ebooks/7828
201901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7828/7828.zip	2012-08-19 15:34:32	ebooks/7828
569115	text/html	http://www.gutenberg.org/ebooks/7828.html.images	2020-06-04 00:42:22.612779	ebooks/7828
11833	image/jpeg	http://www.gutenberg.org/cache/epub/7828/pg7828.cover.medium.jpg	2020-06-04 00:42:25.495939	ebooks/7828
241856	application/epub+zip	http://www.gutenberg.org/ebooks/7828.epub.noimages	2020-06-04 00:42:23.120866	ebooks/7828
13010	application/rdf+xml	http://www.gutenberg.org/ebooks/7828.rdf	2020-06-11 01:06:19.505146	ebooks/7828
15834	application/rdf+xml	http://www.gutenberg.org/ebooks/7829.rdf	2020-06-11 01:06:19.534113	ebooks/7829
1481005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7829.kindle.images	2020-06-04 00:42:28.411892	ebooks/7829
889751	text/plain; charset=utf-8	http://www.gutenberg.org/files/7829/7829-0.txt	2016-11-04 05:37:12	ebooks/7829
317883	application/zip	http://www.gutenberg.org/files/7829/7829-8.zip	2013-06-05 10:44:22	ebooks/7829
18502	image/jpeg	http://www.gutenberg.org/cache/epub/7829/pg7829.cover.medium.jpg	2020-06-04 00:42:30.314892	ebooks/7829
885339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7829/7829.txt	2013-06-05 10:41:10	ebooks/7829
329821	text/html; charset=utf-8	http://www.gutenberg.org/files/7829/7829-h.zip	2016-11-04 05:39:34	ebooks/7829
1480997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7829.kindle.noimages	2020-06-04 00:42:30.231893	ebooks/7829
317854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7829/7829.zip	2013-06-05 10:44:22	ebooks/7829
1011117	text/html; charset=utf-8	http://www.gutenberg.org/files/7829/7829-h/7829-h.htm	2016-11-04 05:39:08	ebooks/7829
4060	image/jpeg	http://www.gutenberg.org/cache/epub/7829/pg7829.cover.small.jpg	2020-06-04 00:42:30.276905	ebooks/7829
363273	application/epub+zip	http://www.gutenberg.org/ebooks/7829.epub.images	2020-06-04 00:42:26.156971	ebooks/7829
363273	application/epub+zip	http://www.gutenberg.org/ebooks/7829.epub.noimages	2020-06-04 00:42:26.580918	ebooks/7829
318586	application/zip	http://www.gutenberg.org/files/7829/7829-0.zip	2016-11-04 05:39:34	ebooks/7829
885348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7829/7829-8.txt	2013-06-05 10:41:30	ebooks/7829
9994	image/jpeg	http://www.gutenberg.org/cache/epub/783/pg783.cover.medium.jpg	2020-06-01 00:19:37.093846	ebooks/783
2847	image/jpeg	http://www.gutenberg.org/cache/epub/783/pg783.cover.small.jpg	2020-06-01 00:19:37.06084	ebooks/783
695122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/783.kindle.images	2020-06-01 00:19:36.196848	ebooks/783
695106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/783.kindle.noimages	2020-06-01 00:19:37.024844	ebooks/783
365793	text/plain; charset=utf-8	http://www.gutenberg.org/files/783/783-0.txt	2018-03-14 11:03:42	ebooks/783
362102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/783/783.txt	2008-07-27 14:56:00	ebooks/783
447374	text/html; charset=utf-8	http://www.gutenberg.org/files/783/783-h/783-h.htm	2018-03-17 03:18:30	ebooks/783
169510	application/epub+zip	http://www.gutenberg.org/ebooks/783.epub.noimages	2020-06-01 00:19:35.381891	ebooks/783
169510	application/epub+zip	http://www.gutenberg.org/ebooks/783.epub.images	2020-06-01 00:19:35.182873	ebooks/783
140908	application/zip	http://www.gutenberg.org/files/783/783-0.zip	2018-03-17 03:18:48	ebooks/783
140421	application/zip	http://www.gutenberg.org/files/783/783.zip	2008-07-27 14:56:56	ebooks/783
148106	application/zip	http://www.gutenberg.org/files/783/783-h.zip	2018-03-17 03:18:48	ebooks/783
14400	application/rdf+xml	http://www.gutenberg.org/ebooks/783.rdf	2020-06-11 01:00:42.807147	ebooks/783
129078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7830/7830-8.zip	2015-04-09 10:38:12	ebooks/7830
162266	application/epub+zip	http://www.gutenberg.org/ebooks/7830.epub.noimages	2020-06-04 00:42:30.995869	ebooks/7830
339815	text/plain	http://www.gutenberg.org/ebooks/7830.txt.utf-8	2020-06-04 00:42:30.460866	ebooks/7830
12460	application/rdf+xml	http://www.gutenberg.org/ebooks/7830.rdf	2020-06-11 01:06:19.557153	ebooks/7830
366662	text/html	http://www.gutenberg.org/ebooks/7830.html.images	2020-06-04 00:42:30.670887	ebooks/7830
366662	text/html	http://www.gutenberg.org/ebooks/7830.html.noimages	2020-06-04 00:42:30.751876	ebooks/7830
15576	image/jpeg	http://www.gutenberg.org/cache/epub/7830/pg7830.cover.medium.jpg	2020-06-04 00:42:32.565837	ebooks/7830
646170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7830.kindle.images	2020-06-04 00:42:31.755912	ebooks/7830
3684	image/jpeg	http://www.gutenberg.org/cache/epub/7830/pg7830.cover.small.jpg	2020-06-04 00:42:32.53985	ebooks/7830
646166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7830.kindle.noimages	2020-06-04 00:42:32.513838	ebooks/7830
162266	application/epub+zip	http://www.gutenberg.org/ebooks/7830.epub.images	2020-06-04 00:42:30.900872	ebooks/7830
339849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7830/7830-8.txt	2015-04-09 10:37:42	ebooks/7830
320495	application/epub+zip	http://www.gutenberg.org/ebooks/7831.epub.images	2020-06-04 00:42:33.313884	ebooks/7831
780634	text/plain	http://www.gutenberg.org/ebooks/7831.txt.utf-8	2020-06-04 00:42:32.686864	ebooks/7831
879991	text/html	http://www.gutenberg.org/files/7831/7831-h/7831-h.htm	2019-04-12 08:36:44	ebooks/7831
17455	application/rdf+xml	http://www.gutenberg.org/ebooks/7831.rdf	2020-06-11 01:06:19.601116	ebooks/7831
3932	image/jpeg	http://www.gutenberg.org/cache/epub/7831/pg7831.cover.small.jpg	2020-06-04 00:42:36.638784	ebooks/7831
1330764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7831.kindle.noimages	2020-06-04 00:42:36.597786	ebooks/7831
320496	application/epub+zip	http://www.gutenberg.org/ebooks/7831.epub.noimages	2020-06-04 00:42:33.637824	ebooks/7831
780647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7831/7831-8.txt	2012-06-02 11:59:50	ebooks/7831
1330779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7831.kindle.images	2020-06-04 00:42:35.117822	ebooks/7831
286419	application/zip	http://www.gutenberg.org/files/7831/7831-8.zip	2012-06-02 12:05:26	ebooks/7831
296579	application/octet-stream	http://www.gutenberg.org/files/7831/7831-h.zip	2019-04-12 08:37:54	ebooks/7831
16138	image/jpeg	http://www.gutenberg.org/cache/epub/7831/pg7831.cover.medium.jpg	2020-06-04 00:42:36.674785	ebooks/7831
286376	application/zip	http://www.gutenberg.org/files/7831/7831.zip	2012-06-02 12:05:26	ebooks/7831
780638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7831/7831.txt	2012-06-02 11:59:44	ebooks/7831
1000775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7832.kindle.images	2020-06-04 00:42:38.601761	ebooks/7832
248792	application/epub+zip	http://www.gutenberg.org/ebooks/7832.epub.noimages	2020-06-04 00:42:37.467836	ebooks/7832
546436	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7832/7832-8.txt	2012-06-06 02:19:44	ebooks/7832
228883	text/html; charset=utf-8	http://www.gutenberg.org/files/7832/7832-h.zip	2018-03-16 05:48:44	ebooks/7832
556479	text/plain; charset=utf-8	http://www.gutenberg.org/files/7832/7832-0.txt	2018-03-16 05:47:56	ebooks/7832
215787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7832/7832-8.zip	2012-06-06 02:20:08	ebooks/7832
674607	text/html; charset=utf-8	http://www.gutenberg.org/files/7832/7832-h/7832-h.htm	2018-03-16 05:48:12	ebooks/7832
11060	image/jpeg	http://www.gutenberg.org/cache/epub/7832/pg7832.cover.medium.jpg	2020-06-04 00:42:39.811048	ebooks/7832
1000860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7832.kindle.noimages	2020-06-04 00:42:39.736058	ebooks/7832
215763	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7832/7832.zip	2012-06-06 02:20:08	ebooks/7832
3077	image/jpeg	http://www.gutenberg.org/cache/epub/7832/pg7832.cover.small.jpg	2020-06-04 00:42:39.776086	ebooks/7832
16553	application/rdf+xml	http://www.gutenberg.org/ebooks/7832.rdf	2020-06-11 01:06:19.631141	ebooks/7832
546427	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7832/7832.txt	2012-06-06 02:19:30	ebooks/7832
217152	text/plain; charset=utf-8	http://www.gutenberg.org/files/7832/7832-0.zip	2018-03-16 05:48:44	ebooks/7832
248791	application/epub+zip	http://www.gutenberg.org/ebooks/7832.epub.images	2020-06-04 00:42:37.213781	ebooks/7832
719419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7833.kindle.images	2020-06-04 00:42:40.734031	ebooks/7833
94494	application/epub+zip	http://www.gutenberg.org/ebooks/7833.epub.noimages	2020-06-04 00:42:40.216037	ebooks/7833
370494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7833.kindle.noimages	2020-06-04 00:42:41.170026	ebooks/7833
179157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7833/7833.txt	2015-02-12 05:31:26	ebooks/7833
179127	text/plain	http://www.gutenberg.org/ebooks/7833.txt.utf-8	2020-06-04 00:42:39.948071	ebooks/7833
13575	application/rdf+xml	http://www.gutenberg.org/ebooks/7833.rdf	2020-06-11 01:06:19.658112	ebooks/7833
14099	image/jpeg	http://www.gutenberg.org/cache/epub/7833/pg7833.cover.medium.jpg	2020-06-04 00:42:41.230044	ebooks/7833
255365	application/zip	http://www.gutenberg.org/files/7833/7833-h.zip	2015-02-12 05:33:40	ebooks/7833
3281	image/jpeg	http://www.gutenberg.org/cache/epub/7833/pg7833.cover.small.jpg	2020-06-04 00:42:41.201027	ebooks/7833
69688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7833/7833.zip	2015-02-12 05:33:40	ebooks/7833
186480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7833/7833-h/7833-h.htm	2015-02-12 05:31:32	ebooks/7833
283123	application/epub+zip	http://www.gutenberg.org/ebooks/7833.epub.images	2020-06-04 00:42:40.132067	ebooks/7833
654502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7834.kindle.noimages	2020-06-04 00:42:44.457997	ebooks/7834
164214	application/epub+zip	http://www.gutenberg.org/ebooks/7834.epub.noimages	2020-06-04 00:42:42.873001	ebooks/7834
3726	image/jpeg	http://www.gutenberg.org/cache/epub/7834/pg7834.cover.small.jpg	2020-06-04 00:42:44.499005	ebooks/7834
560173	application/epub+zip	http://www.gutenberg.org/ebooks/7834.epub.images	2020-06-04 00:42:42.756022	ebooks/7834
13331	application/rdf+xml	http://www.gutenberg.org/ebooks/7834.rdf	2020-06-11 01:06:19.682203	ebooks/7834
514016	application/zip	http://www.gutenberg.org/files/7834/7834-h.zip	2015-04-17 06:39:16	ebooks/7834
358283	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7834/7834-h/7834-h.htm	2015-04-17 06:37:26	ebooks/7834
341304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7834/7834-8.txt	2015-04-17 06:34:52	ebooks/7834
1418953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7834.kindle.images	2020-06-04 00:42:43.723992	ebooks/7834
16979	image/jpeg	http://www.gutenberg.org/cache/epub/7834/pg7834.cover.medium.jpg	2020-06-04 00:42:44.53599	ebooks/7834
341456	text/plain	http://www.gutenberg.org/ebooks/7834.txt.utf-8	2020-06-04 00:42:42.442039	ebooks/7834
133784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7834/7834-8.zip	2015-04-17 06:39:16	ebooks/7834
354480	application/zip	http://www.gutenberg.org/files/7835/7835-h.zip	2019-05-01 07:39:32	ebooks/7835
8857	image/jpeg	http://www.gutenberg.org/cache/epub/7835/pg7835.cover.medium.jpg	2020-06-04 00:42:49.111941	ebooks/7835
380788	application/epub+zip	http://www.gutenberg.org/ebooks/7835.epub.images	2020-06-04 00:42:45.217063	ebooks/7835
2444	image/jpeg	http://www.gutenberg.org/cache/epub/7835/pg7835.cover.small.jpg	2020-06-04 00:42:49.070954	ebooks/7835
1546641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7835.kindle.noimages	2020-06-04 00:42:49.024927	ebooks/7835
380789	application/epub+zip	http://www.gutenberg.org/ebooks/7835.epub.noimages	2020-06-04 00:42:45.517007	ebooks/7835
338753	application/zip	http://www.gutenberg.org/files/7835/7835-0.zip	2019-05-01 07:39:32	ebooks/7835
1091571	text/html; charset=utf-8	http://www.gutenberg.org/files/7835/7835-h/7835-h.htm	2019-05-01 07:36:24	ebooks/7835
12112	application/rdf+xml	http://www.gutenberg.org/ebooks/7835.rdf	2020-06-11 01:06:19.706142	ebooks/7835
913526	text/plain; charset=utf-8	http://www.gutenberg.org/files/7835/7835-0.txt	2019-05-01 07:34:06	ebooks/7835
1546648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7835.kindle.images	2020-06-04 00:42:47.273971	ebooks/7835
74490	application/zip	http://www.gutenberg.org/files/7836/7836.zip	2013-05-08 09:29:32	ebooks/7836
404027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7836.kindle.images	2020-06-04 00:42:50.174907	ebooks/7836
197850	text/plain	http://www.gutenberg.org/ebooks/7836.txt.utf-8	2020-06-04 00:42:49.254923	ebooks/7836
15427	application/rdf+xml	http://www.gutenberg.org/ebooks/7836.rdf	2020-06-11 01:06:19.73511	ebooks/7836
404020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7836.kindle.noimages	2020-06-04 00:42:50.641915	ebooks/7836
197872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7836/7836-8.txt	2013-05-08 09:29:16	ebooks/7836
3605	image/jpeg	http://www.gutenberg.org/cache/epub/7836/pg7836.cover.small.jpg	2020-06-04 00:42:50.672907	ebooks/7836
197865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7836/7836.txt	2013-05-08 09:29:06	ebooks/7836
77791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7836/7836-h.zip	2013-05-08 09:29:32	ebooks/7836
227270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7836/7836-h/7836-h.htm	2013-05-08 09:28:36	ebooks/7836
100491	application/epub+zip	http://www.gutenberg.org/ebooks/7836.epub.images	2020-06-04 00:42:49.501924	ebooks/7836
74534	application/zip	http://www.gutenberg.org/files/7836/7836-8.zip	2013-05-08 09:29:32	ebooks/7836
100492	application/epub+zip	http://www.gutenberg.org/ebooks/7836.epub.noimages	2020-06-04 00:42:49.712937	ebooks/7836
14004	image/jpeg	http://www.gutenberg.org/cache/epub/7836/pg7836.cover.medium.jpg	2020-06-04 00:42:50.702907	ebooks/7836
587247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7837/7837.txt	2013-05-29 04:37:26	ebooks/7837
2673	image/jpeg	http://www.gutenberg.org/cache/epub/7837/pg7837.cover.small.jpg	2020-06-04 00:42:54.122869	ebooks/7837
231620	application/zip	http://www.gutenberg.org/files/7837/7837-8.zip	2013-05-29 04:37:56	ebooks/7837
730236	text/html; charset=utf-8	http://www.gutenberg.org/files/7837/7837-h/7837-h.htm	2018-03-15 08:17:58	ebooks/7837
1085042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7837.kindle.images	2020-06-04 00:42:52.828872	ebooks/7837
272346	application/epub+zip	http://www.gutenberg.org/ebooks/7837.epub.images	2020-06-04 00:42:51.291892	ebooks/7837
231503	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7837/7837.zip	2013-05-29 04:37:56	ebooks/7837
597343	text/plain; charset=utf-8	http://www.gutenberg.org/files/7837/7837-0.txt	2018-03-15 08:17:36	ebooks/7837
15805	application/rdf+xml	http://www.gutenberg.org/ebooks/7837.rdf	2020-06-11 01:06:19.768143	ebooks/7837
1085038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7837.kindle.noimages	2020-06-04 00:42:54.080862	ebooks/7837
245620	application/zip	http://www.gutenberg.org/files/7837/7837-h.zip	2018-03-15 08:18:42	ebooks/7837
9757	image/jpeg	http://www.gutenberg.org/cache/epub/7837/pg7837.cover.medium.jpg	2020-06-04 00:42:54.160862	ebooks/7837
232923	application/zip	http://www.gutenberg.org/files/7837/7837-0.zip	2018-03-15 08:18:42	ebooks/7837
272346	application/epub+zip	http://www.gutenberg.org/ebooks/7837.epub.noimages	2020-06-04 00:42:51.578893	ebooks/7837
587256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7837/7837-8.txt	2013-05-29 04:37:38	ebooks/7837
125300	text/html	http://www.gutenberg.org/ebooks/7838.html.noimages	2020-06-04 00:42:54.439863	ebooks/7838
257694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7838.kindle.noimages	2020-06-04 00:42:55.311843	ebooks/7838
64774	application/epub+zip	http://www.gutenberg.org/ebooks/7838.epub.images	2020-06-04 00:42:54.521852	ebooks/7838
257702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7838.kindle.images	2020-06-04 00:42:54.944856	ebooks/7838
125300	text/html	http://www.gutenberg.org/ebooks/7838.html.images	2020-06-04 00:42:54.400861	ebooks/7838
108877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7838/7838-8.txt	2012-11-01 06:54:56	ebooks/7838
3379	image/jpeg	http://www.gutenberg.org/cache/epub/7838/pg7838.cover.small.jpg	2020-06-04 00:42:55.336843	ebooks/7838
12875	image/jpeg	http://www.gutenberg.org/cache/epub/7838/pg7838.cover.medium.jpg	2020-06-04 00:42:55.360846	ebooks/7838
64774	application/epub+zip	http://www.gutenberg.org/ebooks/7838.epub.noimages	2020-06-04 00:42:54.581857	ebooks/7838
108866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7838/7838.txt	2012-11-01 06:55:42	ebooks/7838
15936	application/rdf+xml	http://www.gutenberg.org/ebooks/7838.rdf	2020-06-11 01:06:19.79515	ebooks/7838
42143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7838/7838.zip	2012-11-01 06:56:02	ebooks/7838
42172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7838/7838-8.zip	2012-11-01 06:56:02	ebooks/7838
108851	text/plain	http://www.gutenberg.org/ebooks/7838.txt.utf-8	2020-06-04 00:42:54.302861	ebooks/7838
694325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7839.kindle.noimages	2020-06-04 00:42:57.592816	ebooks/7839
373441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7839/7839.txt	2014-12-05 03:21:36	ebooks/7839
373450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7839/7839-8.txt	2014-12-05 03:21:36	ebooks/7839
143841	application/zip	http://www.gutenberg.org/files/7839/7839-0.zip	2016-08-22 03:07:30	ebooks/7839
694332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7839.kindle.images	2020-06-04 00:42:56.791823	ebooks/7839
170473	application/epub+zip	http://www.gutenberg.org/ebooks/7839.epub.noimages	2020-06-04 00:42:55.982867	ebooks/7839
3492	image/jpeg	http://www.gutenberg.org/cache/epub/7839/pg7839.cover.small.jpg	2020-06-04 00:42:57.625812	ebooks/7839
151227	text/html; charset=utf-8	http://www.gutenberg.org/files/7839/7839-h.zip	2016-08-22 03:07:30	ebooks/7839
460480	text/html; charset=utf-8	http://www.gutenberg.org/files/7839/7839-h/7839-h.htm	2016-08-22 03:06:58	ebooks/7839
142893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7839/7839.zip	2014-12-05 03:25:44	ebooks/7839
381648	text/plain; charset=utf-8	http://www.gutenberg.org/files/7839/7839-0.txt	2016-08-22 03:03:36	ebooks/7839
15846	application/rdf+xml	http://www.gutenberg.org/ebooks/7839.rdf	2020-06-11 01:06:19.825139	ebooks/7839
13331	image/jpeg	http://www.gutenberg.org/cache/epub/7839/pg7839.cover.medium.jpg	2020-06-04 00:42:57.655831	ebooks/7839
170472	application/epub+zip	http://www.gutenberg.org/ebooks/7839.epub.images	2020-06-04 00:42:55.781835	ebooks/7839
142933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7839/7839-8.zip	2014-12-05 03:25:44	ebooks/7839
343291	text/plain; charset=utf-8	http://www.gutenberg.org/files/784/784-0.txt	2016-10-18 10:39:20	ebooks/784
162358	application/epub+zip	http://www.gutenberg.org/ebooks/784.epub.noimages	2020-06-01 00:19:37.691866	ebooks/784
15337	image/jpeg	http://www.gutenberg.org/cache/epub/784/pg784.cover.medium.jpg	2020-06-01 00:19:39.241814	ebooks/784
339498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/784/784.txt	2008-07-23 12:33:44	ebooks/784
3675	image/jpeg	http://www.gutenberg.org/cache/epub/784/pg784.cover.small.jpg	2020-06-01 00:19:39.210808	ebooks/784
407584	text/html; charset=utf-8	http://www.gutenberg.org/files/784/784-h/784-h.htm	2016-10-18 10:40:38	ebooks/784
138367	text/html; charset=utf-8	http://www.gutenberg.org/files/784/784-h.zip	2016-10-18 10:40:54	ebooks/784
131527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/784/784.zip	2008-07-23 12:33:58	ebooks/784
162358	application/epub+zip	http://www.gutenberg.org/ebooks/784.epub.images	2020-06-01 00:19:37.503828	ebooks/784
650286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/784.kindle.images	2020-06-01 00:19:38.434832	ebooks/784
132038	text/plain; charset=utf-8	http://www.gutenberg.org/files/784/784-0.zip	2016-10-18 10:40:54	ebooks/784
650278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/784.kindle.noimages	2020-06-01 00:19:39.174809	ebooks/784
14495	application/rdf+xml	http://www.gutenberg.org/ebooks/784.rdf	2020-06-11 01:00:42.833133	ebooks/784
52805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7840/7840.zip	2009-07-28 11:22:44	ebooks/7840
3501	image/jpeg	http://www.gutenberg.org/cache/epub/7840/pg7840.cover.small.jpg	2020-06-04 00:42:59.07982	ebooks/7840
144412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7840/7840.txt	2009-07-28 11:22:00	ebooks/7840
148869	text/html; charset=us-ascii	http://www.gutenberg.org/files/7840/7840-h/7840-h.htm	2013-02-05 05:27:00	ebooks/7840
79938	application/epub+zip	http://www.gutenberg.org/ebooks/7840.epub.images	2020-06-04 00:42:58.008807	ebooks/7840
14199	image/jpeg	http://www.gutenberg.org/cache/epub/7840/pg7840.cover.medium.jpg	2020-06-04 00:42:59.104837	ebooks/7840
144384	text/plain	http://www.gutenberg.org/ebooks/7840.txt.utf-8	2020-06-04 00:42:57.779874	ebooks/7840
321982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7840.kindle.images	2020-06-04 00:42:58.609806	ebooks/7840
12874	application/rdf+xml	http://www.gutenberg.org/ebooks/7840.rdf	2020-06-11 01:06:19.849152	ebooks/7840
53561	application/zip	http://www.gutenberg.org/files/7840/7840-h.zip	2013-02-05 05:27:00	ebooks/7840
79937	application/epub+zip	http://www.gutenberg.org/ebooks/7840.epub.noimages	2020-06-04 00:42:58.162849	ebooks/7840
321977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7840.kindle.noimages	2020-06-04 00:42:59.052795	ebooks/7840
68479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7841/7841.txt	2015-05-18 08:35:06	ebooks/7841
2441499	application/epub+zip	http://www.gutenberg.org/ebooks/7841.epub.images	2020-06-04 00:43:02.196771	ebooks/7841
68449	text/plain	http://www.gutenberg.org/ebooks/7841.txt.utf-8	2020-06-04 00:42:59.212795	ebooks/7841
2393644	application/zip	http://www.gutenberg.org/files/7841/7841-h.zip	2015-05-18 08:40:30	ebooks/7841
5852623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7841.kindle.images	2020-06-04 00:43:16.66377	ebooks/7841
48118	application/epub+zip	http://www.gutenberg.org/ebooks/7841.epub.noimages	2020-06-04 00:43:02.289786	ebooks/7841
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/7841.rdf	2020-06-11 01:06:19.878138	ebooks/7841
23641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7841/7841.zip	2015-05-18 08:40:30	ebooks/7841
90534	text/html; charset=us-ascii	http://www.gutenberg.org/files/7841/7841-h/7841-h.htm	2015-05-18 08:39:06	ebooks/7841
15242	image/jpeg	http://www.gutenberg.org/cache/epub/7841/pg7841.cover.medium.jpg	2020-06-04 00:43:17.12876	ebooks/7841
3804	image/jpeg	http://www.gutenberg.org/cache/epub/7841/pg7841.cover.small.jpg	2020-06-04 00:43:17.088761	ebooks/7841
208918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7841.kindle.noimages	2020-06-04 00:43:17.043768	ebooks/7841
172738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7842/7842-8.txt	2009-08-08 23:42:12	ebooks/7842
12604	image/jpeg	http://www.gutenberg.org/cache/epub/7842/pg7842.cover.medium.jpg	2020-06-04 00:43:18.506042	ebooks/7842
172888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7842/7842.txt	2009-08-08 23:42:32	ebooks/7842
90584	application/epub+zip	http://www.gutenberg.org/ebooks/7842.epub.images	2020-06-04 00:43:17.451772	ebooks/7842
90583	application/epub+zip	http://www.gutenberg.org/ebooks/7842.epub.noimages	2020-06-04 00:43:17.586765	ebooks/7842
363191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7842.kindle.noimages	2020-06-04 00:43:18.448076	ebooks/7842
65815	application/zip	http://www.gutenberg.org/files/7842/7842-0.zip	2016-09-07 05:48:34	ebooks/7842
65499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7842/7842-8.zip	2009-08-08 23:43:20	ebooks/7842
65495	application/zip	http://www.gutenberg.org/files/7842/7842.zip	2009-08-08 23:43:20	ebooks/7842
210316	text/html; charset=utf-8	http://www.gutenberg.org/files/7842/7842-h/7842-h.htm	2016-09-07 05:48:10	ebooks/7842
175325	text/plain; charset=utf-8	http://www.gutenberg.org/files/7842/7842-0.txt	2016-09-07 05:45:12	ebooks/7842
3243	image/jpeg	http://www.gutenberg.org/cache/epub/7842/pg7842.cover.small.jpg	2020-06-04 00:43:18.478046	ebooks/7842
69130	text/html; charset=utf-8	http://www.gutenberg.org/files/7842/7842-h.zip	2016-09-07 05:48:34	ebooks/7842
363200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7842.kindle.images	2020-06-04 00:43:18.016749	ebooks/7842
15833	application/rdf+xml	http://www.gutenberg.org/ebooks/7842.rdf	2020-06-11 01:06:19.907156	ebooks/7842
460909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7843/7843.txt	2013-05-21 10:34:50	ebooks/7843
16134	application/rdf+xml	http://www.gutenberg.org/ebooks/7843.rdf	2020-06-11 01:06:19.937123	ebooks/7843
556260	text/html; charset=utf-8	http://www.gutenberg.org/files/7843/7843-h/7843-h.htm	2018-03-17 06:55:12	ebooks/7843
852351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7843.kindle.noimages	2020-06-04 00:43:21.236004	ebooks/7843
180171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7843/7843-8.zip	2013-05-21 10:38:24	ebooks/7843
11366	image/jpeg	http://www.gutenberg.org/cache/epub/7843/pg7843.cover.medium.jpg	2020-06-04 00:43:21.301007	ebooks/7843
852360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7843.kindle.images	2020-06-04 00:43:20.252028	ebooks/7843
460917	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7843/7843-8.txt	2013-05-21 10:35:12	ebooks/7843
2979	image/jpeg	http://www.gutenberg.org/cache/epub/7843/pg7843.cover.small.jpg	2020-06-04 00:43:21.270007	ebooks/7843
180761	text/plain; charset=utf-8	http://www.gutenberg.org/files/7843/7843-0.zip	2018-03-17 06:55:30	ebooks/7843
189992	application/zip	http://www.gutenberg.org/files/7843/7843-h.zip	2018-03-17 06:55:30	ebooks/7843
207092	application/epub+zip	http://www.gutenberg.org/ebooks/7843.epub.images	2020-06-04 00:43:18.98205	ebooks/7843
180116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7843/7843.zip	2013-05-21 10:38:24	ebooks/7843
207091	application/epub+zip	http://www.gutenberg.org/ebooks/7843.epub.noimages	2020-06-04 00:43:19.281037	ebooks/7843
466316	text/plain; charset=utf-8	http://www.gutenberg.org/files/7843/7843-0.txt	2018-03-12 08:28:12	ebooks/7843
210782	application/epub+zip	http://www.gutenberg.org/ebooks/7844.epub.noimages	2020-06-04 00:43:22.239004	ebooks/7844
193530	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7844/7844-h.zip	2013-02-04 04:14:30	ebooks/7844
645325	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7844/7844-h/7844-h.htm	2013-02-04 04:14:08	ebooks/7844
499867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7844/7844-8.txt	2009-08-11 02:22:34	ebooks/7844
210783	application/epub+zip	http://www.gutenberg.org/ebooks/7844.epub.images	2020-06-04 00:43:21.969025	ebooks/7844
181488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7844/7844.zip	2009-08-11 02:25:32	ebooks/7844
2908	image/jpeg	http://www.gutenberg.org/cache/epub/7844/pg7844.cover.small.jpg	2020-06-04 00:43:24.673961	ebooks/7844
181555	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7844/7844-8.zip	2009-08-11 02:25:32	ebooks/7844
499928	text/plain	http://www.gutenberg.org/ebooks/7844.txt.utf-8	2020-06-04 00:43:21.435014	ebooks/7844
916946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7844.kindle.noimages	2020-06-04 00:43:24.630962	ebooks/7844
499881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7844/7844.txt	2009-08-11 02:25:08	ebooks/7844
916955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7844.kindle.images	2020-06-04 00:43:23.42898	ebooks/7844
15921	application/rdf+xml	http://www.gutenberg.org/ebooks/7844.rdf	2020-06-11 01:06:19.966156	ebooks/7844
10776	image/jpeg	http://www.gutenberg.org/cache/epub/7844/pg7844.cover.medium.jpg	2020-06-04 00:43:24.712986	ebooks/7844
160729	application/epub+zip	http://www.gutenberg.org/ebooks/7845.epub.images	2020-06-04 00:43:25.291966	ebooks/7845
126258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7845/7845-8.zip	2013-05-21 08:59:58	ebooks/7845
160729	application/epub+zip	http://www.gutenberg.org/ebooks/7845.epub.noimages	2020-06-04 00:43:25.54196	ebooks/7845
126228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7845/7845.zip	2013-05-21 08:59:58	ebooks/7845
650401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7845.kindle.noimages	2020-06-04 00:43:27.472926	ebooks/7845
13162	image/jpeg	http://www.gutenberg.org/cache/epub/7845/pg7845.cover.medium.jpg	2020-06-04 00:43:27.539976	ebooks/7845
370557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7845/7845-h/7845-h.htm	2013-05-21 08:59:38	ebooks/7845
343011	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7845/7845-8.txt	2013-05-21 08:54:36	ebooks/7845
650409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7845.kindle.images	2020-06-04 00:43:26.504951	ebooks/7845
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/7845.rdf	2020-06-11 01:06:19.994137	ebooks/7845
342982	text/plain	http://www.gutenberg.org/ebooks/7845.txt.utf-8	2020-06-04 00:43:24.862997	ebooks/7845
128644	application/zip	http://www.gutenberg.org/files/7845/7845-h.zip	2013-05-21 08:59:58	ebooks/7845
3493	image/jpeg	http://www.gutenberg.org/cache/epub/7845/pg7845.cover.small.jpg	2020-06-04 00:43:27.507961	ebooks/7845
343006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7845/7845.txt	2013-05-21 08:54:24	ebooks/7845
73991	application/zip	http://www.gutenberg.org/files/7846/7846-0.zip	2018-03-18 08:38:30	ebooks/7846
221495	text/html; charset=utf-8	http://www.gutenberg.org/files/7846/7846-h/7846-h.htm	2018-03-18 08:38:16	ebooks/7846
193687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7846/7846.txt	2009-07-31 09:49:16	ebooks/7846
195351	text/plain; charset=utf-8	http://www.gutenberg.org/files/7846/7846-0.txt	2018-03-09 05:32:48	ebooks/7846
428579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7846.kindle.noimages	2020-06-04 00:43:29.305903	ebooks/7846
13965	application/rdf+xml	http://www.gutenberg.org/ebooks/7846.rdf	2020-06-11 01:06:20.020147	ebooks/7846
73704	application/zip	http://www.gutenberg.org/files/7846/7846.zip	2009-07-31 09:50:02	ebooks/7846
16541	image/jpeg	http://www.gutenberg.org/cache/epub/7846/pg7846.cover.medium.jpg	2020-06-04 00:43:29.3699	ebooks/7846
106319	application/epub+zip	http://www.gutenberg.org/ebooks/7846.epub.images	2020-06-04 00:43:27.905919	ebooks/7846
106319	application/epub+zip	http://www.gutenberg.org/ebooks/7846.epub.noimages	2020-06-04 00:43:28.089937	ebooks/7846
3702	image/jpeg	http://www.gutenberg.org/cache/epub/7846/pg7846.cover.small.jpg	2020-06-04 00:43:29.338916	ebooks/7846
428583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7846.kindle.images	2020-06-04 00:43:28.697913	ebooks/7846
76644	text/html; charset=utf-8	http://www.gutenberg.org/files/7846/7846-h.zip	2018-03-18 08:38:30	ebooks/7846
14671	application/rdf+xml	http://www.gutenberg.org/ebooks/7847.rdf	2020-06-11 01:06:20.048118	ebooks/7847
255192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7847/7847-8.txt	2012-08-29 10:27:46	ebooks/7847
4816	image/jpeg	http://www.gutenberg.org/cache/epub/7847/pg7847.cover.small.jpg	2020-06-04 00:43:32.7529	ebooks/7847
343099	application/epub+zip	http://www.gutenberg.org/ebooks/7847.epub.images	2020-06-04 00:43:30.217907	ebooks/7847
161028	application/zip	http://www.gutenberg.org/files/7847/7847-h.zip	2012-08-30 06:27:34	ebooks/7847
25271	image/jpeg	http://www.gutenberg.org/cache/epub/7847/pg7847.cover.medium.jpg	2020-06-04 00:43:32.787859	ebooks/7847
541226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7847.kindle.noimages	2020-06-04 00:43:32.71589	ebooks/7847
96018	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7847/7847-8.zip	2012-08-30 06:27:34	ebooks/7847
280722	text/html; charset=utf-8	http://www.gutenberg.org/files/7847/7847-h/7847-h.htm	2012-08-30 06:26:10	ebooks/7847
977052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7847.kindle.images	2020-06-04 00:43:32.095879	ebooks/7847
95992	application/zip	http://www.gutenberg.org/files/7847/7847.zip	2012-08-30 06:27:34	ebooks/7847
255178	text/plain	http://www.gutenberg.org/ebooks/7847.txt.utf-8	2020-06-04 00:43:29.494932	ebooks/7847
132174	application/epub+zip	http://www.gutenberg.org/ebooks/7847.epub.noimages	2020-06-04 00:43:30.335901	ebooks/7847
255183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7847/7847.txt	2012-08-29 10:27:40	ebooks/7847
4084	image/jpeg	http://www.gutenberg.org/cache/epub/7848/pg7848.cover.small.jpg	2020-06-04 00:43:33.856849	ebooks/7848
177458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7848.kindle.noimages	2020-06-04 00:43:33.827842	ebooks/7848
69083	text/html; charset=us-ascii	http://www.gutenberg.org/files/7848/7848-h/7848-h.htm	2018-10-23 05:51:48	ebooks/7848
43034	application/epub+zip	http://www.gutenberg.org/ebooks/7848.epub.noimages	2020-06-04 00:43:33.233853	ebooks/7848
56215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7848/7848.txt	2018-10-23 05:51:46	ebooks/7848
22384	application/zip	http://www.gutenberg.org/files/7848/7848-h.zip	2018-10-23 05:53:42	ebooks/7848
177462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7848.kindle.images	2020-06-04 00:43:33.529857	ebooks/7848
56187	text/plain	http://www.gutenberg.org/ebooks/7848.txt.utf-8	2020-06-04 00:43:32.915861	ebooks/7848
12879	application/rdf+xml	http://www.gutenberg.org/ebooks/7848.rdf	2020-06-11 01:06:20.072117	ebooks/7848
14343	image/jpeg	http://www.gutenberg.org/cache/epub/7848/pg7848.cover.medium.jpg	2020-06-04 00:43:33.884848	ebooks/7848
20618	application/zip	http://www.gutenberg.org/files/7848/7848.zip	2018-10-23 05:53:42	ebooks/7848
43034	application/epub+zip	http://www.gutenberg.org/ebooks/7848.epub.images	2020-06-04 00:43:33.100856	ebooks/7848
179824	application/octet-stream	http://www.gutenberg.org/files/7849/7849-r.zip	2012-08-16 07:18:26	ebooks/7849
195196	application/epub+zip	http://www.gutenberg.org/ebooks/7849.epub.noimages	2020-06-07 10:00:17.817671	ebooks/7849
788636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7849.kindle.images	2020-06-07 10:00:18.610647	ebooks/7849
788632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7849.kindle.noimages	2020-06-07 10:00:19.401637	ebooks/7849
2746	image/jpeg	http://www.gutenberg.org/cache/epub/7849/pg7849.cover.small.jpg	2020-06-07 10:00:19.426638	ebooks/7849
618680	text/rtf	http://www.gutenberg.org/files/7849/7849-r.rtf	2012-08-13 06:41:26	ebooks/7849
9397	image/jpeg	http://www.gutenberg.org/cache/epub/7849/pg7849.cover.medium.jpg	2020-06-07 10:00:19.448649	ebooks/7849
171397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7849/7849.zip	2020-06-07 06:41:20	ebooks/7849
481125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7849/7849.txt	2020-06-07 06:40:58	ebooks/7849
487115	text/html	http://www.gutenberg.org/ebooks/7849.html.noimages	2020-06-07 10:00:17.377781	ebooks/7849
195196	application/epub+zip	http://www.gutenberg.org/ebooks/7849.epub.images	2020-06-07 10:00:17.730748	ebooks/7849
481059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7849/7849-8.txt	2020-06-07 06:40:58	ebooks/7849
487115	text/html	http://www.gutenberg.org/ebooks/7849.html.images	2020-06-07 10:00:17.268709	ebooks/7849
171426	application/zip	http://www.gutenberg.org/files/7849/7849-8.zip	2020-06-07 06:41:20	ebooks/7849
481105	text/plain	http://www.gutenberg.org/ebooks/7849.txt.utf-8	2020-06-07 10:00:17.054715	ebooks/7849
17142	application/rdf+xml	http://www.gutenberg.org/ebooks/7849.rdf	2020-06-11 01:06:20.104114	ebooks/7849
179278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/785/785.zip	2008-07-31 15:23:10	ebooks/785
885908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/785.kindle.images	2020-06-01 00:19:41.326781	ebooks/785
221808	application/epub+zip	http://www.gutenberg.org/ebooks/785.epub.images	2020-06-01 00:19:39.846812	ebooks/785
496543	text/plain	http://www.gutenberg.org/ebooks/785.txt.utf-8	2020-06-01 00:19:39.372809	ebooks/785
13830	application/rdf+xml	http://www.gutenberg.org/ebooks/785.rdf	2020-06-11 01:00:42.858134	ebooks/785
221807	application/epub+zip	http://www.gutenberg.org/ebooks/785.epub.noimages	2020-06-01 00:19:40.105856	ebooks/785
496571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/785/785.txt	2008-07-31 15:22:16	ebooks/785
12102	image/jpeg	http://www.gutenberg.org/cache/epub/785/pg785.cover.medium.jpg	2020-06-01 00:19:42.594766	ebooks/785
180795	application/zip	http://www.gutenberg.org/files/785/785-h.zip	2013-02-06 04:35:58	ebooks/785
885895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/785.kindle.noimages	2020-06-01 00:19:42.536761	ebooks/785
3358	image/jpeg	http://www.gutenberg.org/cache/epub/785/pg785.cover.small.jpg	2020-06-01 00:19:42.566793	ebooks/785
503145	text/html; charset=us-ascii	http://www.gutenberg.org/files/785/785-h/785-h.htm	2013-02-06 04:35:56	ebooks/785
884465	text/html	http://www.gutenberg.org/ebooks/7850.html.noimages	2020-06-04 00:43:40.157784	ebooks/7850
363742	application/epub+zip	http://www.gutenberg.org/ebooks/7850.epub.images	2020-06-04 00:43:40.67376	ebooks/7850
302752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7850/7850-8.zip	2015-04-09 08:52:14	ebooks/7850
816434	text/plain	http://www.gutenberg.org/ebooks/7850.txt.utf-8	2020-06-04 00:43:39.478788	ebooks/7850
3808	image/jpeg	http://www.gutenberg.org/cache/epub/7850/pg7850.cover.small.jpg	2020-06-04 00:43:44.325907	ebooks/7850
1456178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7850.kindle.images	2020-06-04 00:43:42.596749	ebooks/7850
14654	image/jpeg	http://www.gutenberg.org/cache/epub/7850/pg7850.cover.medium.jpg	2020-06-04 00:43:44.348924	ebooks/7850
884465	text/html	http://www.gutenberg.org/ebooks/7850.html.images	2020-06-04 00:43:39.990786	ebooks/7850
816444	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7850/7850-8.txt	2015-04-09 08:51:56	ebooks/7850
363743	application/epub+zip	http://www.gutenberg.org/ebooks/7850.epub.noimages	2020-06-04 00:43:40.889778	ebooks/7850
14191	application/rdf+xml	http://www.gutenberg.org/ebooks/7850.rdf	2020-06-11 01:06:20.130134	ebooks/7850
1456167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7850.kindle.noimages	2020-06-04 00:43:44.297913	ebooks/7850
859648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7851/7851-8.txt	2015-04-09 08:53:24	ebooks/7851
316620	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7851/7851-8.zip	2015-04-09 08:53:42	ebooks/7851
380331	application/epub+zip	http://www.gutenberg.org/ebooks/7851.epub.images	2020-06-04 00:43:45.578931	ebooks/7851
380332	application/epub+zip	http://www.gutenberg.org/ebooks/7851.epub.noimages	2020-06-04 00:43:45.806914	ebooks/7851
932033	text/html	http://www.gutenberg.org/ebooks/7851.html.images	2020-06-04 00:43:45.036982	ebooks/7851
859647	text/plain	http://www.gutenberg.org/ebooks/7851.txt.utf-8	2020-06-04 00:43:44.481949	ebooks/7851
932033	text/html	http://www.gutenberg.org/ebooks/7851.html.noimages	2020-06-04 00:43:45.214921	ebooks/7851
3826	image/jpeg	http://www.gutenberg.org/cache/epub/7851/pg7851.cover.small.jpg	2020-06-04 00:43:49.435849	ebooks/7851
1533599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7851.kindle.images	2020-06-04 00:43:47.598875	ebooks/7851
1533588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7851.kindle.noimages	2020-06-04 00:43:49.407851	ebooks/7851
14691	image/jpeg	http://www.gutenberg.org/cache/epub/7851/pg7851.cover.medium.jpg	2020-06-04 00:43:49.459853	ebooks/7851
14190	application/rdf+xml	http://www.gutenberg.org/ebooks/7851.rdf	2020-06-11 01:06:20.15614	ebooks/7851
1660913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7852/7852-8.txt	2015-04-09 08:54:18	ebooks/7852
1797414	text/html	http://www.gutenberg.org/ebooks/7852.html.noimages	2020-06-04 00:43:50.97484	ebooks/7852
2875916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7852.kindle.noimages	2020-06-04 00:43:58.916018	ebooks/7852
1660938	text/plain	http://www.gutenberg.org/ebooks/7852.txt.utf-8	2020-06-04 00:43:49.606889	ebooks/7852
714376	application/epub+zip	http://www.gutenberg.org/ebooks/7852.epub.noimages	2020-06-04 00:43:52.163856	ebooks/7852
1797414	text/html	http://www.gutenberg.org/ebooks/7852.html.images	2020-06-04 00:43:50.648836	ebooks/7852
2875833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7852.kindle.images	2020-06-04 00:43:55.552762	ebooks/7852
14421	image/jpeg	http://www.gutenberg.org/cache/epub/7852/pg7852.cover.medium.jpg	2020-06-04 00:43:58.971021	ebooks/7852
3634	image/jpeg	http://www.gutenberg.org/cache/epub/7852/pg7852.cover.small.jpg	2020-06-04 00:43:58.946027	ebooks/7852
714377	application/epub+zip	http://www.gutenberg.org/ebooks/7852.epub.images	2020-06-04 00:43:51.697821	ebooks/7852
14194	application/rdf+xml	http://www.gutenberg.org/ebooks/7852.rdf	2020-06-11 01:06:20.184118	ebooks/7852
612061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7852/7852-8.zip	2015-04-09 08:54:36	ebooks/7852
1095586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7853/7853.txt	2009-07-25 03:13:24	ebooks/7853
423068	application/zip	http://www.gutenberg.org/files/7853/7853.zip	2009-07-25 03:14:12	ebooks/7853
1892918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7853.kindle.noimages	2020-06-04 00:44:07.343912	ebooks/7853
1404199	application/epub+zip	http://www.gutenberg.org/ebooks/7853.epub.images	2020-06-04 00:44:02.392985	ebooks/7853
1179084	text/html; charset=utf-8	http://www.gutenberg.org/files/7853/7853-h/7853-h.htm	2018-03-20 03:01:04	ebooks/7853
1108303	text/plain; charset=utf-8	http://www.gutenberg.org/files/7853/7853-0.txt	2018-02-27 04:03:14	ebooks/7853
470198	application/epub+zip	http://www.gutenberg.org/ebooks/7853.epub.noimages	2020-06-04 00:44:02.780968	ebooks/7853
424543	text/plain; charset=utf-8	http://www.gutenberg.org/files/7853/7853-0.zip	2018-03-20 03:01:26	ebooks/7853
14251	image/jpeg	http://www.gutenberg.org/cache/epub/7853/pg7853.cover.medium.jpg	2020-06-04 00:44:07.428923	ebooks/7853
15452	application/rdf+xml	http://www.gutenberg.org/ebooks/7853.rdf	2020-06-11 01:06:20.214143	ebooks/7853
3755883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7853.kindle.images	2020-06-04 00:44:05.353953	ebooks/7853
10772998	application/zip	http://www.gutenberg.org/files/7853/7853-h.zip	2018-03-20 03:01:28	ebooks/7853
3804	image/jpeg	http://www.gutenberg.org/cache/epub/7853/pg7853.cover.small.jpg	2020-06-04 00:44:07.389921	ebooks/7853
759507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7854.kindle.images	2020-06-04 00:44:08.755891	ebooks/7854
13563	application/rdf+xml	http://www.gutenberg.org/ebooks/7854.rdf	2020-06-11 01:06:20.240129	ebooks/7854
108640	application/epub+zip	http://www.gutenberg.org/ebooks/7854.epub.noimages	2020-06-04 00:44:08.077942	ebooks/7854
234590	text/plain	http://www.gutenberg.org/ebooks/7854.txt.utf-8	2020-06-04 00:44:07.573926	ebooks/7854
191091	application/epub+zip	http://www.gutenberg.org/ebooks/7854.epub.images	2020-06-04 00:44:07.898931	ebooks/7854
449032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7854.kindle.noimages	2020-06-04 00:44:09.256885	ebooks/7854
241863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7854/7854-h/7854-h.htm	2014-10-17 07:00:36	ebooks/7854
86457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7854/7854-8.zip	2014-10-17 07:01:00	ebooks/7854
3972	image/jpeg	http://www.gutenberg.org/cache/epub/7854/pg7854.cover.small.jpg	2020-06-04 00:44:09.28689	ebooks/7854
228884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7854/7854-8.txt	2014-10-17 07:00:26	ebooks/7854
14691	image/jpeg	http://www.gutenberg.org/cache/epub/7854/pg7854.cover.medium.jpg	2020-06-04 00:44:09.315886	ebooks/7854
139013	application/zip	http://www.gutenberg.org/files/7854/7854-h.zip	2014-10-17 07:01:00	ebooks/7854
284533	application/epub+zip	http://www.gutenberg.org/ebooks/7855.epub.noimages	2020-06-04 00:44:13.029854	ebooks/7855
245171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7855/7855-8.zip	2018-08-04 03:08:38	ebooks/7855
627175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7855/7855-8.txt	2018-08-04 03:08:16	ebooks/7855
1200209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7855.kindle.noimages	2020-06-04 00:44:15.802824	ebooks/7855
813198	text/html; charset=utf-8	http://www.gutenberg.org/files/7855/7855-h/7855-h.htm	2018-08-18 02:29:46	ebooks/7855
12613	application/rdf+xml	http://www.gutenberg.org/ebooks/7855.rdf	2020-06-11 01:06:20.264125	ebooks/7855
264431	application/zip	http://www.gutenberg.org/files/7855/7855-h.zip	2018-08-18 02:32:44	ebooks/7855
627232	text/plain	http://www.gutenberg.org/ebooks/7855.txt.utf-8	2020-06-04 00:44:11.942881	ebooks/7855
1200213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7855.kindle.images	2020-06-04 00:44:14.409888	ebooks/7855
3515	image/jpeg	http://www.gutenberg.org/cache/epub/7855/pg7855.cover.small.jpg	2020-06-04 00:44:15.846803	ebooks/7855
284533	application/epub+zip	http://www.gutenberg.org/ebooks/7855.epub.images	2020-06-04 00:44:12.626844	ebooks/7855
13843	image/jpeg	http://www.gutenberg.org/cache/epub/7855/pg7855.cover.medium.jpg	2020-06-04 00:44:15.886799	ebooks/7855
63867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7856/7856.txt	2015-05-18 07:27:48	ebooks/7856
15322	image/jpeg	http://www.gutenberg.org/cache/epub/7856/pg7856.cover.medium.jpg	2020-06-04 00:44:16.778792	ebooks/7856
63834	text/plain	http://www.gutenberg.org/ebooks/7856.txt.utf-8	2020-06-04 00:44:16.023823	ebooks/7856
46417	application/epub+zip	http://www.gutenberg.org/ebooks/7856.epub.images	2020-06-04 00:44:16.169796	ebooks/7856
25655	application/zip	http://www.gutenberg.org/files/7856/7856.zip	2015-05-18 07:44:18	ebooks/7856
188937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7856.kindle.images	2020-06-04 00:44:16.469794	ebooks/7856
73488	text/html	http://www.gutenberg.org/ebooks/7856.html.noimages	2020-06-04 00:44:16.112803	ebooks/7856
188930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7856.kindle.noimages	2020-06-04 00:44:16.727796	ebooks/7856
73488	text/html	http://www.gutenberg.org/ebooks/7856.html.images	2020-06-04 00:44:16.083806	ebooks/7856
46418	application/epub+zip	http://www.gutenberg.org/ebooks/7856.epub.noimages	2020-06-04 00:44:16.213798	ebooks/7856
13094	application/rdf+xml	http://www.gutenberg.org/ebooks/7856.rdf	2020-06-11 01:06:20.290126	ebooks/7856
3668	image/jpeg	http://www.gutenberg.org/cache/epub/7856/pg7856.cover.small.jpg	2020-06-04 00:44:16.753853	ebooks/7856
64095	application/zip	http://www.gutenberg.org/files/7857/7857.zip	2009-07-24 04:30:04	ebooks/7857
353745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7857.kindle.noimages	2020-06-04 00:44:18.18677	ebooks/7857
665060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7857.kindle.images	2020-06-04 00:44:17.775775	ebooks/7857
64274	application/zip	http://www.gutenberg.org/files/7857/7857-0.zip	2016-11-18 23:14:40	ebooks/7857
171281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7857/7857.txt	2009-07-24 04:29:18	ebooks/7857
172353	text/plain; charset=utf-8	http://www.gutenberg.org/files/7857/7857-0.txt	2016-11-18 23:09:42	ebooks/7857
3401	image/jpeg	http://www.gutenberg.org/cache/epub/7857/pg7857.cover.small.jpg	2020-06-04 00:44:18.217783	ebooks/7857
14235	application/rdf+xml	http://www.gutenberg.org/ebooks/7857.rdf	2020-06-11 01:06:20.316142	ebooks/7857
88481	application/epub+zip	http://www.gutenberg.org/ebooks/7857.epub.noimages	2020-06-04 00:44:17.256785	ebooks/7857
245440	application/epub+zip	http://www.gutenberg.org/ebooks/7857.epub.images	2020-06-04 00:44:17.105814	ebooks/7857
204013	text/html; charset=utf-8	http://www.gutenberg.org/files/7857/7857-h/7857-h.htm	2016-11-18 23:13:54	ebooks/7857
220093	text/html; charset=utf-8	http://www.gutenberg.org/files/7857/7857-h.zip	2016-11-18 23:14:40	ebooks/7857
13303	image/jpeg	http://www.gutenberg.org/cache/epub/7857/pg7857.cover.medium.jpg	2020-06-04 00:44:18.246769	ebooks/7857
23985	application/zip	http://www.gutenberg.org/files/7858/7858-8.zip	2015-04-09 12:18:08	ebooks/7858
12959	application/rdf+xml	http://www.gutenberg.org/ebooks/7858.rdf	2020-06-11 01:06:20.341162	ebooks/7858
162992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7858.kindle.noimages	2020-06-04 00:44:18.994763	ebooks/7858
64795	text/html	http://www.gutenberg.org/ebooks/7858.html.noimages	2020-06-04 00:44:18.444774	ebooks/7858
11128	image/jpeg	http://www.gutenberg.org/cache/epub/7858/pg7858.cover.medium.jpg	2020-06-04 00:44:19.041773	ebooks/7858
64795	text/html	http://www.gutenberg.org/ebooks/7858.html.images	2020-06-04 00:44:18.418771	ebooks/7858
39992	application/epub+zip	http://www.gutenberg.org/ebooks/7858.epub.noimages	2020-06-04 00:44:18.544769	ebooks/7858
39992	application/epub+zip	http://www.gutenberg.org/ebooks/7858.epub.images	2020-06-04 00:44:18.499775	ebooks/7858
56721	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7858/7858-8.txt	2015-04-09 12:17:50	ebooks/7858
163000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7858.kindle.images	2020-06-04 00:44:18.768763	ebooks/7858
57296	text/plain	http://www.gutenberg.org/ebooks/7858.txt.utf-8	2020-06-04 00:44:18.364769	ebooks/7858
3076	image/jpeg	http://www.gutenberg.org/cache/epub/7858/pg7858.cover.small.jpg	2020-06-04 00:44:19.018761	ebooks/7858
12639	application/rdf+xml	http://www.gutenberg.org/ebooks/7859.rdf	2020-06-11 01:06:20.365135	ebooks/7859
77089	application/epub+zip	http://www.gutenberg.org/ebooks/7859.epub.images	2020-06-04 00:44:19.424753	ebooks/7859
11497	image/jpeg	http://www.gutenberg.org/cache/epub/7859/pg7859.cover.medium.jpg	2020-06-04 00:44:20.426743	ebooks/7859
156759	text/html	http://www.gutenberg.org/ebooks/7859.html.images	2020-06-04 00:44:19.27278	ebooks/7859
294065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7859.kindle.images	2020-06-04 00:44:19.936748	ebooks/7859
50224	application/zip	http://www.gutenberg.org/files/7859/7859-8.zip	2012-09-20 11:07:00	ebooks/7859
131484	text/plain	http://www.gutenberg.org/ebooks/7859.txt.utf-8	2020-06-04 00:44:19.147792	ebooks/7859
2815	image/jpeg	http://www.gutenberg.org/cache/epub/7859/pg7859.cover.small.jpg	2020-06-04 00:44:20.402745	ebooks/7859
77088	application/epub+zip	http://www.gutenberg.org/ebooks/7859.epub.noimages	2020-06-04 00:44:19.501757	ebooks/7859
130146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7859/7859-8.txt	2012-09-20 11:04:14	ebooks/7859
294060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7859.kindle.noimages	2020-06-04 00:44:20.376753	ebooks/7859
156759	text/html	http://www.gutenberg.org/ebooks/7859.html.noimages	2020-06-04 00:44:19.320771	ebooks/7859
853572	application/epub+zip	http://www.gutenberg.org/ebooks/786.epub.images	2020-06-01 00:19:44.000766	ebooks/786
1272244	text/html	http://www.gutenberg.org/files/786/786-h.zip	2019-02-18 06:21:18	ebooks/786
626054	text/plain; charset=utf-8	http://www.gutenberg.org/files/786/786-0.txt	2019-02-18 06:21:00	ebooks/786
234269	text/plain; charset=utf-8	http://www.gutenberg.org/files/786/786-0.zip	2019-02-18 06:21:18	ebooks/786
3056	image/jpeg	http://www.gutenberg.org/cache/epub/786/pg786.cover.small.jpg	2020-06-01 00:19:47.315007	ebooks/786
692154	text/html	http://www.gutenberg.org/files/786/786-h/786-h.htm	2019-02-18 06:21:00	ebooks/786
1109976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/786.kindle.noimages	2020-06-01 00:19:47.272008	ebooks/786
10704	image/jpeg	http://www.gutenberg.org/cache/epub/786/pg786.cover.medium.jpg	2020-06-01 00:19:47.354003	ebooks/786
2276268	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/786.kindle.images	2020-06-01 00:19:45.992722	ebooks/786
266792	application/epub+zip	http://www.gutenberg.org/ebooks/786.epub.noimages	2020-06-01 00:19:44.396741	ebooks/786
13324	application/rdf+xml	http://www.gutenberg.org/ebooks/786.rdf	2020-06-11 01:00:42.88218	ebooks/786
12700	application/rdf+xml	http://www.gutenberg.org/ebooks/7860.rdf	2020-06-11 01:06:20.389139	ebooks/7860
372357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7860.kindle.noimages	2020-06-04 00:44:22.061923	ebooks/7860
170330	text/plain	http://www.gutenberg.org/ebooks/7860.txt.utf-8	2020-06-04 00:44:20.536751	ebooks/7860
168217	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7860/7860-8.txt	2012-09-20 11:05:06	ebooks/7860
206586	text/html	http://www.gutenberg.org/ebooks/7860.html.images	2020-06-04 00:44:20.698744	ebooks/7860
206586	text/html	http://www.gutenberg.org/ebooks/7860.html.noimages	2020-06-04 00:44:20.761756	ebooks/7860
14974	image/jpeg	http://www.gutenberg.org/cache/epub/7860/pg7860.cover.medium.jpg	2020-06-04 00:44:22.111968	ebooks/7860
65771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7860/7860-8.zip	2012-09-20 11:07:06	ebooks/7860
3853	image/jpeg	http://www.gutenberg.org/cache/epub/7860/pg7860.cover.small.jpg	2020-06-04 00:44:22.088919	ebooks/7860
95476	application/epub+zip	http://www.gutenberg.org/ebooks/7860.epub.images	2020-06-04 00:44:20.88877	ebooks/7860
372364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7860.kindle.images	2020-06-04 00:44:21.520765	ebooks/7860
95477	application/epub+zip	http://www.gutenberg.org/ebooks/7860.epub.noimages	2020-06-04 00:44:20.980748	ebooks/7860
72061	application/epub+zip	http://www.gutenberg.org/ebooks/7861.epub.noimages	2020-06-04 00:44:22.535916	ebooks/7861
287335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7861.kindle.images	2020-06-04 00:44:22.923909	ebooks/7861
12629	application/rdf+xml	http://www.gutenberg.org/ebooks/7861.rdf	2020-06-11 01:06:20.41314	ebooks/7861
4017	image/jpeg	http://www.gutenberg.org/cache/epub/7861/pg7861.cover.small.jpg	2020-06-04 00:44:23.337904	ebooks/7861
47862	application/zip	http://www.gutenberg.org/files/7861/7861-8.zip	2012-09-20 11:07:08	ebooks/7861
122980	text/plain	http://www.gutenberg.org/ebooks/7861.txt.utf-8	2020-06-04 00:44:22.219938	ebooks/7861
121662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7861/7861-8.txt	2012-09-20 11:05:52	ebooks/7861
287329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7861.kindle.noimages	2020-06-04 00:44:23.312904	ebooks/7861
72059	application/epub+zip	http://www.gutenberg.org/ebooks/7861.epub.images	2020-06-04 00:44:22.467924	ebooks/7861
143433	text/html	http://www.gutenberg.org/ebooks/7861.html.noimages	2020-06-04 00:44:22.375923	ebooks/7861
15892	image/jpeg	http://www.gutenberg.org/cache/epub/7861/pg7861.cover.medium.jpg	2020-06-04 00:44:23.361906	ebooks/7861
143433	text/html	http://www.gutenberg.org/ebooks/7861.html.images	2020-06-04 00:44:22.329932	ebooks/7861
913904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7862.kindle.noimages	2020-06-04 00:44:26.151873	ebooks/7862
201090	application/zip	http://www.gutenberg.org/files/7862/7862-h.zip	2018-03-18 02:19:56	ebooks/7862
14413	image/jpeg	http://www.gutenberg.org/cache/epub/7862/pg7862.cover.medium.jpg	2020-06-04 00:44:26.269865	ebooks/7862
619157	text/html; charset=utf-8	http://www.gutenberg.org/files/7862/7862-h/7862-h.htm	2018-03-18 02:19:34	ebooks/7862
223760	application/epub+zip	http://www.gutenberg.org/ebooks/7862.epub.noimages	2020-06-04 00:44:24.0719	ebooks/7862
520180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7862/7862.txt	2014-08-24 05:18:42	ebooks/7862
913913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7862.kindle.images	2020-06-04 00:44:25.10788	ebooks/7862
14676	application/rdf+xml	http://www.gutenberg.org/ebooks/7862.rdf	2020-06-11 01:06:20.440146	ebooks/7862
3698	image/jpeg	http://www.gutenberg.org/cache/epub/7862/pg7862.cover.small.jpg	2020-06-04 00:44:26.236927	ebooks/7862
223761	application/epub+zip	http://www.gutenberg.org/ebooks/7862.epub.images	2020-06-04 00:44:23.857916	ebooks/7862
191284	application/zip	http://www.gutenberg.org/files/7862/7862.zip	2014-08-24 05:19:30	ebooks/7862
191880	text/plain; charset=utf-8	http://www.gutenberg.org/files/7862/7862-0.zip	2018-03-18 02:19:56	ebooks/7862
525278	text/plain; charset=utf-8	http://www.gutenberg.org/files/7862/7862-0.txt	2018-03-10 09:22:34	ebooks/7862
273535	text/html	http://www.gutenberg.org/ebooks/7863.html.noimages	2020-06-04 00:44:26.640861	ebooks/7863
129174	application/epub+zip	http://www.gutenberg.org/ebooks/7863.epub.images	2020-06-04 00:44:26.774871	ebooks/7863
251486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7863/7863-8.txt	2004-06-30 15:17:08	ebooks/7863
98220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7863/7863-8.zip	2004-06-30 15:17:08	ebooks/7863
251647	text/plain	http://www.gutenberg.org/ebooks/7863.txt.utf-8	2020-06-04 00:44:26.39988	ebooks/7863
14655	application/rdf+xml	http://www.gutenberg.org/ebooks/7863.rdf	2020-06-11 01:06:20.468097	ebooks/7863
251477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7863/7863.txt	2004-06-30 15:17:08	ebooks/7863
503446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7863.kindle.images	2020-06-04 00:44:27.465851	ebooks/7863
12364	image/jpeg	http://www.gutenberg.org/cache/epub/7863/pg7863.cover.medium.jpg	2020-06-04 00:44:28.111925	ebooks/7863
3154	image/jpeg	http://www.gutenberg.org/cache/epub/7863/pg7863.cover.small.jpg	2020-06-04 00:44:28.088856	ebooks/7863
129174	application/epub+zip	http://www.gutenberg.org/ebooks/7863.epub.noimages	2020-06-04 00:44:26.867936	ebooks/7863
98167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7863/7863.zip	2004-06-30 15:17:08	ebooks/7863
273535	text/html	http://www.gutenberg.org/ebooks/7863.html.images	2020-06-04 00:44:26.574888	ebooks/7863
503438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7863.kindle.noimages	2020-06-04 00:44:28.063844	ebooks/7863
1433271	text/html	http://www.gutenberg.org/ebooks/7864.html.images	2020-06-04 00:44:28.90884	ebooks/7864
12555	application/rdf+xml	http://www.gutenberg.org/ebooks/7864.rdf	2020-06-11 01:06:20.491133	ebooks/7864
1433271	text/html	http://www.gutenberg.org/ebooks/7864.html.noimages	2020-06-04 00:44:29.162847	ebooks/7864
1388030	text/plain	http://www.gutenberg.org/ebooks/7864.txt.utf-8	2020-06-04 00:44:28.249894	ebooks/7864
2244860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7864.kindle.noimages	2020-06-04 00:44:34.476759	ebooks/7864
2244869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7864.kindle.images	2020-06-04 00:44:32.164789	ebooks/7864
28514	image/jpeg	http://www.gutenberg.org/cache/epub/7864/pg7864.cover.medium.jpg	2020-06-04 00:44:34.532766	ebooks/7864
480104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7864/7864.zip	2013-03-08 11:05:42	ebooks/7864
1388060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7864/7864.txt	2013-03-08 11:04:34	ebooks/7864
547632	application/epub+zip	http://www.gutenberg.org/ebooks/7864.epub.noimages	2020-06-04 00:44:29.851862	ebooks/7864
547633	application/epub+zip	http://www.gutenberg.org/ebooks/7864.epub.images	2020-06-04 00:44:29.615855	ebooks/7864
5332	image/jpeg	http://www.gutenberg.org/cache/epub/7864/pg7864.cover.small.jpg	2020-06-04 00:44:34.505771	ebooks/7864
5058116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7865.kindle.images	2020-06-04 00:44:48.847914	ebooks/7865
4968	image/jpeg	http://www.gutenberg.org/cache/epub/7865/pg7865.cover.small.jpg	2020-06-04 00:44:49.371865	ebooks/7865
191222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7865/7865-8.txt	2020-01-11 05:41:06	ebooks/7865
203804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7865/7865-h/7865-h.htm	2020-01-11 05:41:08	ebooks/7865
74682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7865/7865.zip	2020-01-11 05:41:28	ebooks/7865
24262	image/jpeg	http://www.gutenberg.org/cache/epub/7865/pg7865.cover.medium.jpg	2020-06-04 00:44:49.404903	ebooks/7865
74704	application/zip	http://www.gutenberg.org/files/7865/7865-8.zip	2020-01-11 05:41:30	ebooks/7865
16004	application/rdf+xml	http://www.gutenberg.org/ebooks/7865.rdf	2020-06-11 01:06:20.520128	ebooks/7865
3064881	application/zip	http://www.gutenberg.org/files/7865/7865-h.zip	2020-01-11 05:41:30	ebooks/7865
3441639	application/epub+zip	http://www.gutenberg.org/ebooks/7865.epub.images	2020-06-04 00:44:41.251985	ebooks/7865
104017	application/epub+zip	http://www.gutenberg.org/ebooks/7865.epub.noimages	2020-06-04 00:44:41.345978	ebooks/7865
191214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7865/7865.txt	2020-01-11 05:41:08	ebooks/7865
191192	text/plain	http://www.gutenberg.org/ebooks/7865.txt.utf-8	2020-06-04 00:44:34.647758	ebooks/7865
426525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7865.kindle.noimages	2020-06-04 00:44:49.334865	ebooks/7865
3472	image/jpeg	http://www.gutenberg.org/cache/epub/7866/pg7866.cover.small.jpg	2020-06-04 00:44:51.409857	ebooks/7866
99262	text/plain; charset=utf-8	http://www.gutenberg.org/files/7866/7866-0.zip	2014-07-05 13:33:43	ebooks/7866
147564	application/epub+zip	http://www.gutenberg.org/ebooks/7866.epub.noimages	2020-06-04 00:44:50.152887	ebooks/7866
263134	text/plain; charset=utf-8	http://www.gutenberg.org/files/7866/7866-0.txt	2014-07-05 13:29:59	ebooks/7866
549048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7866.kindle.noimages	2020-06-04 00:44:51.393862	ebooks/7866
275695	text/html	http://www.gutenberg.org/files/7866/7866-h/7866-h.htm	2014-07-05 13:30:13	ebooks/7866
533480	text/html	http://www.gutenberg.org/files/7866/7866-h.zip	2014-07-05 13:33:43	ebooks/7866
373219	application/epub+zip	http://www.gutenberg.org/ebooks/7866.epub.images	2020-06-04 00:44:49.956892	ebooks/7866
974399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7866.kindle.images	2020-06-04 00:44:50.827848	ebooks/7866
11980	application/rdf+xml	http://www.gutenberg.org/ebooks/7866.rdf	2020-06-11 01:06:20.543137	ebooks/7866
18735	image/jpeg	http://www.gutenberg.org/cache/epub/7866/pg7866.cover.medium.jpg	2020-06-04 00:44:51.424844	ebooks/7866
435886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7867.kindle.noimages	2020-06-04 00:44:53.478822	ebooks/7867
262801	text/html; charset=utf-8	http://www.gutenberg.org/files/7867/7867-h/7867-h.htm	2018-03-16 06:18:16	ebooks/7867
109846	application/epub+zip	http://www.gutenberg.org/ebooks/7867.epub.noimages	2020-06-04 00:44:52.067851	ebooks/7867
215056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7867/7867.txt	2009-07-31 07:26:36	ebooks/7867
624271	application/epub+zip	http://www.gutenberg.org/ebooks/7867.epub.images	2020-06-04 00:44:51.891866	ebooks/7867
10946	image/jpeg	http://www.gutenberg.org/cache/epub/7867/pg7867.cover.medium.jpg	2020-06-04 00:44:53.552821	ebooks/7867
86414	text/plain; charset=utf-8	http://www.gutenberg.org/files/7867/7867-0.zip	2018-03-16 06:18:42	ebooks/7867
591489	application/zip	http://www.gutenberg.org/files/7867/7867-h.zip	2018-03-16 06:18:42	ebooks/7867
1457043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7867.kindle.images	2020-06-04 00:44:52.958828	ebooks/7867
216153	text/plain; charset=utf-8	http://www.gutenberg.org/files/7867/7867-0.txt	2018-03-16 06:18:00	ebooks/7867
86204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7867/7867.zip	2009-07-31 07:30:14	ebooks/7867
3083	image/jpeg	http://www.gutenberg.org/cache/epub/7867/pg7867.cover.small.jpg	2020-06-04 00:44:53.517817	ebooks/7867
14548	application/rdf+xml	http://www.gutenberg.org/ebooks/7867.rdf	2020-06-11 01:06:20.570131	ebooks/7867
50585	application/zip	http://www.gutenberg.org/files/7868/7868-h.zip	2013-05-15 10:50:40	ebooks/7868
68097	application/epub+zip	http://www.gutenberg.org/ebooks/7868.epub.noimages	2020-06-04 00:44:54.077815	ebooks/7868
158056	text/html; charset=us-ascii	http://www.gutenberg.org/files/7868/7868-h/7868-h.htm	2013-05-15 10:49:46	ebooks/7868
11140	image/jpeg	http://www.gutenberg.org/cache/epub/7868/pg7868.cover.medium.jpg	2020-06-04 00:44:54.862832	ebooks/7868
272937	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7868.kindle.noimages	2020-06-04 00:44:54.805817	ebooks/7868
3335	image/jpeg	http://www.gutenberg.org/cache/epub/7868/pg7868.cover.small.jpg	2020-06-04 00:44:54.835796	ebooks/7868
68097	application/epub+zip	http://www.gutenberg.org/ebooks/7868.epub.images	2020-06-04 00:44:53.921812	ebooks/7868
12878	application/rdf+xml	http://www.gutenberg.org/ebooks/7868.rdf	2020-06-11 01:06:20.594101	ebooks/7868
132952	text/plain	http://www.gutenberg.org/ebooks/7868.txt.utf-8	2020-06-04 00:44:53.689825	ebooks/7868
132982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7868/7868.txt	2013-05-15 10:50:16	ebooks/7868
272945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7868.kindle.images	2020-06-04 00:44:54.440801	ebooks/7868
47994	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7868/7868.zip	2013-05-15 10:50:40	ebooks/7868
6169894	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-002.mp3	2003-05-27 20:00:00	ebooks/7869
25034	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7869/7869-index.htm	2011-01-20 09:20:46	ebooks/7869
14932408	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-009.mp3	2003-05-27 20:00:00	ebooks/7869
14455099	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-038.mp3	2003-05-27 20:00:00	ebooks/7869
14319471	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-039.mp3	2003-05-27 20:00:00	ebooks/7869
5648281	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-023.mp3	2003-05-27 20:00:00	ebooks/7869
6459958	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-034.mp3	2003-05-27 20:00:00	ebooks/7869
7402038	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-008.mp3	2003-05-27 20:00:00	ebooks/7869
4952797	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-003.mp3	2003-05-27 20:00:00	ebooks/7869
6863915	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-045.mp3	2003-05-27 20:00:00	ebooks/7869
8898332	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-016.mp3	2003-05-27 20:00:00	ebooks/7869
13673515	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-043.mp3	2003-05-27 20:00:00	ebooks/7869
5874188	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-014.mp3	2003-05-27 20:00:00	ebooks/7869
7095674	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-010.mp3	2003-05-27 20:00:00	ebooks/7869
13233613	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-031.mp3	2003-05-27 20:00:00	ebooks/7869
5470021	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-033.mp3	2003-05-27 20:00:00	ebooks/7869
7406217	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-007.mp3	2003-05-27 20:00:00	ebooks/7869
7090240	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-035.mp3	2003-05-27 20:00:00	ebooks/7869
5404611	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-019.mp3	2003-05-27 20:00:00	ebooks/7869
12873541	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-005.mp3	2003-05-27 20:00:00	ebooks/7869
12914083	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-021.mp3	2003-05-27 20:00:00	ebooks/7869
10387311	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-013.mp3	2003-05-27 20:00:00	ebooks/7869
4209665	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-017.mp3	2003-05-27 20:00:00	ebooks/7869
13444474	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-004.mp3	2003-05-27 20:00:00	ebooks/7869
314704	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-000.mp3	2003-05-27 20:00:00	ebooks/7869
12078583	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-020.mp3	2003-05-27 20:00:00	ebooks/7869
3121927	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-001.mp3	2003-05-27 20:00:00	ebooks/7869
4084905	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-026.mp3	2003-05-27 20:00:00	ebooks/7869
13118883	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-027.mp3	2003-05-27 20:00:00	ebooks/7869
7764826	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-018.mp3	2003-05-27 20:00:00	ebooks/7869
8653199	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-025.mp3	2003-05-27 20:00:00	ebooks/7869
43552	application/rdf+xml	http://www.gutenberg.org/ebooks/7869.rdf	2020-06-11 01:06:20.681138	ebooks/7869
6639471	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-011.mp3	2003-05-27 20:00:00	ebooks/7869
13524513	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-030.mp3	2003-05-27 20:00:00	ebooks/7869
12206270	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-022.mp3	2003-05-27 20:00:00	ebooks/7869
7272470	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-024.mp3	2003-05-27 20:00:00	ebooks/7869
327317868	application/octet-stream	http://www.gutenberg.org/files/7869/7869-mp3.zip	2011-01-20 09:27:06	ebooks/7869
5850364	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-037.mp3	2003-05-27 20:00:00	ebooks/7869
4346338	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-041.mp3	2003-05-27 20:00:00	ebooks/7869
12115572	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-006.mp3	2003-05-27 20:00:00	ebooks/7869
14156258	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-012.mp3	2003-05-27 20:00:00	ebooks/7869
7495452	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-032.mp3	2003-05-27 20:00:00	ebooks/7869
18104719	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-040.mp3	2003-05-27 20:00:00	ebooks/7869
22770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7869/7869-readme.txt	2011-01-20 09:20:58	ebooks/7869
12612108	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-015.mp3	2003-05-27 20:00:00	ebooks/7869
6187657	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-028.mp3	2003-05-27 20:00:00	ebooks/7869
7718642	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-036.mp3	2003-05-27 20:00:00	ebooks/7869
14174439	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-044.mp3	2003-05-27 20:00:00	ebooks/7869
9783987	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-042.mp3	2003-05-27 20:00:00	ebooks/7869
8271393	audio/mpeg	http://www.gutenberg.org/files/7869/mp3/7869-029.mp3	2003-05-27 20:00:00	ebooks/7869
149702	text/html; charset=utf-8	http://www.gutenberg.org/files/787/787-h.zip	2016-10-31 10:01:24	ebooks/787
454723	text/html; charset=utf-8	http://www.gutenberg.org/files/787/787-h/787-h.htm	2016-10-31 10:00:58	ebooks/787
170999	application/epub+zip	http://www.gutenberg.org/ebooks/787.epub.noimages	2020-06-01 00:19:48.009991	ebooks/787
141939	application/zip	http://www.gutenberg.org/files/787/787-0.zip	2016-10-31 10:01:24	ebooks/787
689372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/787.kindle.images	2020-06-01 00:19:48.805985	ebooks/787
364556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/787/787.txt	2008-07-31 15:03:34	ebooks/787
689363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/787.kindle.noimages	2020-06-01 00:19:49.601968	ebooks/787
171000	application/epub+zip	http://www.gutenberg.org/ebooks/787.epub.images	2020-06-01 00:19:47.805998	ebooks/787
3447	image/jpeg	http://www.gutenberg.org/cache/epub/787/pg787.cover.small.jpg	2020-06-01 00:19:49.636969	ebooks/787
14173	image/jpeg	http://www.gutenberg.org/cache/epub/787/pg787.cover.medium.jpg	2020-06-01 00:19:49.668999	ebooks/787
372422	text/plain; charset=utf-8	http://www.gutenberg.org/files/787/787-0.txt	2016-10-31 09:58:54	ebooks/787
140837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/787/787.zip	2008-07-31 15:04:18	ebooks/787
14151	application/rdf+xml	http://www.gutenberg.org/ebooks/787.rdf	2020-06-11 01:00:42.908132	ebooks/787
288132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7870/7870-8.txt	2005-10-26 11:17:38	ebooks/7870
18056	image/jpeg	http://www.gutenberg.org/cache/epub/7870/pg7870.cover.medium.jpg	2020-06-04 00:44:57.832766	ebooks/7870
105447	application/zip	http://www.gutenberg.org/files/7870/7870-8.zip	2005-10-26 11:17:38	ebooks/7870
15905	application/rdf+xml	http://www.gutenberg.org/ebooks/7870.rdf	2020-06-11 01:06:20.712095	ebooks/7870
288147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7870/7870.txt	2005-10-26 11:17:38	ebooks/7870
288127	text/plain	http://www.gutenberg.org/ebooks/7870.txt.utf-8	2020-06-04 00:44:54.9788	ebooks/7870
1822465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7870.kindle.images	2020-06-04 00:44:56.991766	ebooks/7870
774365	application/epub+zip	http://www.gutenberg.org/ebooks/7870.epub.images	2020-06-04 00:44:55.682782	ebooks/7870
2623	image/jpeg	http://www.gutenberg.org/cache/epub/7870/pg7870.cover.small.jpg	2020-06-04 00:44:57.807763	ebooks/7870
327559	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7870/7870-h/7870-h.htm	2005-10-26 11:17:38	ebooks/7870
937333	application/zip	http://www.gutenberg.org/files/7870/7870-h.zip	2005-10-26 11:17:38	ebooks/7870
602286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7870.kindle.noimages	2020-06-04 00:44:57.780761	ebooks/7870
152602	application/epub+zip	http://www.gutenberg.org/ebooks/7870.epub.noimages	2020-06-04 00:44:55.948796	ebooks/7870
105417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7870/7870.zip	2005-10-26 11:17:38	ebooks/7870
290829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7871/7871-8.txt	2015-02-12 05:32:20	ebooks/7871
550284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7871.kindle.noimages	2020-06-04 00:45:12.471771	ebooks/7871
3770	image/jpeg	http://www.gutenberg.org/cache/epub/7871/pg7871.cover.small.jpg	2020-06-04 00:45:12.504807	ebooks/7871
290816	text/plain	http://www.gutenberg.org/ebooks/7871.txt.utf-8	2020-06-04 00:44:57.95378	ebooks/7871
113328	application/zip	http://www.gutenberg.org/files/7871/7871-8.zip	2015-02-12 05:33:48	ebooks/7871
14157	application/rdf+xml	http://www.gutenberg.org/ebooks/7871.rdf	2020-06-11 01:06:20.747144	ebooks/7871
15358	image/jpeg	http://www.gutenberg.org/cache/epub/7871/pg7871.cover.medium.jpg	2020-06-04 00:45:12.535772	ebooks/7871
4666140	application/zip	http://www.gutenberg.org/files/7871/7871-h.zip	2015-02-12 05:33:48	ebooks/7871
302217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7871/7871-h/7871-h.htm	2015-02-12 05:32:26	ebooks/7871
138360	application/epub+zip	http://www.gutenberg.org/ebooks/7871.epub.noimages	2020-06-04 00:45:03.481898	ebooks/7871
4704193	application/epub+zip	http://www.gutenberg.org/ebooks/7871.epub.images	2020-06-04 00:45:03.376913	ebooks/7871
9459609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7871.kindle.images	2020-06-04 00:45:11.858777	ebooks/7871
14323851	audio/mpeg	http://www.gutenberg.org/files/7872/mp3/7872-013.mp3	2003-05-28 20:00:00	ebooks/7872
12365294	audio/mpeg	http://www.gutenberg.org/files/7872/mp3/7872-009.mp3	2003-05-28 20:00:00	ebooks/7872
22185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7872/7872-readme.txt	2011-02-20 07:58:28	ebooks/7872
7070378	audio/mpeg	http://www.gutenberg.org/files/7872/mp3/7872-005.mp3	2003-05-28 20:00:00	ebooks/7872
9287652	audio/mpeg	http://www.gutenberg.org/files/7872/mp3/7872-001.mp3	2003-05-28 20:00:00	ebooks/7872
15389438	audio/mpeg	http://www.gutenberg.org/files/7872/mp3/7872-008.mp3	2003-05-28 20:00:00	ebooks/7872
49532105	audio/mpeg	http://www.gutenberg.org/files/7872/mp3/7872-015.mp3	2003-05-28 20:00:00	ebooks/7872
11914943	audio/mpeg	http://www.gutenberg.org/files/7872/mp3/7872-006.mp3	2003-05-28 20:00:00	ebooks/7872
165033658	application/octet-stream	http://www.gutenberg.org/files/7872/7872-mp3.zip	2011-02-20 07:59:48	ebooks/7872
16796706	audio/mpeg	http://www.gutenberg.org/files/7872/mp3/7872-012.mp3	2003-05-28 20:00:00	ebooks/7872
24684850	audio/mpeg	http://www.gutenberg.org/files/7872/mp3/7872-014.mp3	2003-05-28 20:00:00	ebooks/7872
6982816	audio/mpeg	http://www.gutenberg.org/files/7872/mp3/7872-003.mp3	2003-05-28 20:00:00	ebooks/7872
18654	application/rdf+xml	http://www.gutenberg.org/ebooks/7872.rdf	2020-06-11 01:06:20.782129	ebooks/7872
5444726	audio/mpeg	http://www.gutenberg.org/files/7872/mp3/7872-004.mp3	2003-05-28 20:00:00	ebooks/7872
11414228	audio/mpeg	http://www.gutenberg.org/files/7872/mp3/7872-011.mp3	2003-05-28 20:00:00	ebooks/7872
23423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7872/7872-index.htm	2011-02-20 07:58:36	ebooks/7872
278959	audio/mpeg	http://www.gutenberg.org/files/7872/mp3/7872-000.mp3	2003-05-28 20:00:00	ebooks/7872
9687430	audio/mpeg	http://www.gutenberg.org/files/7872/mp3/7872-002.mp3	2003-05-28 20:00:00	ebooks/7872
8421222	audio/mpeg	http://www.gutenberg.org/files/7872/mp3/7872-007.mp3	2003-05-28 20:00:00	ebooks/7872
7760011	audio/mpeg	http://www.gutenberg.org/files/7872/mp3/7872-010.mp3	2003-05-28 20:00:00	ebooks/7872
22524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7873/7873-readme.txt	2011-02-20 08:11:28	ebooks/7873
9748247	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-017.mp3	2003-05-28 20:00:00	ebooks/7873
654918	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-010.mp3	2003-05-28 20:00:00	ebooks/7873
5059789	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-021.mp3	2003-05-28 20:00:00	ebooks/7873
185826830	application/octet-stream	http://www.gutenberg.org/files/7873/7873-mp3.zip	2011-02-20 08:12:50	ebooks/7873
6003332	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-028.mp3	2003-05-28 20:00:00	ebooks/7873
7395763	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-024.mp3	2003-05-28 20:00:00	ebooks/7873
8552047	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-002.mp3	2003-05-28 20:00:00	ebooks/7873
24396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7873/7873-index.htm	2011-02-20 08:10:58	ebooks/7873
7275391	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-001.mp3	2003-05-28 20:00:00	ebooks/7873
8678271	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-007.mp3	2003-05-28 20:00:00	ebooks/7873
8936988	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-014.mp3	2003-05-28 20:00:00	ebooks/7873
6444697	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-003.mp3	2003-05-28 20:00:00	ebooks/7873
7649882	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-029.mp3	2003-05-28 20:00:00	ebooks/7873
11163038	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-019.mp3	2003-05-28 20:00:00	ebooks/7873
10281771	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-022.mp3	2003-05-28 20:00:00	ebooks/7873
8133043	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-013.mp3	2003-05-28 20:00:00	ebooks/7873
7863878	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-015.mp3	2003-05-28 20:00:00	ebooks/7873
10268397	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-025.mp3	2003-05-28 20:00:00	ebooks/7873
5976583	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-005.mp3	2003-05-28 20:00:00	ebooks/7873
11026366	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-006.mp3	2003-05-28 20:00:00	ebooks/7873
6777602	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-030.mp3	2003-05-28 20:00:00	ebooks/7873
6626091	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-031.mp3	2003-05-28 20:00:00	ebooks/7873
274575	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-000.mp3	2003-05-28 20:00:00	ebooks/7873
9885128	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-004.mp3	2003-05-28 20:00:00	ebooks/7873
7265151	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-008.mp3	2003-05-28 20:00:00	ebooks/7873
5505543	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-011.mp3	2003-05-28 20:00:00	ebooks/7873
8513386	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-016.mp3	2003-05-28 20:00:00	ebooks/7873
3064034	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-023.mp3	2003-05-28 20:00:00	ebooks/7873
5932070	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-026.mp3	2003-05-28 20:00:00	ebooks/7873
31164	application/rdf+xml	http://www.gutenberg.org/ebooks/7873.rdf	2020-06-11 01:06:20.838109	ebooks/7873
10162862	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-012.mp3	2003-05-28 20:00:00	ebooks/7873
12033856	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-018.mp3	2003-05-28 20:00:00	ebooks/7873
5004828	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-027.mp3	2003-05-28 20:00:00	ebooks/7873
8757056	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-009.mp3	2003-05-28 20:00:00	ebooks/7873
6535394	audio/mpeg	http://www.gutenberg.org/files/7873/mp3/7873-020.mp3	2003-05-28 20:00:00	ebooks/7873
2825113	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-014.mp3	2003-09-19 20:00:00	ebooks/7874
8565782	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-031.mp3	2003-09-19 20:00:00	ebooks/7874
11629841	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-040.mp3	2003-09-19 20:00:00	ebooks/7874
22872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7874/7874-readme.txt	2011-03-23 17:27:58	ebooks/7874
20817002	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-009.mp3	2003-09-19 20:00:00	ebooks/7874
9567212	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-025.mp3	2003-09-19 20:00:00	ebooks/7874
8106445	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-027.mp3	2003-09-19 20:00:00	ebooks/7874
1422024	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-016.mp3	2003-09-19 20:00:00	ebooks/7874
3083411	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-012.mp3	2003-09-19 20:00:00	ebooks/7874
19873250	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-004.mp3	2003-09-19 20:00:00	ebooks/7874
20433315	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-044.mp3	2003-09-19 20:00:00	ebooks/7874
12934709	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-037.mp3	2003-09-19 20:00:00	ebooks/7874
10047447	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-055.mp3	2003-09-19 20:00:00	ebooks/7874
14673420	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-054.mp3	2003-09-19 20:00:00	ebooks/7874
12517168	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-041.mp3	2003-09-19 20:00:00	ebooks/7874
14890340	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-057.mp3	2003-09-19 20:00:00	ebooks/7874
19356234	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-015.mp3	2003-09-19 20:00:00	ebooks/7874
11628587	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-005.mp3	2003-09-19 20:00:00	ebooks/7874
967056	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-000.mp3	2003-09-19 20:00:00	ebooks/7874
4941240	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-024.mp3	2003-09-19 20:00:00	ebooks/7874
13591741	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-038.mp3	2003-09-19 20:00:00	ebooks/7874
13377746	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-046.mp3	2003-09-19 20:00:00	ebooks/7874
1918559	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-058.mp3	2003-09-19 20:00:00	ebooks/7874
20573331	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-017.mp3	2003-09-19 20:00:00	ebooks/7874
16437207	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-039.mp3	2003-09-19 20:00:00	ebooks/7874
19632505	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-028.mp3	2003-09-19 20:00:00	ebooks/7874
15553224	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-050.mp3	2003-09-19 20:00:00	ebooks/7874
18685828	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-051.mp3	2003-09-19 20:00:00	ebooks/7874
19461560	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-011.mp3	2003-09-19 20:00:00	ebooks/7874
13814514	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-029.mp3	2003-09-19 20:00:00	ebooks/7874
52636	application/rdf+xml	http://www.gutenberg.org/ebooks/7874.rdf	2020-06-11 01:06:20.929131	ebooks/7874
19766252	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-010.mp3	2003-09-19 20:00:00	ebooks/7874
18378210	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-036.mp3	2003-09-19 20:00:00	ebooks/7874
15663147	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-042.mp3	2003-09-19 20:00:00	ebooks/7874
18434634	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-020.mp3	2003-09-19 20:00:00	ebooks/7874
15928969	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-048.mp3	2003-09-19 20:00:00	ebooks/7874
15518951	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-032.mp3	2003-09-19 20:00:00	ebooks/7874
17871643	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-034.mp3	2003-09-19 20:00:00	ebooks/7874
11730987	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-052.mp3	2003-09-19 20:00:00	ebooks/7874
19512133	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-045.mp3	2003-09-19 20:00:00	ebooks/7874
13003255	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-002.mp3	2003-09-19 20:00:00	ebooks/7874
5119291	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-001.mp3	2003-09-19 20:00:00	ebooks/7874
12897511	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-035.mp3	2003-09-19 20:00:00	ebooks/7874
17514706	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-049.mp3	2003-09-19 20:00:00	ebooks/7874
14866517	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-053.mp3	2003-09-19 20:00:00	ebooks/7874
20720453	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-021.mp3	2003-09-19 20:00:00	ebooks/7874
19198664	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-030.mp3	2003-09-19 20:00:00	ebooks/7874
13240656	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-033.mp3	2003-09-19 20:00:00	ebooks/7874
286847	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-008.mp3	2003-09-19 20:00:00	ebooks/7874
9379967	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-018.mp3	2003-09-19 20:00:00	ebooks/7874
21525860	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-007.mp3	2003-09-19 20:00:00	ebooks/7874
12982357	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-047.mp3	2003-09-19 20:00:00	ebooks/7874
25769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7874/7874-index.htm	2011-03-23 17:27:42	ebooks/7874
13043379	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-026.mp3	2003-09-19 20:00:00	ebooks/7874
19290615	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-056.mp3	2003-09-19 20:00:00	ebooks/7874
22056251	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-023.mp3	2003-09-19 20:00:00	ebooks/7874
9522491	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-019.mp3	2003-09-19 20:00:00	ebooks/7874
11992629	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-043.mp3	2003-09-19 20:00:00	ebooks/7874
13392375	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-003.mp3	2003-09-19 20:00:00	ebooks/7874
694671197	application/zip	http://www.gutenberg.org/files/7874/7874-mp3.zip	2011-03-23 17:30:48	ebooks/7874
20011594	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-013.mp3	2003-09-19 20:00:00	ebooks/7874
4682523	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-022.mp3	2003-09-19 20:00:00	ebooks/7874
20950749	audio/mpeg	http://www.gutenberg.org/files/7874/mp3/7874-006.mp3	2003-09-19 20:00:00	ebooks/7874
3478	image/jpeg	http://www.gutenberg.org/cache/epub/7875/pg7875.cover.small.jpg	2020-06-04 00:45:13.290758	ebooks/7875
52726	text/html	http://www.gutenberg.org/ebooks/7875.html.images	2020-06-04 00:45:12.699779	ebooks/7875
52726	text/html	http://www.gutenberg.org/ebooks/7875.html.noimages	2020-06-04 00:45:12.744785	ebooks/7875
39231	application/epub+zip	http://www.gutenberg.org/ebooks/7875.epub.noimages	2020-06-04 00:45:12.836767	ebooks/7875
13671	image/jpeg	http://www.gutenberg.org/cache/epub/7875/pg7875.cover.medium.jpg	2020-06-04 00:45:13.313766	ebooks/7875
13058	application/rdf+xml	http://www.gutenberg.org/ebooks/7875.rdf	2020-06-11 01:06:20.954125	ebooks/7875
155275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7875.kindle.noimages	2020-06-04 00:45:13.265768	ebooks/7875
44393	text/plain	http://www.gutenberg.org/ebooks/7875.txt.utf-8	2020-06-04 00:45:12.654807	ebooks/7875
155285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7875.kindle.images	2020-06-04 00:45:13.050794	ebooks/7875
43939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7875/7875-8.txt	2015-04-09 10:09:38	ebooks/7875
39233	application/epub+zip	http://www.gutenberg.org/ebooks/7875.epub.images	2020-06-04 00:45:12.795772	ebooks/7875
19812	application/zip	http://www.gutenberg.org/files/7875/7875-8.zip	2015-04-09 10:09:58	ebooks/7875
1229118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7876.kindle.images	2020-06-04 00:45:15.376032	ebooks/7876
282082	text/html; charset=us-ascii	http://www.gutenberg.org/files/7876/7876-h.zip	2013-04-03 06:04:44	ebooks/7876
304863	application/epub+zip	http://www.gutenberg.org/ebooks/7876.epub.noimages	2020-06-04 00:45:14.146757	ebooks/7876
304862	application/epub+zip	http://www.gutenberg.org/ebooks/7876.epub.images	2020-06-04 00:45:13.919748	ebooks/7876
710118	text/plain	http://www.gutenberg.org/ebooks/7876.txt.utf-8	2020-06-04 00:45:13.437848	ebooks/7876
274659	application/zip	http://www.gutenberg.org/files/7876/7876.zip	2011-12-17 09:20:30	ebooks/7876
18634	image/jpeg	http://www.gutenberg.org/cache/epub/7876/pg7876.cover.medium.jpg	2020-06-04 00:45:16.67302	ebooks/7876
4039	image/jpeg	http://www.gutenberg.org/cache/epub/7876/pg7876.cover.small.jpg	2020-06-04 00:45:16.644019	ebooks/7876
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/7876.rdf	2020-06-11 01:06:20.981164	ebooks/7876
710146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7876/7876.txt	2011-12-17 09:17:34	ebooks/7876
1229107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7876.kindle.noimages	2020-06-04 00:45:16.612018	ebooks/7876
776461	text/html; charset=us-ascii	http://www.gutenberg.org/files/7876/7876-h/7876-h.htm	2013-04-03 06:04:44	ebooks/7876
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/7877.rdf	2020-06-11 01:06:21.009123	ebooks/7877
292399	application/epub+zip	http://www.gutenberg.org/ebooks/7877.epub.images	2020-06-04 00:45:17.273044	ebooks/7877
1183139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7877.kindle.images	2020-06-04 00:45:18.692006	ebooks/7877
268480	text/html; charset=us-ascii	http://www.gutenberg.org/files/7877/7877-h.zip	2013-04-03 06:07:56	ebooks/7877
676151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7877/7877.txt	2011-12-17 09:30:38	ebooks/7877
676123	text/plain	http://www.gutenberg.org/ebooks/7877.txt.utf-8	2020-06-04 00:45:16.804029	ebooks/7877
738984	text/html; charset=us-ascii	http://www.gutenberg.org/files/7877/7877-h/7877-h.htm	2013-04-03 06:07:56	ebooks/7877
4045	image/jpeg	http://www.gutenberg.org/cache/epub/7877/pg7877.cover.small.jpg	2020-06-04 00:45:19.921977	ebooks/7877
1183127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7877.kindle.noimages	2020-06-04 00:45:19.889991	ebooks/7877
292399	application/epub+zip	http://www.gutenberg.org/ebooks/7877.epub.noimages	2020-06-04 00:45:17.49501	ebooks/7877
261282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7877/7877.zip	2011-12-17 09:32:58	ebooks/7877
18635	image/jpeg	http://www.gutenberg.org/cache/epub/7877/pg7877.cover.medium.jpg	2020-06-04 00:45:19.950979	ebooks/7877
1407415	text/html	http://www.gutenberg.org/ebooks/7878.html.images	2020-06-04 00:45:20.814976	ebooks/7878
2337578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7878.kindle.noimages	2020-06-04 00:45:26.545891	ebooks/7878
1407415	text/html	http://www.gutenberg.org/ebooks/7878.html.noimages	2020-06-04 00:45:21.062981	ebooks/7878
526824	application/zip	http://www.gutenberg.org/files/7878/7878.zip	2015-05-18 07:44:44	ebooks/7878
590390	application/epub+zip	http://www.gutenberg.org/ebooks/7878.epub.noimages	2020-06-04 00:45:21.840967	ebooks/7878
1361928	text/plain	http://www.gutenberg.org/ebooks/7878.txt.utf-8	2020-06-04 00:45:20.101977	ebooks/7878
590390	application/epub+zip	http://www.gutenberg.org/ebooks/7878.epub.images	2020-06-04 00:45:21.558952	ebooks/7878
2337594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7878.kindle.images	2020-06-04 00:45:24.191923	ebooks/7878
14493	application/rdf+xml	http://www.gutenberg.org/ebooks/7878.rdf	2020-06-11 01:06:21.039145	ebooks/7878
3841	image/jpeg	http://www.gutenberg.org/cache/epub/7878/pg7878.cover.small.jpg	2020-06-04 00:45:26.57489	ebooks/7878
1361958	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7878/7878.txt	2015-05-18 07:29:22	ebooks/7878
17358	image/jpeg	http://www.gutenberg.org/cache/epub/7878/pg7878.cover.medium.jpg	2020-06-04 00:45:26.599885	ebooks/7878
226450	application/epub+zip	http://www.gutenberg.org/ebooks/7879.epub.images	2020-06-04 00:45:27.107895	ebooks/7879
917938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7879.kindle.images	2020-06-04 00:45:28.229863	ebooks/7879
195707	application/zip	http://www.gutenberg.org/files/7879/7879.zip	2011-12-17 06:35:08	ebooks/7879
23768	image/jpeg	http://www.gutenberg.org/cache/epub/7879/pg7879.cover.medium.jpg	2020-06-04 00:45:29.213862	ebooks/7879
508235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7879/7879.txt	2011-12-17 06:34:46	ebooks/7879
553114	text/html; charset=us-ascii	http://www.gutenberg.org/files/7879/7879-h/7879-h.htm	2013-04-03 06:11:24	ebooks/7879
508207	text/plain	http://www.gutenberg.org/ebooks/7879.txt.utf-8	2020-06-04 00:45:26.721912	ebooks/7879
226451	application/epub+zip	http://www.gutenberg.org/ebooks/7879.epub.noimages	2020-06-04 00:45:27.302878	ebooks/7879
917927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7879.kindle.noimages	2020-06-04 00:45:29.155872	ebooks/7879
4978	image/jpeg	http://www.gutenberg.org/cache/epub/7879/pg7879.cover.small.jpg	2020-06-04 00:45:29.185857	ebooks/7879
200903	application/zip	http://www.gutenberg.org/files/7879/7879-h.zip	2013-04-03 06:11:24	ebooks/7879
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/7879.rdf	2020-06-11 01:06:21.066123	ebooks/7879
8933	image/jpeg	http://www.gutenberg.org/cache/epub/788/pg788.cover.medium.jpg	2020-06-01 00:19:51.366955	ebooks/788
259996	text/html	http://www.gutenberg.org/files/788/788-h/788-h.htm	2017-01-07 07:27:44	ebooks/788
93959	text/plain; charset=utf-8	http://www.gutenberg.org/files/788/788-0.zip	2017-01-07 07:27:58	ebooks/788
240263	text/plain; charset=utf-8	http://www.gutenberg.org/files/788/788-0.txt	2017-01-07 07:27:42	ebooks/788
97337	text/html	http://www.gutenberg.org/files/788/788-h.zip	2017-01-07 07:27:58	ebooks/788
2462	image/jpeg	http://www.gutenberg.org/cache/epub/788/pg788.cover.small.jpg	2020-06-01 00:19:51.340958	ebooks/788
457712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/788.kindle.images	2020-06-01 00:19:50.784964	ebooks/788
12583	application/rdf+xml	http://www.gutenberg.org/ebooks/788.rdf	2020-06-11 01:00:42.931129	ebooks/788
112148	application/epub+zip	http://www.gutenberg.org/ebooks/788.epub.images	2020-06-01 00:19:50.051001	ebooks/788
112148	application/epub+zip	http://www.gutenberg.org/ebooks/788.epub.noimages	2020-06-01 00:19:50.258979	ebooks/788
457708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/788.kindle.noimages	2020-06-01 00:19:51.312955	ebooks/788
23829	image/jpeg	http://www.gutenberg.org/cache/epub/7880/pg7880.cover.medium.jpg	2020-06-04 00:45:31.800839	ebooks/7880
225975	application/epub+zip	http://www.gutenberg.org/ebooks/7880.epub.images	2020-06-04 00:45:29.715871	ebooks/7880
913139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7880.kindle.noimages	2020-06-04 00:45:31.741823	ebooks/7880
225975	application/epub+zip	http://www.gutenberg.org/ebooks/7880.epub.noimages	2020-06-04 00:45:29.90489	ebooks/7880
507021	text/plain	http://www.gutenberg.org/ebooks/7880.txt.utf-8	2020-06-04 00:45:29.34088	ebooks/7880
507049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7880/7880.txt	2011-12-17 07:01:54	ebooks/7880
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/7880.rdf	2020-06-11 01:06:21.093101	ebooks/7880
200733	text/html; charset=us-ascii	http://www.gutenberg.org/files/7880/7880-h.zip	2013-04-03 06:18:32	ebooks/7880
913151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7880.kindle.images	2020-06-04 00:45:30.821831	ebooks/7880
551021	text/html; charset=us-ascii	http://www.gutenberg.org/files/7880/7880-h/7880-h.htm	2013-04-03 06:18:32	ebooks/7880
195806	application/zip	http://www.gutenberg.org/files/7880/7880.zip	2011-12-17 07:02:46	ebooks/7880
4978	image/jpeg	http://www.gutenberg.org/cache/epub/7880/pg7880.cover.small.jpg	2020-06-04 00:45:31.771838	ebooks/7880
4996	image/jpeg	http://www.gutenberg.org/cache/epub/7881/pg7881.cover.small.jpg	2020-06-04 00:45:36.62876	ebooks/7881
1019431	text/html	http://www.gutenberg.org/ebooks/7881.html.images	2020-06-04 00:45:32.402882	ebooks/7881
434899	application/epub+zip	http://www.gutenberg.org/ebooks/7881.epub.noimages	2020-06-04 00:45:33.146818	ebooks/7881
1728599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7881.kindle.noimages	2020-06-04 00:45:36.599753	ebooks/7881
1019431	text/html	http://www.gutenberg.org/ebooks/7881.html.noimages	2020-06-04 00:45:32.595816	ebooks/7881
990981	text/plain	http://www.gutenberg.org/ebooks/7881.txt.utf-8	2020-06-04 00:45:31.93982	ebooks/7881
24031	image/jpeg	http://www.gutenberg.org/cache/epub/7881/pg7881.cover.medium.jpg	2020-06-04 00:45:36.654756	ebooks/7881
382338	application/zip	http://www.gutenberg.org/files/7881/7881.zip	2020-02-26 07:35:57	ebooks/7881
991011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7881/7881.txt	2020-02-26 07:35:43	ebooks/7881
1728615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7881.kindle.images	2020-06-04 00:45:34.870782	ebooks/7881
434899	application/epub+zip	http://www.gutenberg.org/ebooks/7881.epub.images	2020-06-04 00:45:32.949823	ebooks/7881
14170	application/rdf+xml	http://www.gutenberg.org/ebooks/7881.rdf	2020-06-11 01:06:21.119103	ebooks/7881
138297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7882/7882.zip	2009-07-26 11:39:22	ebooks/7882
171697	application/epub+zip	http://www.gutenberg.org/ebooks/7882.epub.noimages	2020-06-04 00:45:37.308746	ebooks/7882
171697	application/epub+zip	http://www.gutenberg.org/ebooks/7882.epub.images	2020-06-04 00:45:37.124762	ebooks/7882
3312	image/jpeg	http://www.gutenberg.org/cache/epub/7882/pg7882.cover.small.jpg	2020-06-04 00:45:38.903742	ebooks/7882
426739	text/html; charset=us-ascii	http://www.gutenberg.org/files/7882/7882-h/7882-h.htm	2013-01-26 10:36:52	ebooks/7882
687653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7882.kindle.noimages	2020-06-04 00:45:38.869746	ebooks/7882
375308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7882/7882.txt	2009-07-26 11:38:26	ebooks/7882
687665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7882.kindle.images	2020-06-04 00:45:38.085738	ebooks/7882
13094	image/jpeg	http://www.gutenberg.org/cache/epub/7882/pg7882.cover.medium.jpg	2020-06-04 00:45:38.93576	ebooks/7882
143695	application/zip	http://www.gutenberg.org/files/7882/7882-h.zip	2013-01-26 10:36:52	ebooks/7882
375280	text/plain	http://www.gutenberg.org/ebooks/7882.txt.utf-8	2020-06-04 00:45:36.772789	ebooks/7882
14560	application/rdf+xml	http://www.gutenberg.org/ebooks/7882.rdf	2020-06-11 01:06:21.146111	ebooks/7882
565045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7883/7883.zip	2012-10-18 13:19:44	ebooks/7883
14489	image/jpeg	http://www.gutenberg.org/cache/epub/7883/pg7883.cover.medium.jpg	2020-06-04 00:45:46.267831	ebooks/7883
13124	application/rdf+xml	http://www.gutenberg.org/ebooks/7883.rdf	2020-06-11 01:06:21.170142	ebooks/7883
636549	application/epub+zip	http://www.gutenberg.org/ebooks/7883.epub.noimages	2020-06-04 00:45:41.036965	ebooks/7883
1540944	text/html	http://www.gutenberg.org/ebooks/7883.html.noimages	2020-06-04 00:45:40.214913	ebooks/7883
3072	image/jpeg	http://www.gutenberg.org/cache/epub/7883/pg7883.cover.small.jpg	2020-06-04 00:45:46.242833	ebooks/7883
636549	application/epub+zip	http://www.gutenberg.org/ebooks/7883.epub.images	2020-06-04 00:45:40.746916	ebooks/7883
2473621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7883.kindle.noimages	2020-06-04 00:45:46.213842	ebooks/7883
1486126	text/plain	http://www.gutenberg.org/ebooks/7883.txt.utf-8	2020-06-04 00:45:39.093779	ebooks/7883
1540944	text/html	http://www.gutenberg.org/ebooks/7883.html.images	2020-06-04 00:45:39.930987	ebooks/7883
1486154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7883/7883.txt	2012-10-18 13:11:14	ebooks/7883
2473733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7883.kindle.images	2020-06-04 00:45:43.619867	ebooks/7883
506218	application/epub+zip	http://www.gutenberg.org/ebooks/7884.epub.images	2020-06-04 00:45:46.600838	ebooks/7884
14078	application/rdf+xml	http://www.gutenberg.org/ebooks/7884.rdf	2020-06-11 01:06:21.1991	ebooks/7884
479969	application/zip	http://www.gutenberg.org/files/7884/7884-h.zip	2016-09-26 07:45:34	ebooks/7884
141551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7884/7884.txt	2015-08-11 06:47:52	ebooks/7884
143730	text/plain; charset=utf-8	http://www.gutenberg.org/files/7884/7884-0.txt	2016-09-26 07:43:34	ebooks/7884
52967	application/zip	http://www.gutenberg.org/files/7884/7884.zip	2015-08-11 06:48:16	ebooks/7884
73326	application/epub+zip	http://www.gutenberg.org/ebooks/7884.epub.noimages	2020-06-04 00:45:46.74883	ebooks/7884
53257	text/plain; charset=utf-8	http://www.gutenberg.org/files/7884/7884-0.zip	2016-09-26 07:45:34	ebooks/7884
11135	image/jpeg	http://www.gutenberg.org/cache/epub/7884/pg7884.cover.medium.jpg	2020-06-04 00:45:47.796826	ebooks/7884
173377	text/html; charset=utf-8	http://www.gutenberg.org/files/7884/7884-h/7884-h.htm	2016-09-26 07:45:06	ebooks/7884
297838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7884.kindle.noimages	2020-06-04 00:45:47.737823	ebooks/7884
1161294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7884.kindle.images	2020-06-04 00:45:47.365817	ebooks/7884
3026	image/jpeg	http://www.gutenberg.org/cache/epub/7884/pg7884.cover.small.jpg	2020-06-04 00:45:47.768819	ebooks/7884
737316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7885.kindle.images	2020-06-04 00:45:49.584792	ebooks/7885
462483	text/html	http://www.gutenberg.org/ebooks/7885.html.noimages	2020-06-04 00:45:48.316836	ebooks/7885
737303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7885.kindle.noimages	2020-06-04 00:45:50.523786	ebooks/7885
155064	application/zip	http://www.gutenberg.org/files/7885/7885-8.zip	2010-02-03 11:55:40	ebooks/7885
154996	application/zip	http://www.gutenberg.org/files/7885/7885.zip	2010-02-03 11:55:38	ebooks/7885
422186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7885/7885-8.txt	2010-02-03 11:54:22	ebooks/7885
2788	image/jpeg	http://www.gutenberg.org/cache/epub/7885/pg7885.cover.small.jpg	2020-06-04 00:45:50.548788	ebooks/7885
186867	application/epub+zip	http://www.gutenberg.org/ebooks/7885.epub.noimages	2020-06-04 00:45:48.649804	ebooks/7885
422192	text/plain	http://www.gutenberg.org/ebooks/7885.txt.utf-8	2020-06-04 00:45:47.921837	ebooks/7885
422196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7885/7885.txt	2010-02-03 11:54:14	ebooks/7885
9656	image/jpeg	http://www.gutenberg.org/cache/epub/7885/pg7885.cover.medium.jpg	2020-06-04 00:45:50.571781	ebooks/7885
17368	application/rdf+xml	http://www.gutenberg.org/ebooks/7885.rdf	2020-06-11 01:06:21.230098	ebooks/7885
462483	text/html	http://www.gutenberg.org/ebooks/7885.html.images	2020-06-04 00:45:48.208833	ebooks/7885
186868	application/epub+zip	http://www.gutenberg.org/ebooks/7885.epub.images	2020-06-04 00:45:48.521819	ebooks/7885
333419	text/plain	http://www.gutenberg.org/ebooks/7886.txt.utf-8	2020-06-04 00:45:50.686805	ebooks/7886
123719	application/zip	http://www.gutenberg.org/files/7886/7886.zip	2014-03-25 16:02:38	ebooks/7886
2140437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7886.kindle.images	2020-06-04 00:46:02.011966	ebooks/7886
14402	application/rdf+xml	http://www.gutenberg.org/ebooks/7886.rdf	2020-06-11 01:06:21.257112	ebooks/7886
15143	image/jpeg	http://www.gutenberg.org/cache/epub/7886/pg7886.cover.medium.jpg	2020-06-04 00:46:02.780928	ebooks/7886
123765	application/zip	http://www.gutenberg.org/files/7886/7886-8.zip	2014-03-25 16:02:38	ebooks/7886
148313	application/epub+zip	http://www.gutenberg.org/ebooks/7886.epub.noimages	2020-06-04 00:45:51.34278	ebooks/7886
612521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7886.kindle.noimages	2020-06-04 00:46:02.694918	ebooks/7886
333433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7886/7886-8.txt	2014-03-25 16:00:28	ebooks/7886
333431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7886/7886.txt	2014-03-25 16:00:22	ebooks/7886
3786	image/jpeg	http://www.gutenberg.org/cache/epub/7886/pg7886.cover.small.jpg	2020-06-04 00:46:02.739917	ebooks/7886
344329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7886/7886-h/7886-h.htm	2014-03-25 16:00:34	ebooks/7886
751132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7886/7886-h.zip	2014-03-25 16:02:40	ebooks/7886
778497	application/epub+zip	http://www.gutenberg.org/ebooks/7886.epub.images	2020-06-04 00:45:51.224821	ebooks/7886
361048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7887/7887.zip	2013-06-03 09:50:56	ebooks/7887
962288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7887/7887-8.txt	2013-06-03 09:50:28	ebooks/7887
361092	application/zip	http://www.gutenberg.org/files/7887/7887-8.zip	2013-06-03 09:50:56	ebooks/7887
15994	application/rdf+xml	http://www.gutenberg.org/ebooks/7887.rdf	2020-06-11 01:06:21.287116	ebooks/7887
2871	image/jpeg	http://www.gutenberg.org/cache/epub/7887/pg7887.cover.small.jpg	2020-06-04 00:46:07.845872	ebooks/7887
405912	application/epub+zip	http://www.gutenberg.org/ebooks/7887.epub.noimages	2020-06-04 00:46:03.967908	ebooks/7887
1643800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7887.kindle.noimages	2020-06-04 00:46:07.797856	ebooks/7887
972112	text/plain; charset=utf-8	http://www.gutenberg.org/files/7887/7887-0.txt	2018-03-16 08:29:52	ebooks/7887
381884	application/zip	http://www.gutenberg.org/files/7887/7887-h.zip	2018-03-16 08:30:34	ebooks/7887
362199	application/zip	http://www.gutenberg.org/files/7887/7887-0.zip	2018-03-16 08:30:32	ebooks/7887
1643808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7887.kindle.images	2020-06-04 00:46:05.878899	ebooks/7887
1177713	text/html; charset=utf-8	http://www.gutenberg.org/files/7887/7887-h/7887-h.htm	2018-03-16 08:30:04	ebooks/7887
962285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7887/7887.txt	2013-06-03 09:50:16	ebooks/7887
10159	image/jpeg	http://www.gutenberg.org/cache/epub/7887/pg7887.cover.medium.jpg	2020-06-04 00:46:07.889871	ebooks/7887
405912	application/epub+zip	http://www.gutenberg.org/ebooks/7887.epub.images	2020-06-04 00:46:03.58393	ebooks/7887
18681	image/jpeg	http://www.gutenberg.org/cache/epub/7888/pg7888.cover.medium.jpg	2020-06-04 00:46:09.34383	ebooks/7888
182455	text/plain	http://www.gutenberg.org/ebooks/7888.txt.utf-8	2020-06-04 00:46:08.045904	ebooks/7888
198356	text/html	http://www.gutenberg.org/ebooks/7888.html.images	2020-06-04 00:46:08.175861	ebooks/7888
180331	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7888/7888-8.txt	2015-04-10 08:10:32	ebooks/7888
68227	application/zip	http://www.gutenberg.org/files/7888/7888-8.zip	2015-04-10 08:10:50	ebooks/7888
13315	application/rdf+xml	http://www.gutenberg.org/ebooks/7888.rdf	2020-06-11 01:06:21.312153	ebooks/7888
4035	image/jpeg	http://www.gutenberg.org/cache/epub/7888/pg7888.cover.small.jpg	2020-06-04 00:46:09.31883	ebooks/7888
198356	text/html	http://www.gutenberg.org/ebooks/7888.html.noimages	2020-06-04 00:46:08.228868	ebooks/7888
381952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7888.kindle.noimages	2020-06-04 00:46:09.292833	ebooks/7888
95508	application/epub+zip	http://www.gutenberg.org/ebooks/7888.epub.images	2020-06-04 00:46:08.337872	ebooks/7888
381960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7888.kindle.images	2020-06-04 00:46:08.856838	ebooks/7888
95508	application/epub+zip	http://www.gutenberg.org/ebooks/7888.epub.noimages	2020-06-04 00:46:08.415856	ebooks/7888
61900	text/plain	http://www.gutenberg.org/ebooks/7889.txt.utf-8	2020-06-04 00:46:09.450847	ebooks/7889
12001	image/jpeg	http://www.gutenberg.org/cache/epub/7889/pg7889.cover.medium.jpg	2020-06-04 00:46:10.411822	ebooks/7889
61926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7889/7889-8.txt	2009-08-04 12:52:12	ebooks/7889
70366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7889/7889-h/7889-h.htm	2013-01-25 05:09:12	ebooks/7889
187315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7889.kindle.images	2020-06-04 00:46:10.060825	ebooks/7889
61919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7889/7889.txt	2009-08-04 12:52:30	ebooks/7889
26637	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7889/7889-h.zip	2013-01-25 05:10:00	ebooks/7889
3301	image/jpeg	http://www.gutenberg.org/cache/epub/7889/pg7889.cover.small.jpg	2020-06-04 00:46:10.385839	ebooks/7889
45735	application/epub+zip	http://www.gutenberg.org/ebooks/7889.epub.images	2020-06-04 00:46:09.631832	ebooks/7889
45734	application/epub+zip	http://www.gutenberg.org/ebooks/7889.epub.noimages	2020-06-04 00:46:09.763857	ebooks/7889
187306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7889.kindle.noimages	2020-06-04 00:46:10.358826	ebooks/7889
25428	application/zip	http://www.gutenberg.org/files/7889/7889.zip	2009-08-04 12:53:22	ebooks/7889
25456	application/zip	http://www.gutenberg.org/files/7889/7889-8.zip	2009-08-04 12:53:22	ebooks/7889
15028	application/rdf+xml	http://www.gutenberg.org/ebooks/7889.rdf	2020-06-11 01:06:21.340125	ebooks/7889
179107	text/plain; charset=utf-8	http://www.gutenberg.org/files/789/789-0.txt	2014-11-11 12:01:48	ebooks/789
12774	application/rdf+xml	http://www.gutenberg.org/ebooks/789.rdf	2020-06-11 01:00:42.954135	ebooks/789
198374	application/epub+zip	http://www.gutenberg.org/ebooks/789.epub.images	2020-06-01 00:19:51.815939	ebooks/789
3314	image/jpeg	http://www.gutenberg.org/cache/epub/789/pg789.cover.small.jpg	2020-06-01 00:19:53.338938	ebooks/789
13769	image/jpeg	http://www.gutenberg.org/cache/epub/789/pg789.cover.medium.jpg	2020-06-01 00:19:53.369944	ebooks/789
254788	text/html	http://www.gutenberg.org/files/789/789-h.zip	2014-11-11 12:04:51	ebooks/789
98952	application/epub+zip	http://www.gutenberg.org/ebooks/789.epub.noimages	2020-06-01 00:19:52.042954	ebooks/789
408902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/789.kindle.noimages	2020-06-01 00:19:53.260961	ebooks/789
69026	text/plain; charset=utf-8	http://www.gutenberg.org/files/789/789-0.zip	2014-11-11 12:04:51	ebooks/789
573908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/789.kindle.images	2020-06-01 00:19:52.669932	ebooks/789
206550	text/html	http://www.gutenberg.org/files/789/789-h/789-h.htm	2014-11-11 12:01:56	ebooks/789
288672	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7890/7890-h.zip	2013-03-21 02:53:54	ebooks/7890
14891	application/rdf+xml	http://www.gutenberg.org/ebooks/7890.rdf	2020-06-11 01:06:21.368093	ebooks/7890
754342	text/plain	http://www.gutenberg.org/ebooks/7890.txt.utf-8	2020-06-04 00:46:10.541823	ebooks/7890
811542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7890/7890-h/7890-h.htm	2013-03-21 02:52:52	ebooks/7890
318656	application/epub+zip	http://www.gutenberg.org/ebooks/7890.epub.images	2020-06-04 00:46:11.130838	ebooks/7890
282271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7890/7890.zip	2009-01-28 08:41:44	ebooks/7890
754370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7890/7890.txt	2009-01-28 08:41:06	ebooks/7890
1319572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7890.kindle.images	2020-06-04 00:46:12.947783	ebooks/7890
1319559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7890.kindle.noimages	2020-06-04 00:46:14.480801	ebooks/7890
318655	application/epub+zip	http://www.gutenberg.org/ebooks/7890.epub.noimages	2020-06-04 00:46:11.406827	ebooks/7890
3084	image/jpeg	http://www.gutenberg.org/cache/epub/7890/pg7890.cover.small.jpg	2020-06-04 00:46:14.528769	ebooks/7890
10845	image/jpeg	http://www.gutenberg.org/cache/epub/7890/pg7890.cover.medium.jpg	2020-06-04 00:46:14.571778	ebooks/7890
9663	image/jpeg	http://www.gutenberg.org/cache/epub/7891/pg7891.cover.medium.jpg	2020-06-04 00:46:15.898752	ebooks/7891
302071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7891.kindle.noimages	2020-06-04 00:46:15.843747	ebooks/7891
14666	application/rdf+xml	http://www.gutenberg.org/ebooks/7891.rdf	2020-06-11 01:06:21.395112	ebooks/7891
302088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7891.kindle.images	2020-06-04 00:46:15.447756	ebooks/7891
143749	text/plain; charset=utf-8	http://www.gutenberg.org/files/7891/7891-0.txt	2016-09-13 11:05:36	ebooks/7891
175709	text/html; charset=utf-8	http://www.gutenberg.org/files/7891/7891-h/7891-h.htm	2016-09-13 11:07:18	ebooks/7891
53407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7891/7891.zip	2011-01-12 16:33:36	ebooks/7891
53745	text/plain; charset=utf-8	http://www.gutenberg.org/files/7891/7891-0.zip	2016-09-13 11:08:02	ebooks/7891
73192	application/epub+zip	http://www.gutenberg.org/ebooks/7891.epub.images	2020-06-04 00:46:14.911762	ebooks/7891
56920	text/html; charset=utf-8	http://www.gutenberg.org/files/7891/7891-h.zip	2016-09-13 11:08:02	ebooks/7891
73191	application/epub+zip	http://www.gutenberg.org/ebooks/7891.epub.noimages	2020-06-04 00:46:15.056765	ebooks/7891
141364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7891/7891.txt	2011-01-12 16:33:08	ebooks/7891
2691	image/jpeg	http://www.gutenberg.org/cache/epub/7891/pg7891.cover.small.jpg	2020-06-04 00:46:15.872746	ebooks/7891
15011	application/rdf+xml	http://www.gutenberg.org/ebooks/7892.rdf	2020-06-11 01:06:21.422133	ebooks/7892
1378649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7892.kindle.noimages	2020-06-04 00:46:20.05293	ebooks/7892
291578	text/plain; charset=utf-8	http://www.gutenberg.org/files/7892/7892-0.zip	2016-09-13 10:15:10	ebooks/7892
764103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7892/7892.txt	2009-07-29 05:05:36	ebooks/7892
1378661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7892.kindle.images	2020-06-04 00:46:18.46694	ebooks/7892
336857	application/epub+zip	http://www.gutenberg.org/ebooks/7892.epub.noimages	2020-06-04 00:46:16.885761	ebooks/7892
781269	text/plain; charset=utf-8	http://www.gutenberg.org/files/7892/7892-0.txt	2016-09-13 10:12:34	ebooks/7892
969117	text/html; charset=utf-8	http://www.gutenberg.org/files/7892/7892-h/7892-h.htm	2016-09-13 10:14:34	ebooks/7892
14417	image/jpeg	http://www.gutenberg.org/cache/epub/7892/pg7892.cover.medium.jpg	2020-06-04 00:46:20.143896	ebooks/7892
308524	application/zip	http://www.gutenberg.org/files/7892/7892-h.zip	2016-09-13 10:15:10	ebooks/7892
289560	application/zip	http://www.gutenberg.org/files/7892/7892.zip	2009-07-29 05:06:36	ebooks/7892
336857	application/epub+zip	http://www.gutenberg.org/ebooks/7892.epub.images	2020-06-04 00:46:16.572741	ebooks/7892
3628	image/jpeg	http://www.gutenberg.org/cache/epub/7892/pg7892.cover.small.jpg	2020-06-04 00:46:20.099908	ebooks/7892
11188	image/jpeg	http://www.gutenberg.org/cache/epub/7893/pg7893.cover.medium.jpg	2020-06-04 00:46:24.636844	ebooks/7893
941967	text/plain; charset=utf-8	http://www.gutenberg.org/files/7893/7893-0.txt	2020-03-05 05:50:26	ebooks/7893
14930	application/rdf+xml	http://www.gutenberg.org/ebooks/7893.rdf	2020-06-11 01:06:21.450129	ebooks/7893
354331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7893/7893.zip	2020-03-05 05:50:48	ebooks/7893
392822	application/epub+zip	http://www.gutenberg.org/ebooks/7893.epub.noimages	2020-06-04 00:46:21.191895	ebooks/7893
3011	image/jpeg	http://www.gutenberg.org/cache/epub/7893/pg7893.cover.small.jpg	2020-06-04 00:46:24.599863	ebooks/7893
1108031	text/html; charset=utf-8	http://www.gutenberg.org/files/7893/7893-h/7893-h.htm	2020-03-05 05:50:26	ebooks/7893
1587398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7893.kindle.noimages	2020-06-04 00:46:24.559841	ebooks/7893
1587411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7893.kindle.images	2020-06-04 00:46:22.875858	ebooks/7893
392823	application/epub+zip	http://www.gutenberg.org/ebooks/7893.epub.images	2020-06-04 00:46:20.817894	ebooks/7893
927149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7893/7893.txt	2020-03-05 05:50:26	ebooks/7893
356182	text/plain; charset=utf-8	http://www.gutenberg.org/files/7893/7893-0.zip	2020-03-05 05:50:48	ebooks/7893
373833	text/html; charset=utf-8	http://www.gutenberg.org/files/7893/7893-h.zip	2020-03-05 05:50:50	ebooks/7893
14158	application/rdf+xml	http://www.gutenberg.org/ebooks/7894.rdf	2020-06-11 01:06:21.477094	ebooks/7894
307594	text/html; charset=utf-8	http://www.gutenberg.org/files/7894/7894-h.zip	2016-09-12 07:14:58	ebooks/7894
781904	text/plain; charset=utf-8	http://www.gutenberg.org/files/7894/7894-0.txt	2016-09-12 07:12:38	ebooks/7894
3578	image/jpeg	http://www.gutenberg.org/cache/epub/7894/pg7894.cover.small.jpg	2020-06-04 00:46:28.618805	ebooks/7894
944400	text/html; charset=utf-8	http://www.gutenberg.org/files/7894/7894-h/7894-h.htm	2016-09-12 07:14:28	ebooks/7894
765694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7894/7894.txt	2009-07-26 11:05:02	ebooks/7894
289984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7894/7894.zip	2009-07-26 11:06:06	ebooks/7894
291885	application/zip	http://www.gutenberg.org/files/7894/7894-0.zip	2016-09-12 07:14:58	ebooks/7894
332131	application/epub+zip	http://www.gutenberg.org/ebooks/7894.epub.images	2020-06-04 00:46:25.282859	ebooks/7894
13626	image/jpeg	http://www.gutenberg.org/cache/epub/7894/pg7894.cover.medium.jpg	2020-06-04 00:46:28.657783	ebooks/7894
1352989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7894.kindle.noimages	2020-06-04 00:46:28.575808	ebooks/7894
332129	application/epub+zip	http://www.gutenberg.org/ebooks/7894.epub.noimages	2020-06-04 00:46:25.577846	ebooks/7894
1352995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7894.kindle.images	2020-06-04 00:46:27.073825	ebooks/7894
1389054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7895.kindle.noimages	2020-06-04 00:46:33.072027	ebooks/7895
13830	application/rdf+xml	http://www.gutenberg.org/ebooks/7895.rdf	2020-06-11 01:06:21.502119	ebooks/7895
298409	application/zip	http://www.gutenberg.org/files/7895/7895.zip	2009-07-22 13:10:34	ebooks/7895
773062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7895/7895.txt	2009-07-22 13:09:42	ebooks/7895
342890	application/epub+zip	http://www.gutenberg.org/ebooks/7895.epub.noimages	2020-06-04 00:46:29.696776	ebooks/7895
13008	image/jpeg	http://www.gutenberg.org/cache/epub/7895/pg7895.cover.medium.jpg	2020-06-04 00:46:33.169041	ebooks/7895
299800	text/plain; charset=utf-8	http://www.gutenberg.org/files/7895/7895-0.zip	2018-03-19 06:00:44	ebooks/7895
342890	application/epub+zip	http://www.gutenberg.org/ebooks/7895.epub.images	2020-06-04 00:46:29.373801	ebooks/7895
1389062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7895.kindle.images	2020-06-04 00:46:31.387746	ebooks/7895
785828	text/plain; charset=utf-8	http://www.gutenberg.org/files/7895/7895-0.txt	2018-03-05 07:15:58	ebooks/7895
982106	text/html; charset=utf-8	http://www.gutenberg.org/files/7895/7895-h/7895-h.htm	2018-03-19 06:00:26	ebooks/7895
317162	text/html; charset=utf-8	http://www.gutenberg.org/files/7895/7895-h.zip	2018-03-19 06:00:44	ebooks/7895
3224	image/jpeg	http://www.gutenberg.org/cache/epub/7895/pg7895.cover.small.jpg	2020-06-04 00:46:33.123025	ebooks/7895
695370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7896.kindle.noimages	2020-06-04 00:46:35.466993	ebooks/7896
383677	text/plain	http://www.gutenberg.org/ebooks/7896.txt.utf-8	2020-06-04 00:46:33.329053	ebooks/7896
186126	application/zip	http://www.gutenberg.org/files/7896/7896-h.zip	2019-05-01 08:39:38	ebooks/7896
767702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7896.kindle.images	2020-06-04 00:46:34.627021	ebooks/7896
408850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7896/7896-h/7896-h.htm	2019-05-01 08:39:26	ebooks/7896
170994	application/epub+zip	http://www.gutenberg.org/ebooks/7896.epub.noimages	2020-06-04 00:46:33.792024	ebooks/7896
211110	application/epub+zip	http://www.gutenberg.org/ebooks/7896.epub.images	2020-06-04 00:46:33.651033	ebooks/7896
383022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7896/7896-8.txt	2019-05-01 08:39:24	ebooks/7896
2932	image/jpeg	http://www.gutenberg.org/cache/epub/7896/pg7896.cover.small.jpg	2020-06-04 00:46:35.503991	ebooks/7896
144200	application/zip	http://www.gutenberg.org/files/7896/7896-8.zip	2019-05-01 08:39:38	ebooks/7896
383013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7896/7896.txt	2019-05-01 08:39:26	ebooks/7896
15589	application/rdf+xml	http://www.gutenberg.org/ebooks/7896.rdf	2020-06-11 01:06:21.531085	ebooks/7896
144086	application/zip	http://www.gutenberg.org/files/7896/7896.zip	2019-05-01 08:39:38	ebooks/7896
11625	image/jpeg	http://www.gutenberg.org/cache/epub/7896/pg7896.cover.medium.jpg	2020-06-04 00:46:35.537992	ebooks/7896
91142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7897/7897-h/7897-h.htm	2015-02-07 16:17:32	ebooks/7897
2467528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7897.kindle.images	2020-06-04 00:46:42.729905	ebooks/7897
945287	application/epub+zip	http://www.gutenberg.org/ebooks/7897.epub.images	2020-06-04 00:46:36.600045	ebooks/7897
31366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7897/7897.zip	2015-02-07 16:26:02	ebooks/7897
84097	text/plain	http://www.gutenberg.org/ebooks/7897.txt.utf-8	2020-06-04 00:46:35.668021	ebooks/7897
13313	application/rdf+xml	http://www.gutenberg.org/ebooks/7897.rdf	2020-06-11 01:06:21.556091	ebooks/7897
3868	image/jpeg	http://www.gutenberg.org/cache/epub/7897/pg7897.cover.small.jpg	2020-06-04 00:46:43.077898	ebooks/7897
12957	image/jpeg	http://www.gutenberg.org/cache/epub/7897/pg7897.cover.medium.jpg	2020-06-04 00:46:43.109903	ebooks/7897
217346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7897.kindle.noimages	2020-06-04 00:46:43.041895	ebooks/7897
50842	application/epub+zip	http://www.gutenberg.org/ebooks/7897.epub.noimages	2020-06-04 00:46:36.677981	ebooks/7897
916952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7897/7897-h.zip	2015-02-07 16:26:02	ebooks/7897
84127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7897/7897.txt	2015-02-07 16:17:24	ebooks/7897
80712	text/plain	http://www.gutenberg.org/ebooks/7898.txt.utf-8	2020-06-04 00:46:43.234913	ebooks/7898
30271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7898/7898.zip	2015-03-05 11:20:44	ebooks/7898
223696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7898.kindle.noimages	2020-06-04 00:46:50.3808	ebooks/7898
1067601	application/epub+zip	http://www.gutenberg.org/ebooks/7898.epub.images	2020-06-04 00:46:44.186907	ebooks/7898
51072	application/epub+zip	http://www.gutenberg.org/ebooks/7898.epub.noimages	2020-06-04 00:46:44.267885	ebooks/7898
1035516	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7898/7898-h.zip	2015-03-05 11:20:44	ebooks/7898
12813	application/rdf+xml	http://www.gutenberg.org/ebooks/7898.rdf	2020-06-11 01:06:21.5801	ebooks/7898
93360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7898/7898-h/7898-h.htm	2015-03-05 11:16:10	ebooks/7898
80742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7898/7898.txt	2015-03-05 11:17:14	ebooks/7898
2763282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7898.kindle.images	2020-06-04 00:46:50.057803	ebooks/7898
14356	image/jpeg	http://www.gutenberg.org/cache/epub/7898/pg7898.cover.medium.jpg	2020-06-04 00:46:50.453807	ebooks/7898
3824	image/jpeg	http://www.gutenberg.org/cache/epub/7898/pg7898.cover.small.jpg	2020-06-04 00:46:50.418807	ebooks/7898
24619	image/jpeg	http://www.gutenberg.org/cache/epub/7899/pg7899.cover.medium.jpg	2020-06-04 00:46:52.503785	ebooks/7899
295486	text/html	http://www.gutenberg.org/ebooks/7899.html.images	2020-06-04 00:46:50.785824	ebooks/7899
264384	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7899/7899-8.txt	2020-06-01 07:52:18	ebooks/7899
14588	application/rdf+xml	http://www.gutenberg.org/ebooks/7899.rdf	2020-06-11 01:06:21.607105	ebooks/7899
99209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7899/7899-8.zip	2020-06-01 07:52:48	ebooks/7899
99186	application/zip	http://www.gutenberg.org/files/7899/7899.zip	2020-06-01 07:52:48	ebooks/7899
135727	application/epub+zip	http://www.gutenberg.org/ebooks/7899.epub.images	2020-06-04 00:46:50.998825	ebooks/7899
264353	text/plain	http://www.gutenberg.org/ebooks/7899.txt.utf-8	2020-06-04 00:46:50.586798	ebooks/7899
550935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7899.kindle.images	2020-06-04 00:46:51.776789	ebooks/7899
295486	text/html	http://www.gutenberg.org/ebooks/7899.html.noimages	2020-06-04 00:46:50.85685	ebooks/7899
550926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7899.kindle.noimages	2020-06-04 00:46:52.449775	ebooks/7899
4680	image/jpeg	http://www.gutenberg.org/cache/epub/7899/pg7899.cover.small.jpg	2020-06-04 00:46:52.477787	ebooks/7899
264375	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7899/7899.txt	2020-06-01 07:52:18	ebooks/7899
135726	application/epub+zip	http://www.gutenberg.org/ebooks/7899.epub.noimages	2020-06-04 00:46:51.096808	ebooks/7899
639107	application/epub+zip	http://www.gutenberg.org/ebooks/79.epub.noimages	2020-05-31 23:35:43.746061	ebooks/79
2419882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/79.kindle.images	2020-05-31 23:35:46.926986	ebooks/79
13078	application/rdf+xml	http://www.gutenberg.org/ebooks/79.rdf	2020-06-11 01:00:08.066083	ebooks/79
1353639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/79/79.txt	2011-12-23 05:34:02	ebooks/79
14581	image/jpeg	http://www.gutenberg.org/cache/epub/79/pg79.cover.medium.jpg	2020-05-31 23:35:50.168937	ebooks/79
552155	application/zip	http://www.gutenberg.org/files/79/79.zip	2011-12-23 05:49:04	ebooks/79
3948	image/jpeg	http://www.gutenberg.org/cache/epub/79/pg79.cover.small.jpg	2020-05-31 23:35:50.144961	ebooks/79
1521686	text/html	http://www.gutenberg.org/ebooks/79.html.images	2020-05-31 23:35:42.431058	ebooks/79
639106	application/epub+zip	http://www.gutenberg.org/ebooks/79.epub.images	2020-05-31 23:35:43.351031	ebooks/79
2419871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/79.kindle.noimages	2020-05-31 23:35:50.113942	ebooks/79
1353623	text/plain	http://www.gutenberg.org/ebooks/79.txt.utf-8	2020-05-31 23:35:41.356079	ebooks/79
1521686	text/html	http://www.gutenberg.org/ebooks/79.html.noimages	2020-05-31 23:35:42.735048	ebooks/79
323495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/790.kindle.images	2020-06-01 00:19:54.537914	ebooks/790
141508	text/plain; charset=utf-8	http://www.gutenberg.org/files/790/790-0.txt	2014-12-29 10:11:46	ebooks/790
323490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/790.kindle.noimages	2020-06-01 00:19:55.077924	ebooks/790
52367	application/zip	http://www.gutenberg.org/files/790/790-h.zip	2014-12-29 10:12:36	ebooks/790
15010	image/jpeg	http://www.gutenberg.org/cache/epub/790/pg790.cover.medium.jpg	2020-06-01 00:19:55.148919	ebooks/790
3817	image/jpeg	http://www.gutenberg.org/cache/epub/790/pg790.cover.small.jpg	2020-06-01 00:19:55.114909	ebooks/790
71294	application/epub+zip	http://www.gutenberg.org/ebooks/790.epub.noimages	2020-06-01 00:19:53.993913	ebooks/790
48203	application/zip	http://www.gutenberg.org/files/790/790-0.zip	2014-12-29 10:12:36	ebooks/790
12750	application/rdf+xml	http://www.gutenberg.org/ebooks/790.rdf	2020-06-11 01:00:42.978131	ebooks/790
71295	application/epub+zip	http://www.gutenberg.org/ebooks/790.epub.images	2020-06-01 00:19:53.773925	ebooks/790
188713	text/html	http://www.gutenberg.org/files/790/790-h/790-h.htm	2014-12-29 10:11:46	ebooks/790
805346	text/plain	http://www.gutenberg.org/ebooks/7900.txt.utf-8	2020-06-04 00:46:56.079763	ebooks/7900
334447	application/epub+zip	http://www.gutenberg.org/ebooks/7900.epub.noimages	2020-06-04 00:46:57.294978	ebooks/7900
282236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7900/7900-8.zip	2015-04-09 12:27:06	ebooks/7900
28556	image/jpeg	http://www.gutenberg.org/cache/epub/7900/pg7900.cover.medium.jpg	2020-06-04 00:47:00.188902	ebooks/7900
1329447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7900.kindle.noimages	2020-06-04 00:47:00.130874	ebooks/7900
848891	text/html	http://www.gutenberg.org/ebooks/7900.html.noimages	2020-06-04 00:46:56.685777	ebooks/7900
12725	application/rdf+xml	http://www.gutenberg.org/ebooks/7900.rdf	2020-06-11 01:06:21.632124	ebooks/7900
334447	application/epub+zip	http://www.gutenberg.org/ebooks/7900.epub.images	2020-06-04 00:46:57.147933	ebooks/7900
5052	image/jpeg	http://www.gutenberg.org/cache/epub/7900/pg7900.cover.small.jpg	2020-06-04 00:47:00.160901	ebooks/7900
848891	text/html	http://www.gutenberg.org/ebooks/7900.html.images	2020-06-04 00:46:56.50976	ebooks/7900
804517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7900/7900-8.txt	2015-04-09 12:26:40	ebooks/7900
1329455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7900.kindle.images	2020-06-04 00:46:58.690894	ebooks/7900
122542	application/epub+zip	http://www.gutenberg.org/ebooks/7901.epub.noimages	2020-06-04 00:47:02.122858	ebooks/7901
2427313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7901.kindle.images	2020-06-04 00:47:03.058837	ebooks/7901
13741	application/rdf+xml	http://www.gutenberg.org/ebooks/7901.rdf	2020-06-11 01:06:23.738116	ebooks/7901
1901	image/jpeg	http://www.gutenberg.org/cache/epub/7901/pg7901.cover.small.jpg	2020-06-04 00:47:03.362873	ebooks/7901
21549	text/plain	http://www.gutenberg.org/ebooks/7901.txt.utf-8	2020-06-04 00:47:00.311883	ebooks/7901
1214105	application/epub+zip	http://www.gutenberg.org/ebooks/7901.epub.images	2020-06-04 00:47:01.95388	ebooks/7901
2018335	application/zip	http://www.gutenberg.org/files/7901/7901-h.zip	2012-12-09 10:05:12	ebooks/7901
23978	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7901/7901-h/7901-h.htm	2012-12-09 10:04:34	ebooks/7901
11080	image/jpeg	http://www.gutenberg.org/cache/epub/7901/pg7901.cover.medium.jpg	2020-06-04 00:47:03.403856	ebooks/7901
289734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7901.kindle.noimages	2020-06-04 00:47:03.321837	ebooks/7901
7514	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7901/7901.zip	2012-12-09 10:05:12	ebooks/7901
21582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7901/7901.txt	2012-12-09 10:02:12	ebooks/7901
21553	text/plain	http://www.gutenberg.org/ebooks/7902.txt.utf-8	2020-06-04 00:47:03.494886	ebooks/7902
1298562	application/epub+zip	http://www.gutenberg.org/ebooks/7902.epub.images	2020-06-04 00:47:05.243809	ebooks/7902
1901	image/jpeg	http://www.gutenberg.org/cache/epub/7902/pg7902.cover.small.jpg	2020-06-04 00:47:06.681808	ebooks/7902
7515	application/zip	http://www.gutenberg.org/files/7902/7902.zip	2012-12-09 10:10:54	ebooks/7902
24008	text/html	http://www.gutenberg.org/files/7902/7902-h/7902-h.htm	2012-12-09 10:10:18	ebooks/7902
21586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7902/7902.txt	2012-12-09 10:08:46	ebooks/7902
289532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7902.kindle.noimages	2020-06-04 00:47:06.640792	ebooks/7902
2602830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7902.kindle.images	2020-06-04 00:47:06.374802	ebooks/7902
13701	application/rdf+xml	http://www.gutenberg.org/ebooks/7902.rdf	2020-06-11 01:06:23.764067	ebooks/7902
122556	application/epub+zip	http://www.gutenberg.org/ebooks/7902.epub.noimages	2020-06-04 00:47:05.406822	ebooks/7902
11080	image/jpeg	http://www.gutenberg.org/cache/epub/7902/pg7902.cover.medium.jpg	2020-06-04 00:47:06.72181	ebooks/7902
2381053	application/zip	http://www.gutenberg.org/files/7902/7902-h.zip	2012-12-09 10:10:54	ebooks/7902
7522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7903/7903.zip	2012-12-09 10:22:36	ebooks/7903
1943327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7903/7903-h.zip	2012-12-09 10:22:36	ebooks/7903
1181231	application/epub+zip	http://www.gutenberg.org/ebooks/7903.epub.images	2020-06-04 00:47:08.135796	ebooks/7903
289748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7903.kindle.noimages	2020-06-04 00:47:09.45178	ebooks/7903
24013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7903/7903-h/7903-h.htm	2012-12-09 10:21:02	ebooks/7903
21586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7903/7903.txt	2012-12-09 10:21:44	ebooks/7903
122556	application/epub+zip	http://www.gutenberg.org/ebooks/7903.epub.noimages	2020-06-04 00:47:08.302779	ebooks/7903
1901	image/jpeg	http://www.gutenberg.org/cache/epub/7903/pg7903.cover.small.jpg	2020-06-04 00:47:09.493774	ebooks/7903
2346887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7903.kindle.images	2020-06-04 00:47:09.182768	ebooks/7903
13741	application/rdf+xml	http://www.gutenberg.org/ebooks/7903.rdf	2020-06-11 01:06:23.78813	ebooks/7903
21553	text/plain	http://www.gutenberg.org/ebooks/7903.txt.utf-8	2020-06-04 00:47:06.81179	ebooks/7903
11080	image/jpeg	http://www.gutenberg.org/cache/epub/7903/pg7903.cover.medium.jpg	2020-06-04 00:47:09.53477	ebooks/7903
3413230	application/zip	http://www.gutenberg.org/files/7904/7904-h.zip	2012-12-09 10:37:00	ebooks/7904
290928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7904.kindle.noimages	2020-06-04 00:47:13.654001	ebooks/7904
122620	application/epub+zip	http://www.gutenberg.org/ebooks/7904.epub.noimages	2020-06-04 00:47:12.12005	ebooks/7904
7516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7904/7904.zip	2012-12-09 10:37:00	ebooks/7904
13741	application/rdf+xml	http://www.gutenberg.org/ebooks/7904.rdf	2020-06-11 01:06:23.813127	ebooks/7904
24926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7904/7904-h/7904-h.htm	2012-12-09 10:36:28	ebooks/7904
1901	image/jpeg	http://www.gutenberg.org/cache/epub/7904/pg7904.cover.small.jpg	2020-06-04 00:47:13.696998	ebooks/7904
3551959	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7904.kindle.images	2020-06-04 00:47:13.383121	ebooks/7904
21553	text/plain	http://www.gutenberg.org/ebooks/7904.txt.utf-8	2020-06-04 00:47:09.627753	ebooks/7904
1819491	application/epub+zip	http://www.gutenberg.org/ebooks/7904.epub.images	2020-06-04 00:47:11.958058	ebooks/7904
21586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7904/7904.txt	2012-12-09 10:35:06	ebooks/7904
11080	image/jpeg	http://www.gutenberg.org/cache/epub/7904/pg7904.cover.medium.jpg	2020-06-04 00:47:13.739022	ebooks/7904
7516	application/zip	http://www.gutenberg.org/files/7905/7905.zip	2012-12-09 10:42:32	ebooks/7905
24160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7905/7905-h/7905-h.htm	2012-12-09 10:42:00	ebooks/7905
289606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7905.kindle.noimages	2020-06-04 00:47:16.886956	ebooks/7905
122570	application/epub+zip	http://www.gutenberg.org/ebooks/7905.epub.noimages	2020-06-04 00:47:15.648005	ebooks/7905
2451940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7905/7905-h.zip	2012-12-09 10:42:34	ebooks/7905
21586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7905/7905.txt	2012-12-09 10:40:34	ebooks/7905
2754611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7905.kindle.images	2020-06-04 00:47:16.622959	ebooks/7905
11080	image/jpeg	http://www.gutenberg.org/cache/epub/7905/pg7905.cover.medium.jpg	2020-06-04 00:47:16.968967	ebooks/7905
21553	text/plain	http://www.gutenberg.org/ebooks/7905.txt.utf-8	2020-06-04 00:47:13.832012	ebooks/7905
1901	image/jpeg	http://www.gutenberg.org/cache/epub/7905/pg7905.cover.small.jpg	2020-06-04 00:47:16.928955	ebooks/7905
13741	application/rdf+xml	http://www.gutenberg.org/ebooks/7905.rdf	2020-06-11 01:06:23.838109	ebooks/7905
1380967	application/epub+zip	http://www.gutenberg.org/ebooks/7905.epub.images	2020-06-04 00:47:15.488007	ebooks/7905
11080	image/jpeg	http://www.gutenberg.org/cache/epub/7906/pg7906.cover.medium.jpg	2020-06-04 00:47:20.096949	ebooks/7906
2611702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7906.kindle.images	2020-06-04 00:47:19.747924	ebooks/7906
21586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7906/7906.txt	2012-12-09 10:46:12	ebooks/7906
2395641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7906/7906-h.zip	2012-12-09 10:48:08	ebooks/7906
7517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7906/7906.zip	2012-12-09 10:48:08	ebooks/7906
21553	text/plain	http://www.gutenberg.org/ebooks/7906.txt.utf-8	2020-06-04 00:47:17.058955	ebooks/7906
122577	application/epub+zip	http://www.gutenberg.org/ebooks/7906.epub.noimages	2020-06-04 00:47:18.787977	ebooks/7906
1901	image/jpeg	http://www.gutenberg.org/cache/epub/7906/pg7906.cover.small.jpg	2020-06-04 00:47:20.055923	ebooks/7906
24284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7906/7906-h/7906-h.htm	2012-12-09 10:47:36	ebooks/7906
1318754	application/epub+zip	http://www.gutenberg.org/ebooks/7906.epub.images	2020-06-04 00:47:18.628942	ebooks/7906
290165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7906.kindle.noimages	2020-06-04 00:47:20.014918	ebooks/7906
13741	application/rdf+xml	http://www.gutenberg.org/ebooks/7906.rdf	2020-06-11 01:06:23.864103	ebooks/7906
122607	application/epub+zip	http://www.gutenberg.org/ebooks/7907.epub.noimages	2020-06-04 00:47:23.109875	ebooks/7907
24647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7907/7907-h/7907-h.htm	2012-12-09 10:57:00	ebooks/7907
4071686	application/zip	http://www.gutenberg.org/files/7907/7907-h.zip	2012-12-09 10:57:50	ebooks/7907
21586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7907/7907.txt	2012-12-09 10:55:38	ebooks/7907
7517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7907/7907.zip	2012-12-09 10:57:50	ebooks/7907
1931913	application/epub+zip	http://www.gutenberg.org/ebooks/7907.epub.images	2020-06-04 00:47:22.945911	ebooks/7907
1901	image/jpeg	http://www.gutenberg.org/cache/epub/7907/pg7907.cover.small.jpg	2020-06-04 00:47:24.727862	ebooks/7907
11080	image/jpeg	http://www.gutenberg.org/cache/epub/7907/pg7907.cover.medium.jpg	2020-06-04 00:47:24.768864	ebooks/7907
290099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7907.kindle.noimages	2020-06-04 00:47:24.686855	ebooks/7907
21553	text/plain	http://www.gutenberg.org/ebooks/7907.txt.utf-8	2020-06-04 00:47:20.187948	ebooks/7907
13741	application/rdf+xml	http://www.gutenberg.org/ebooks/7907.rdf	2020-06-11 01:06:23.889095	ebooks/7907
3870253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7907.kindle.images	2020-06-04 00:47:24.421859	ebooks/7907
21553	text/plain	http://www.gutenberg.org/ebooks/7908.txt.utf-8	2020-06-04 00:47:24.859852	ebooks/7908
21586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7908/7908.txt	2004-07-16 11:23:54	ebooks/7908
24341	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7908/7908-h/7908-h.htm	2012-12-09 23:05:32	ebooks/7908
3160934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7908.kindle.images	2020-06-04 00:47:27.995906	ebooks/7908
289914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7908.kindle.noimages	2020-06-04 00:47:28.264809	ebooks/7908
11080	image/jpeg	http://www.gutenberg.org/cache/epub/7908/pg7908.cover.medium.jpg	2020-06-04 00:47:28.346837	ebooks/7908
2895058	application/zip	http://www.gutenberg.org/files/7908/7908-h.zip	2012-12-09 23:06:18	ebooks/7908
122598	application/epub+zip	http://www.gutenberg.org/ebooks/7908.epub.noimages	2020-06-04 00:47:26.899842	ebooks/7908
1901	image/jpeg	http://www.gutenberg.org/cache/epub/7908/pg7908.cover.small.jpg	2020-06-04 00:47:28.306808	ebooks/7908
1580678	application/epub+zip	http://www.gutenberg.org/ebooks/7908.epub.images	2020-06-04 00:47:26.739869	ebooks/7908
7550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7908/7908.zip	2004-07-16 11:39:30	ebooks/7908
13741	application/rdf+xml	http://www.gutenberg.org/ebooks/7908.rdf	2020-06-11 01:06:23.914079	ebooks/7908
11080	image/jpeg	http://www.gutenberg.org/cache/epub/7909/pg7909.cover.medium.jpg	2020-06-04 00:47:32.159766	ebooks/7909
2371896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7909.kindle.images	2020-06-04 00:47:31.819771	ebooks/7909
1901	image/jpeg	http://www.gutenberg.org/cache/epub/7909/pg7909.cover.small.jpg	2020-06-04 00:47:32.119771	ebooks/7909
13741	application/rdf+xml	http://www.gutenberg.org/ebooks/7909.rdf	2020-06-11 01:06:23.938081	ebooks/7909
288770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7909.kindle.noimages	2020-06-04 00:47:32.079768	ebooks/7909
1177616	application/epub+zip	http://www.gutenberg.org/ebooks/7909.epub.images	2020-06-04 00:47:30.679785	ebooks/7909
23715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7909/7909-h/7909-h.htm	2012-12-09 23:09:20	ebooks/7909
2973580	application/zip	http://www.gutenberg.org/files/7909/7909-h.zip	2012-12-09 23:09:54	ebooks/7909
21553	text/plain	http://www.gutenberg.org/ebooks/7909.txt.utf-8	2020-06-04 00:47:28.438815	ebooks/7909
7549	application/zip	http://www.gutenberg.org/files/7909/7909.zip	2004-07-16 11:39:38	ebooks/7909
122550	application/epub+zip	http://www.gutenberg.org/ebooks/7909.epub.noimages	2020-06-04 00:47:30.83979	ebooks/7909
21586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7909/7909.txt	2004-07-16 11:23:24	ebooks/7909
71047	application/zip	http://www.gutenberg.org/files/791/791.zip	2008-08-02 07:14:00	ebooks/791
72042	application/zip	http://www.gutenberg.org/files/791/791-h.zip	2019-01-03 04:06:40	ebooks/791
12024	image/jpeg	http://www.gutenberg.org/cache/epub/791/pg791.cover.medium.jpg	2020-06-01 00:19:56.795879	ebooks/791
379540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/791.kindle.noimages	2020-06-01 00:19:56.744884	ebooks/791
180459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/791/791-8.txt	2019-01-03 04:06:20	ebooks/791
95812	application/epub+zip	http://www.gutenberg.org/ebooks/791.epub.images	2020-06-01 00:19:55.525897	ebooks/791
95812	application/epub+zip	http://www.gutenberg.org/ebooks/791.epub.noimages	2020-06-01 00:19:55.684907	ebooks/791
180449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/791/791.txt	2008-08-02 07:13:02	ebooks/791
182720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/791/791-h/791-h.htm	2019-01-03 04:06:18	ebooks/791
3016	image/jpeg	http://www.gutenberg.org/cache/epub/791/pg791.cover.small.jpg	2020-06-01 00:19:56.771873	ebooks/791
379548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/791.kindle.images	2020-06-01 00:19:56.213902	ebooks/791
71104	application/zip	http://www.gutenberg.org/files/791/791-8.zip	2019-01-03 04:06:40	ebooks/791
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/791.rdf	2020-06-11 01:00:43.004133	ebooks/791
180443	text/plain	http://www.gutenberg.org/ebooks/791.txt.utf-8	2020-06-01 00:19:55.277935	ebooks/791
21591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7910/7910.txt	2004-07-16 11:22:42	ebooks/7910
11080	image/jpeg	http://www.gutenberg.org/cache/epub/7910/pg7910.cover.medium.jpg	2020-06-04 00:47:34.561741	ebooks/7910
289300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7910.kindle.noimages	2020-06-04 00:47:34.481732	ebooks/7910
7550	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7910/7910.zip	2004-07-16 11:39:42	ebooks/7910
23563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7910/7910-h/7910-h.htm	2012-12-09 23:12:24	ebooks/7910
1089542	application/epub+zip	http://www.gutenberg.org/ebooks/7910.epub.images	2020-06-04 00:47:33.284768	ebooks/7910
1762915	application/zip	http://www.gutenberg.org/files/7910/7910-h.zip	2012-12-09 23:12:54	ebooks/7910
21558	text/plain	http://www.gutenberg.org/ebooks/7910.txt.utf-8	2020-06-04 00:47:32.249772	ebooks/7910
122528	application/epub+zip	http://www.gutenberg.org/ebooks/7910.epub.noimages	2020-06-04 00:47:33.443756	ebooks/7910
2122710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7910.kindle.images	2020-06-04 00:47:34.220743	ebooks/7910
13741	application/rdf+xml	http://www.gutenberg.org/ebooks/7910.rdf	2020-06-11 01:06:23.963074	ebooks/7910
1901	image/jpeg	http://www.gutenberg.org/cache/epub/7910/pg7910.cover.small.jpg	2020-06-04 00:47:34.521746	ebooks/7910
4283	image/jpeg	http://www.gutenberg.org/cache/epub/7911/pg7911.cover.small.jpg	2020-06-04 00:47:37.829929	ebooks/7911
24120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7911/7911-h/7911-h.htm	2012-12-09 23:16:36	ebooks/7911
12985	application/rdf+xml	http://www.gutenberg.org/ebooks/7911.rdf	2020-06-11 01:06:23.98807	ebooks/7911
21572	text/plain	http://www.gutenberg.org/ebooks/7911.txt.utf-8	2020-06-04 00:47:34.650788	ebooks/7911
21607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7911/7911.txt	2004-07-16 11:13:14	ebooks/7911
3161654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7911.kindle.images	2020-06-04 00:47:37.632891	ebooks/7911
1577074	application/epub+zip	http://www.gutenberg.org/ebooks/7911.epub.images	2020-06-04 00:47:36.515938	ebooks/7911
32087	application/epub+zip	http://www.gutenberg.org/ebooks/7911.epub.noimages	2020-06-04 00:47:36.592918	ebooks/7911
20187	image/jpeg	http://www.gutenberg.org/cache/epub/7911/pg7911.cover.medium.jpg	2020-06-04 00:47:37.859947	ebooks/7911
3422569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7911/7911-h.zip	2012-12-09 23:17:02	ebooks/7911
131539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7911.kindle.noimages	2020-06-04 00:47:37.798888	ebooks/7911
7561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7911/7911.zip	2004-07-16 11:52:54	ebooks/7911
21572	text/plain	http://www.gutenberg.org/ebooks/7912.txt.utf-8	2020-06-04 00:47:37.976909	ebooks/7912
66772	application/epub+zip	http://www.gutenberg.org/ebooks/7912.epub.noimages	2020-06-04 00:47:40.007859	ebooks/7912
21607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7912/7912.txt	2004-07-16 11:12:08	ebooks/7912
426678	application/epub+zip	http://www.gutenberg.org/ebooks/7926.epub.noimages	2020-06-04 00:48:57.925864	ebooks/7926
273236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7912.kindle.noimages	2020-06-04 00:47:41.47484	ebooks/7912
12987	application/rdf+xml	http://www.gutenberg.org/ebooks/7912.rdf	2020-06-11 01:06:24.012058	ebooks/7912
3024376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7912/7912-h.zip	2012-12-09 23:21:44	ebooks/7912
20216	image/jpeg	http://www.gutenberg.org/cache/epub/7912/pg7912.cover.medium.jpg	2020-06-04 00:47:41.540839	ebooks/7912
7559	application/zip	http://www.gutenberg.org/files/7912/7912.zip	2004-07-16 11:53:06	ebooks/7912
3067742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7912.kindle.images	2020-06-04 00:47:41.161844	ebooks/7912
4291	image/jpeg	http://www.gutenberg.org/cache/epub/7912/pg7912.cover.small.jpg	2020-06-04 00:47:41.508839	ebooks/7912
1477670	application/epub+zip	http://www.gutenberg.org/ebooks/7912.epub.images	2020-06-04 00:47:39.912881	ebooks/7912
109694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7912/7912-h/7912-h.htm	2012-12-09 23:19:24	ebooks/7912
7561	application/zip	http://www.gutenberg.org/files/7913/7913.zip	2004-07-16 11:53:10	ebooks/7913
4297	image/jpeg	http://www.gutenberg.org/cache/epub/7913/pg7913.cover.small.jpg	2020-06-04 00:47:44.122805	ebooks/7913
133080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7913.kindle.noimages	2020-06-04 00:47:44.089805	ebooks/7913
2417683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7913.kindle.images	2020-06-04 00:47:43.921823	ebooks/7913
12985	application/rdf+xml	http://www.gutenberg.org/ebooks/7913.rdf	2020-06-11 01:06:24.036052	ebooks/7913
20235	image/jpeg	http://www.gutenberg.org/cache/epub/7913/pg7913.cover.medium.jpg	2020-06-04 00:47:44.151813	ebooks/7913
24523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7913/7913-h/7913-h.htm	2012-12-09 23:24:26	ebooks/7913
21572	text/plain	http://www.gutenberg.org/ebooks/7913.txt.utf-8	2020-06-04 00:47:41.660837	ebooks/7913
1226131	application/epub+zip	http://www.gutenberg.org/ebooks/7913.epub.images	2020-06-04 00:47:42.960857	ebooks/7913
32480	application/epub+zip	http://www.gutenberg.org/ebooks/7913.epub.noimages	2020-06-04 00:47:43.040822	ebooks/7913
2397434	application/zip	http://www.gutenberg.org/files/7913/7913-h.zip	2012-12-09 23:24:52	ebooks/7913
21607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7913/7913.txt	2004-07-16 11:11:14	ebooks/7913
2948943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7914.kindle.images	2020-06-04 00:47:47.504792	ebooks/7914
21607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7914/7914.txt	2004-07-16 11:10:18	ebooks/7914
1453259	application/epub+zip	http://www.gutenberg.org/ebooks/7914.epub.images	2020-06-04 00:47:46.317782	ebooks/7914
154430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7914.kindle.noimages	2020-06-04 00:47:47.707769	ebooks/7914
2838891	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7914/7914-h.zip	2012-12-09 23:29:30	ebooks/7914
12985	application/rdf+xml	http://www.gutenberg.org/ebooks/7914.rdf	2020-06-11 01:06:24.059125	ebooks/7914
37530	application/epub+zip	http://www.gutenberg.org/ebooks/7914.epub.noimages	2020-06-04 00:47:46.398796	ebooks/7914
7561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7914/7914.zip	2004-07-16 11:53:16	ebooks/7914
4304	image/jpeg	http://www.gutenberg.org/cache/epub/7914/pg7914.cover.small.jpg	2020-06-04 00:47:47.740759	ebooks/7914
21572	text/plain	http://www.gutenberg.org/ebooks/7914.txt.utf-8	2020-06-04 00:47:44.270809	ebooks/7914
37640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7914/7914-h/7914-h.htm	2012-12-09 23:28:28	ebooks/7914
20215	image/jpeg	http://www.gutenberg.org/cache/epub/7914/pg7914.cover.medium.jpg	2020-06-04 00:47:47.770782	ebooks/7914
4299	image/jpeg	http://www.gutenberg.org/cache/epub/7915/pg7915.cover.small.jpg	2020-06-04 00:47:50.125735	ebooks/7915
1964191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7915.kindle.images	2020-06-04 00:47:49.933738	ebooks/7915
32344	application/epub+zip	http://www.gutenberg.org/ebooks/7915.epub.noimages	2020-06-04 00:47:49.234758	ebooks/7915
7560	application/zip	http://www.gutenberg.org/files/7915/7915.zip	2004-07-16 11:53:22	ebooks/7915
21607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7915/7915.txt	2004-07-16 11:09:58	ebooks/7915
23636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7915/7915-h/7915-h.htm	2012-12-09 23:32:10	ebooks/7915
12984	application/rdf+xml	http://www.gutenberg.org/ebooks/7915.rdf	2020-06-11 01:06:24.083061	ebooks/7915
2391924	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7915/7915-h.zip	2012-12-09 23:32:42	ebooks/7915
20223	image/jpeg	http://www.gutenberg.org/cache/epub/7915/pg7915.cover.medium.jpg	2020-06-04 00:47:50.154741	ebooks/7915
970359	application/epub+zip	http://www.gutenberg.org/ebooks/7915.epub.images	2020-06-04 00:47:49.157744	ebooks/7915
131844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7915.kindle.noimages	2020-06-04 00:47:50.094752	ebooks/7915
21572	text/plain	http://www.gutenberg.org/ebooks/7915.txt.utf-8	2020-06-04 00:47:47.888765	ebooks/7915
4311	image/jpeg	http://www.gutenberg.org/cache/epub/7916/pg7916.cover.small.jpg	2020-06-04 00:47:52.859996	ebooks/7916
32516	application/epub+zip	http://www.gutenberg.org/ebooks/7916.epub.noimages	2020-06-04 00:47:51.799011	ebooks/7916
20280	image/jpeg	http://www.gutenberg.org/cache/epub/7916/pg7916.cover.medium.jpg	2020-06-04 00:47:52.88999	ebooks/7916
132620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7916.kindle.noimages	2020-06-04 00:47:52.828993	ebooks/7916
1217692	application/epub+zip	http://www.gutenberg.org/ebooks/7916.epub.images	2020-06-04 00:47:51.721044	ebooks/7916
21607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7916/7916.txt	2004-07-16 11:09:32	ebooks/7916
7561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7916/7916.zip	2004-07-16 11:53:26	ebooks/7916
12981	application/rdf+xml	http://www.gutenberg.org/ebooks/7916.rdf	2020-06-11 01:06:24.107058	ebooks/7916
2163827	application/zip	http://www.gutenberg.org/files/7916/7916-h.zip	2012-12-09 23:35:36	ebooks/7916
2439300	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7916.kindle.images	2020-06-04 00:47:52.66702	ebooks/7916
24203	text/html; charset=us-ascii	http://www.gutenberg.org/files/7916/7916-h/7916-h.htm	2012-12-09 23:35:10	ebooks/7916
21572	text/plain	http://www.gutenberg.org/ebooks/7916.txt.utf-8	2020-06-04 00:47:50.269732	ebooks/7916
32268	application/epub+zip	http://www.gutenberg.org/ebooks/7917.epub.noimages	2020-06-04 00:47:54.482969	ebooks/7917
23697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7917/7917-h/7917-h.htm	2012-12-09 23:37:48	ebooks/7917
2534149	application/zip	http://www.gutenberg.org/files/7917/7917-h.zip	2012-12-09 23:38:24	ebooks/7917
1989706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7917.kindle.images	2020-06-04 00:47:55.205975	ebooks/7917
7561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7917/7917.zip	2004-07-16 11:53:32	ebooks/7917
1000306	application/epub+zip	http://www.gutenberg.org/ebooks/7917.epub.images	2020-06-04 00:47:54.406972	ebooks/7917
20252	image/jpeg	http://www.gutenberg.org/cache/epub/7917/pg7917.cover.medium.jpg	2020-06-04 00:47:55.425961	ebooks/7917
131720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7917.kindle.noimages	2020-06-04 00:47:55.36696	ebooks/7917
12985	application/rdf+xml	http://www.gutenberg.org/ebooks/7917.rdf	2020-06-11 01:06:24.131074	ebooks/7917
21607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7917/7917.txt	2004-07-16 11:08:42	ebooks/7917
21572	text/plain	http://www.gutenberg.org/ebooks/7917.txt.utf-8	2020-06-04 00:47:53.005995	ebooks/7917
4297	image/jpeg	http://www.gutenberg.org/cache/epub/7917/pg7917.cover.small.jpg	2020-06-04 00:47:55.396987	ebooks/7917
32450	application/epub+zip	http://www.gutenberg.org/ebooks/7918.epub.noimages	2020-06-04 00:47:56.379949	ebooks/7918
838974	application/epub+zip	http://www.gutenberg.org/ebooks/7918.epub.images	2020-06-04 00:47:56.304959	ebooks/7918
20292	image/jpeg	http://www.gutenberg.org/cache/epub/7918/pg7918.cover.medium.jpg	2020-06-04 00:47:57.190949	ebooks/7918
23331	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7918/7918-h/7918-h.htm	2012-12-09 23:40:30	ebooks/7918
21572	text/plain	http://www.gutenberg.org/ebooks/7918.txt.utf-8	2020-06-04 00:47:55.539976	ebooks/7918
4300	image/jpeg	http://www.gutenberg.org/cache/epub/7918/pg7918.cover.small.jpg	2020-06-04 00:47:57.16295	ebooks/7918
1634434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7918.kindle.images	2020-06-04 00:47:56.972031	ebooks/7918
131586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7918.kindle.noimages	2020-06-04 00:47:57.132949	ebooks/7918
7561	application/zip	http://www.gutenberg.org/files/7918/7918.zip	2004-07-16 11:53:38	ebooks/7918
12984	application/rdf+xml	http://www.gutenberg.org/ebooks/7918.rdf	2020-06-11 01:06:24.15507	ebooks/7918
21607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7918/7918.txt	2004-07-16 11:14:40	ebooks/7918
1245556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7918/7918-h.zip	2012-12-09 23:40:58	ebooks/7918
7561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7919/7919.zip	2004-07-16 11:53:42	ebooks/7919
2173876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7919.kindle.images	2020-06-04 00:47:59.493906	ebooks/7919
23981	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7919/7919-h/7919-h.htm	2012-12-09 23:47:02	ebooks/7919
21607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7919/7919.txt	2004-07-16 11:16:08	ebooks/7919
1824480	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7919/7919-h.zip	2012-12-09 23:52:44	ebooks/7919
32455	application/epub+zip	http://www.gutenberg.org/ebooks/7919.epub.noimages	2020-06-04 00:47:58.694915	ebooks/7919
20243	image/jpeg	http://www.gutenberg.org/cache/epub/7919/pg7919.cover.medium.jpg	2020-06-04 00:47:59.715908	ebooks/7919
21572	text/plain	http://www.gutenberg.org/ebooks/7919.txt.utf-8	2020-06-04 00:47:57.304954	ebooks/7919
4319	image/jpeg	http://www.gutenberg.org/cache/epub/7919/pg7919.cover.small.jpg	2020-06-04 00:47:59.686916	ebooks/7919
12985	application/rdf+xml	http://www.gutenberg.org/ebooks/7919.rdf	2020-06-11 01:06:24.178108	ebooks/7919
1079480	application/epub+zip	http://www.gutenberg.org/ebooks/7919.epub.images	2020-06-04 00:47:58.618917	ebooks/7919
132323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7919.kindle.noimages	2020-06-04 00:47:59.656909	ebooks/7919
912315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/792.kindle.noimages	2020-06-01 00:19:59.420872	ebooks/792
18073	image/jpeg	http://www.gutenberg.org/cache/epub/792/pg792.cover.medium.jpg	2020-06-01 00:19:59.488899	ebooks/792
189576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/792/792.zip	2008-08-07 14:56:18	ebooks/792
15878	application/rdf+xml	http://www.gutenberg.org/ebooks/792.rdf	2020-06-11 01:00:43.038127	ebooks/792
226671	application/epub+zip	http://www.gutenberg.org/ebooks/792.epub.noimages	2020-06-01 00:19:57.479895	ebooks/792
501311	text/plain	http://www.gutenberg.org/ebooks/792.txt.utf-8	2020-06-01 00:19:56.916883	ebooks/792
560347	text/html; charset=us-ascii	http://www.gutenberg.org/files/792/792-h/792-h.htm	2013-01-30 07:56:26	ebooks/792
501339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/792/792.txt	2008-08-07 14:54:50	ebooks/792
4272	image/jpeg	http://www.gutenberg.org/cache/epub/792/pg792.cover.small.jpg	2020-06-01 00:19:59.454868	ebooks/792
226671	application/epub+zip	http://www.gutenberg.org/ebooks/792.epub.images	2020-06-01 00:19:57.294888	ebooks/792
196277	application/zip	http://www.gutenberg.org/files/792/792-h.zip	2013-01-30 07:56:26	ebooks/792
912327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/792.kindle.images	2020-06-01 00:19:58.45786	ebooks/792
1290760	application/zip	http://www.gutenberg.org/files/7920/7920-h.zip	2012-12-10 00:05:02	ebooks/7920
842823	application/epub+zip	http://www.gutenberg.org/ebooks/7920.epub.images	2020-06-04 00:48:00.782891	ebooks/7920
21572	text/plain	http://www.gutenberg.org/ebooks/7920.txt.utf-8	2020-06-04 00:47:59.831905	ebooks/7920
4006	image/jpeg	http://www.gutenberg.org/cache/epub/7920/pg7920.cover.small.jpg	2020-06-04 00:48:01.701876	ebooks/7920
30458	application/epub+zip	http://www.gutenberg.org/ebooks/7920.epub.noimages	2020-06-04 00:48:00.890888	ebooks/7920
18448	image/jpeg	http://www.gutenberg.org/cache/epub/7920/pg7920.cover.medium.jpg	2020-06-04 00:48:01.729876	ebooks/7920
1702347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7920.kindle.images	2020-06-04 00:48:01.513878	ebooks/7920
129386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7920.kindle.noimages	2020-06-04 00:48:01.671876	ebooks/7920
21607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7920/7920.txt	2004-07-17 08:12:58	ebooks/7920
23175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7920/7920-h/7920-h.htm	2012-12-10 00:03:14	ebooks/7920
7557	application/zip	http://www.gutenberg.org/files/7920/7920.zip	2004-07-17 08:13:14	ebooks/7920
12964	application/rdf+xml	http://www.gutenberg.org/ebooks/7920.rdf	2020-06-11 01:06:24.202085	ebooks/7920
20192	image/jpeg	http://www.gutenberg.org/cache/epub/7921/pg7921.cover.medium.jpg	2020-06-04 00:48:04.355846	ebooks/7921
2064963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7921/7921-h.zip	2012-12-10 00:09:08	ebooks/7921
32365	application/epub+zip	http://www.gutenberg.org/ebooks/7921.epub.noimages	2020-06-04 00:48:03.279856	ebooks/7921
2412185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7921.kindle.images	2020-06-04 00:48:04.13185	ebooks/7921
132337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7921.kindle.noimages	2020-06-04 00:48:04.294842	ebooks/7921
7559	application/zip	http://www.gutenberg.org/files/7921/7921.zip	2004-07-17 08:14:20	ebooks/7921
12985	application/rdf+xml	http://www.gutenberg.org/ebooks/7921.rdf	2020-06-11 01:06:24.226063	ebooks/7921
1202105	application/epub+zip	http://www.gutenberg.org/ebooks/7921.epub.images	2020-06-04 00:48:03.20386	ebooks/7921
21607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7921/7921.txt	2004-07-17 08:14:00	ebooks/7921
23992	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7921/7921-h/7921-h.htm	2012-12-10 00:08:30	ebooks/7921
21572	text/plain	http://www.gutenberg.org/ebooks/7921.txt.utf-8	2020-06-04 00:48:01.843881	ebooks/7921
4287	image/jpeg	http://www.gutenberg.org/cache/epub/7921/pg7921.cover.small.jpg	2020-06-04 00:48:04.325855	ebooks/7921
21607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7922/7922.txt	2004-07-17 08:15:28	ebooks/7922
22749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7922/7922-h/7922-h.htm	2012-12-10 00:11:18	ebooks/7922
623152	application/epub+zip	http://www.gutenberg.org/ebooks/7922.epub.images	2020-06-04 00:48:05.222858	ebooks/7922
12984	application/rdf+xml	http://www.gutenberg.org/ebooks/7922.rdf	2020-06-11 01:06:24.250051	ebooks/7922
130718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7922.kindle.noimages	2020-06-04 00:48:05.968831	ebooks/7922
1287888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7922.kindle.images	2020-06-04 00:48:05.811829	ebooks/7922
1166648	application/zip	http://www.gutenberg.org/files/7922/7922-h.zip	2012-12-10 00:11:46	ebooks/7922
7558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7922/7922.zip	2004-07-17 08:15:40	ebooks/7922
32198	application/epub+zip	http://www.gutenberg.org/ebooks/7922.epub.noimages	2020-06-04 00:48:05.297833	ebooks/7922
20245	image/jpeg	http://www.gutenberg.org/cache/epub/7922/pg7922.cover.medium.jpg	2020-06-04 00:48:06.024849	ebooks/7922
4285	image/jpeg	http://www.gutenberg.org/cache/epub/7922/pg7922.cover.small.jpg	2020-06-04 00:48:05.997825	ebooks/7922
21572	text/plain	http://www.gutenberg.org/ebooks/7922.txt.utf-8	2020-06-04 00:48:04.470862	ebooks/7922
11803402	application/epub+zip	http://www.gutenberg.org/ebooks/7923.epub.images	2020-06-04 00:48:21.533833	ebooks/7923
21558	text/plain	http://www.gutenberg.org/ebooks/7923.txt.utf-8	2020-06-04 00:48:06.137818	ebooks/7923
7548	application/zip	http://www.gutenberg.org/files/7923/7923.zip	2004-07-16 13:30:44	ebooks/7923
23948515	application/zip	http://www.gutenberg.org/files/7923/7923-h.zip	2015-05-15 00:01:48	ebooks/7923
11080	image/jpeg	http://www.gutenberg.org/cache/epub/7923/pg7923.cover.medium.jpg	2020-06-04 00:48:29.702023	ebooks/7923
1901	image/jpeg	http://www.gutenberg.org/cache/epub/7923/pg7923.cover.small.jpg	2020-06-04 00:48:29.641014	ebooks/7923
317882	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7923.kindle.noimages	2020-06-04 00:48:29.574024	ebooks/7923
21591	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7923/7923.txt	2004-07-16 13:30:18	ebooks/7923
23083650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7923.kindle.images	2020-06-04 00:48:29.148022	ebooks/7923
13748	application/rdf+xml	http://www.gutenberg.org/ebooks/7923.rdf	2020-06-11 01:06:24.275078	ebooks/7923
124986	application/epub+zip	http://www.gutenberg.org/ebooks/7923.epub.noimages	2020-06-04 00:48:21.804855	ebooks/7923
46868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7923/7923-h/7923-h.htm	2015-05-15 00:01:32	ebooks/7923
12986	application/rdf+xml	http://www.gutenberg.org/ebooks/7924.rdf	2020-06-11 01:06:24.299093	ebooks/7924
4026	image/jpeg	http://www.gutenberg.org/cache/epub/7924/pg7924.cover.small.jpg	2020-06-04 00:48:49.985753	ebooks/7924
7586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7924/7924.zip	2004-07-17 08:11:46	ebooks/7924
21607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7924/7924.txt	2004-07-17 08:11:04	ebooks/7924
21572	text/plain	http://www.gutenberg.org/ebooks/7924.txt.utf-8	2020-06-04 00:48:29.836029	ebooks/7924
22824929	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7924/7924-h.zip	2015-05-15 00:12:34	ebooks/7924
153035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7924/7924-h/7924-h.htm	2015-05-15 00:12:22	ebooks/7924
74487	application/epub+zip	http://www.gutenberg.org/ebooks/7924.epub.noimages	2020-06-04 00:48:42.860849	ebooks/7924
321947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7924.kindle.noimages	2020-06-04 00:48:49.927773	ebooks/7924
19811	image/jpeg	http://www.gutenberg.org/cache/epub/7924/pg7924.cover.medium.jpg	2020-06-04 00:48:50.035767	ebooks/7924
10799287	application/epub+zip	http://www.gutenberg.org/ebooks/7924.epub.images	2020-06-04 00:48:42.658893	ebooks/7924
21316223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7924.kindle.images	2020-06-04 00:48:49.478789	ebooks/7924
2260672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7925.kindle.images	2020-06-04 00:48:54.448899	ebooks/7925
512904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7925/7925.zip	2012-08-03 17:39:38	ebooks/7925
12744	image/jpeg	http://www.gutenberg.org/cache/epub/7925/pg7925.cover.medium.jpg	2020-06-04 00:48:56.907862	ebooks/7925
576876	application/epub+zip	http://www.gutenberg.org/ebooks/7925.epub.images	2020-06-04 00:48:51.775747	ebooks/7925
2935	image/jpeg	http://www.gutenberg.org/cache/epub/7925/pg7925.cover.small.jpg	2020-06-04 00:48:56.883867	ebooks/7925
1431235	text/html	http://www.gutenberg.org/ebooks/7925.html.images	2020-06-04 00:48:50.982759	ebooks/7925
1431235	text/html	http://www.gutenberg.org/ebooks/7925.html.noimages	2020-06-04 00:48:51.260749	ebooks/7925
1377128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7925/7925.txt	2012-08-03 17:37:16	ebooks/7925
12730	application/rdf+xml	http://www.gutenberg.org/ebooks/7925.rdf	2020-06-11 01:06:24.323081	ebooks/7925
2260664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7925.kindle.noimages	2020-06-04 00:48:56.854898	ebooks/7925
1377100	text/plain	http://www.gutenberg.org/ebooks/7925.txt.utf-8	2020-06-04 00:48:50.225757	ebooks/7925
576876	application/epub+zip	http://www.gutenberg.org/ebooks/7925.epub.noimages	2020-06-04 00:48:52.055734	ebooks/7925
1018525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7926/7926.txt	2015-12-12 05:40:50	ebooks/7926
8878	image/jpeg	http://www.gutenberg.org/cache/epub/7926/pg7926.cover.medium.jpg	2020-06-04 00:49:01.847803	ebooks/7926
1220969	text/html; charset=utf-8	http://www.gutenberg.org/files/7926/7926-h/7926-h.htm	2016-08-26 09:38:44	ebooks/7926
426678	application/epub+zip	http://www.gutenberg.org/ebooks/7926.epub.images	2020-06-04 00:48:57.605855	ebooks/7926
1031190	text/plain; charset=utf-8	http://www.gutenberg.org/files/7926/7926-0.txt	2016-08-26 09:35:58	ebooks/7926
2275	image/jpeg	http://www.gutenberg.org/cache/epub/7926/pg7926.cover.small.jpg	2020-06-04 00:49:01.803804	ebooks/7926
1737842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7926.kindle.images	2020-06-04 00:48:59.831831	ebooks/7926
397858	text/html; charset=utf-8	http://www.gutenberg.org/files/7926/7926-h.zip	2016-08-26 09:39:20	ebooks/7926
380345	application/zip	http://www.gutenberg.org/files/7926/7926-0.zip	2016-08-26 09:39:20	ebooks/7926
1737834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7926.kindle.noimages	2020-06-04 00:49:01.756801	ebooks/7926
14018	application/rdf+xml	http://www.gutenberg.org/ebooks/7926.rdf	2020-06-11 01:06:24.349051	ebooks/7926
378689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7926/7926.zip	2015-12-12 05:41:02	ebooks/7926
422065	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7927/7927.zip	2005-08-14 07:39:08	ebooks/7927
1106369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7927/7927.txt	2005-08-14 07:38:46	ebooks/7927
481170	application/epub+zip	http://www.gutenberg.org/ebooks/7927.epub.noimages	2020-06-04 00:49:03.602778	ebooks/7927
1181939	text/html	http://www.gutenberg.org/ebooks/7927.html.noimages	2020-06-04 00:49:02.888799	ebooks/7927
14670	application/rdf+xml	http://www.gutenberg.org/ebooks/7927.rdf	2020-06-11 01:06:24.375086	ebooks/7927
481171	application/epub+zip	http://www.gutenberg.org/ebooks/7927.epub.images	2020-06-04 00:49:03.334797	ebooks/7927
1900963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7927.kindle.images	2020-06-04 00:49:05.78275	ebooks/7927
1181939	text/html	http://www.gutenberg.org/ebooks/7927.html.images	2020-06-04 00:49:02.665802	ebooks/7927
10458	image/jpeg	http://www.gutenberg.org/cache/epub/7927/pg7927.cover.medium.jpg	2020-06-04 00:49:08.010018	ebooks/7927
1900954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7927.kindle.noimages	2020-06-04 00:49:07.959724	ebooks/7927
1106341	text/plain	http://www.gutenberg.org/ebooks/7927.txt.utf-8	2020-06-04 00:49:02.016803	ebooks/7927
3012	image/jpeg	http://www.gutenberg.org/cache/epub/7927/pg7927.cover.small.jpg	2020-06-04 00:49:07.987018	ebooks/7927
622340	text/html	http://www.gutenberg.org/ebooks/7928.html.images	2020-06-04 00:49:08.560049	ebooks/7928
216544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7928/7928.zip	2009-12-26 09:02:46	ebooks/7928
3414	image/jpeg	http://www.gutenberg.org/cache/epub/7928/pg7928.cover.small.jpg	2020-06-04 00:49:11.795978	ebooks/7928
15032	application/rdf+xml	http://www.gutenberg.org/ebooks/7928.rdf	2020-06-11 01:06:24.404079	ebooks/7928
1039123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7928.kindle.noimages	2020-06-04 00:49:11.768974	ebooks/7928
260727	application/epub+zip	http://www.gutenberg.org/ebooks/7928.epub.images	2020-06-04 00:49:08.965014	ebooks/7928
1039139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7928.kindle.images	2020-06-04 00:49:10.446991	ebooks/7928
553976	text/plain	http://www.gutenberg.org/ebooks/7928.txt.utf-8	2020-06-04 00:49:08.127058	ebooks/7928
13350	image/jpeg	http://www.gutenberg.org/cache/epub/7928/pg7928.cover.medium.jpg	2020-06-04 00:49:11.818976	ebooks/7928
260727	application/epub+zip	http://www.gutenberg.org/ebooks/7928.epub.noimages	2020-06-04 00:49:09.129033	ebooks/7928
553967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7928/7928.txt	2009-12-26 09:01:24	ebooks/7928
553935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7928/7928-8.txt	2009-12-26 09:01:32	ebooks/7928
622340	text/html	http://www.gutenberg.org/ebooks/7928.html.noimages	2020-06-04 00:49:08.704043	ebooks/7928
216671	application/zip	http://www.gutenberg.org/files/7928/7928-8.zip	2009-12-26 09:02:46	ebooks/7928
15642	image/jpeg	http://www.gutenberg.org/cache/epub/7929/pg7929.cover.medium.jpg	2020-06-04 00:49:14.619933	ebooks/7929
578497	text/html; charset=utf-8	http://www.gutenberg.org/files/7929/7929-h/7929-h.htm	2016-11-23 03:57:50	ebooks/7929
889269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7929.kindle.images	2020-06-04 00:49:13.542956	ebooks/7929
15563	application/rdf+xml	http://www.gutenberg.org/ebooks/7929.rdf	2020-06-11 01:06:24.432095	ebooks/7929
218257	application/epub+zip	http://www.gutenberg.org/ebooks/7929.epub.noimages	2020-06-04 00:49:12.523992	ebooks/7929
889261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7929.kindle.noimages	2020-06-04 00:49:14.554937	ebooks/7929
197560	text/html; charset=utf-8	http://www.gutenberg.org/files/7929/7929-h.zip	2016-11-23 03:58:28	ebooks/7929
188823	text/plain; charset=utf-8	http://www.gutenberg.org/files/7929/7929-0.zip	2016-11-23 03:58:28	ebooks/7929
488937	text/plain; charset=utf-8	http://www.gutenberg.org/files/7929/7929-0.txt	2016-11-23 03:51:10	ebooks/7929
187756	application/zip	http://www.gutenberg.org/files/7929/7929.zip	2015-04-08 02:13:08	ebooks/7929
481356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7929/7929.txt	2015-04-08 02:12:24	ebooks/7929
4186	image/jpeg	http://www.gutenberg.org/cache/epub/7929/pg7929.cover.small.jpg	2020-06-04 00:49:14.588934	ebooks/7929
218257	application/epub+zip	http://www.gutenberg.org/ebooks/7929.epub.images	2020-06-04 00:49:12.289001	ebooks/7929
693447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/793.kindle.images	2020-06-01 00:20:00.937828	ebooks/793
169411	application/epub+zip	http://www.gutenberg.org/ebooks/793.epub.images	2020-06-01 00:19:59.948855	ebooks/793
435323	text/html; charset=us-ascii	http://www.gutenberg.org/files/793/793-h/793-h.htm	2013-02-08 03:15:12	ebooks/793
393790	text/plain	http://www.gutenberg.org/ebooks/793.txt.utf-8	2020-06-01 00:19:59.627894	ebooks/793
139474	application/zip	http://www.gutenberg.org/files/793/793.zip	2008-07-21 05:19:56	ebooks/793
693433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/793.kindle.noimages	2020-06-01 00:20:01.690812	ebooks/793
169409	application/epub+zip	http://www.gutenberg.org/ebooks/793.epub.noimages	2020-06-01 00:20:00.197843	ebooks/793
393818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/793/793.txt	2008-07-21 05:18:34	ebooks/793
13853	application/rdf+xml	http://www.gutenberg.org/ebooks/793.rdf	2020-06-11 01:00:43.063172	ebooks/793
15172	image/jpeg	http://www.gutenberg.org/cache/epub/793/pg793.cover.medium.jpg	2020-06-01 00:20:01.751816	ebooks/793
3856	image/jpeg	http://www.gutenberg.org/cache/epub/793/pg793.cover.small.jpg	2020-06-01 00:20:01.721814	ebooks/793
143557	text/html; charset=us-ascii	http://www.gutenberg.org/files/793/793-h.zip	2013-02-08 03:15:12	ebooks/793
22982	image/jpeg	http://www.gutenberg.org/cache/epub/7930/pg7930.cover.medium.jpg	2020-06-04 00:49:20.627862	ebooks/7930
13550	application/rdf+xml	http://www.gutenberg.org/ebooks/7930.rdf	2020-06-11 01:06:24.456096	ebooks/7930
504770	text/plain	http://www.gutenberg.org/ebooks/7930.txt.utf-8	2020-06-04 00:49:17.396917	ebooks/7930
4817	image/jpeg	http://www.gutenberg.org/cache/epub/7930/pg7930.cover.small.jpg	2020-06-04 00:49:20.602864	ebooks/7930
984621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7930.kindle.images	2020-06-04 00:49:19.408881	ebooks/7930
204452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7930/7930.zip	2015-05-18 07:44:30	ebooks/7930
504740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7930/7930.txt	2015-05-18 07:28:28	ebooks/7930
562672	text/html	http://www.gutenberg.org/ebooks/7930.html.noimages	2020-06-04 00:49:17.850942	ebooks/7930
249473	application/epub+zip	http://www.gutenberg.org/ebooks/7930.epub.noimages	2020-06-04 00:49:18.241906	ebooks/7930
249473	application/epub+zip	http://www.gutenberg.org/ebooks/7930.epub.images	2020-06-04 00:49:18.090917	ebooks/7930
984613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7930.kindle.noimages	2020-06-04 00:49:20.575856	ebooks/7930
562672	text/html	http://www.gutenberg.org/ebooks/7930.html.images	2020-06-04 00:49:17.717898	ebooks/7930
3696	image/jpeg	http://www.gutenberg.org/cache/epub/7931/pg7931.cover.small.jpg	2020-06-04 00:49:23.77782	ebooks/7931
494201	text/html	http://www.gutenberg.org/ebooks/7931.html.noimages	2020-06-04 00:49:21.237881	ebooks/7931
170822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7931/7931.zip	2011-08-11 12:59:12	ebooks/7931
844219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7931.kindle.noimages	2020-06-04 00:49:23.751817	ebooks/7931
444216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7931/7931-8.txt	2011-08-12 12:03:08	ebooks/7931
213834	application/epub+zip	http://www.gutenberg.org/ebooks/7931.epub.images	2020-06-04 00:49:21.458863	ebooks/7931
213835	application/epub+zip	http://www.gutenberg.org/ebooks/7931.epub.noimages	2020-06-04 00:49:21.605842	ebooks/7931
14705	application/rdf+xml	http://www.gutenberg.org/ebooks/7931.rdf	2020-06-11 01:06:24.48209	ebooks/7931
444197	text/plain	http://www.gutenberg.org/ebooks/7931.txt.utf-8	2020-06-04 00:49:20.746858	ebooks/7931
444207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7931/7931.txt	2011-08-11 12:56:12	ebooks/7931
494201	text/html	http://www.gutenberg.org/ebooks/7931.html.images	2020-06-04 00:49:21.132864	ebooks/7931
170873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7931/7931-8.zip	2011-08-12 12:03:32	ebooks/7931
844226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7931.kindle.images	2020-06-04 00:49:22.680827	ebooks/7931
14999	image/jpeg	http://www.gutenberg.org/cache/epub/7931/pg7931.cover.medium.jpg	2020-06-04 00:49:23.801815	ebooks/7931
602007	text/html	http://www.gutenberg.org/ebooks/7932.html.images	2020-06-04 00:49:24.237839	ebooks/7932
569453	text/plain	http://www.gutenberg.org/ebooks/7932.txt.utf-8	2020-06-04 00:49:23.920821	ebooks/7932
260962	application/epub+zip	http://www.gutenberg.org/ebooks/7932.epub.images	2020-06-04 00:49:24.588815	ebooks/7932
569473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7932/7932.txt	2012-10-13 15:52:22	ebooks/7932
222105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7932/7932.zip	2012-10-13 16:06:04	ebooks/7932
11868	image/jpeg	http://www.gutenberg.org/cache/epub/7932/pg7932.cover.medium.jpg	2020-06-04 00:49:27.039781	ebooks/7932
569475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7932/7932-8.txt	2012-10-13 15:52:28	ebooks/7932
260962	application/epub+zip	http://www.gutenberg.org/ebooks/7932.epub.noimages	2020-06-04 00:49:24.724803	ebooks/7932
602007	text/html	http://www.gutenberg.org/ebooks/7932.html.noimages	2020-06-04 00:49:24.358839	ebooks/7932
1015926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7932.kindle.images	2020-06-04 00:49:25.857789	ebooks/7932
222143	application/zip	http://www.gutenberg.org/files/7932/7932-8.zip	2012-10-13 16:06:04	ebooks/7932
13842	application/rdf+xml	http://www.gutenberg.org/ebooks/7932.rdf	2020-06-11 01:06:24.508047	ebooks/7932
3245	image/jpeg	http://www.gutenberg.org/cache/epub/7932/pg7932.cover.small.jpg	2020-06-04 00:49:27.016815	ebooks/7932
1015918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7932.kindle.noimages	2020-06-04 00:49:26.990776	ebooks/7932
89952	application/epub+zip	http://www.gutenberg.org/ebooks/7933.epub.noimages	2020-06-04 00:49:27.527776	ebooks/7933
353964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7933.kindle.images	2020-06-04 00:49:27.989761	ebooks/7933
353960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7933.kindle.noimages	2020-06-04 00:49:28.452756	ebooks/7933
89952	application/epub+zip	http://www.gutenberg.org/ebooks/7933.epub.images	2020-06-04 00:49:27.447775	ebooks/7933
158915	text/plain	http://www.gutenberg.org/ebooks/7933.txt.utf-8	2020-06-04 00:49:27.149769	ebooks/7933
62433	application/zip	http://www.gutenberg.org/files/7933/7933-8.zip	2015-04-09 11:08:26	ebooks/7933
183178	text/html	http://www.gutenberg.org/ebooks/7933.html.images	2020-06-04 00:49:27.283784	ebooks/7933
3414	image/jpeg	http://www.gutenberg.org/cache/epub/7933/pg7933.cover.small.jpg	2020-06-04 00:49:28.478765	ebooks/7933
14309	application/rdf+xml	http://www.gutenberg.org/ebooks/7933.rdf	2020-06-11 01:06:24.533086	ebooks/7933
183178	text/html	http://www.gutenberg.org/ebooks/7933.html.noimages	2020-06-04 00:49:27.337782	ebooks/7933
15090	image/jpeg	http://www.gutenberg.org/cache/epub/7933/pg7933.cover.medium.jpg	2020-06-04 00:49:28.503752	ebooks/7933
156981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7933/7933-8.txt	2015-04-09 11:08:04	ebooks/7933
367940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7934.kindle.noimages	2020-06-04 00:49:29.894736	ebooks/7934
4522	image/jpeg	http://www.gutenberg.org/cache/epub/7934/pg7934.cover.small.jpg	2020-06-04 00:49:29.922739	ebooks/7934
25387	image/jpeg	http://www.gutenberg.org/cache/epub/7934/pg7934.cover.medium.jpg	2020-06-04 00:49:29.949734	ebooks/7934
58464	application/zip	http://www.gutenberg.org/files/7934/7934-8.zip	2015-04-09 11:09:32	ebooks/7934
148102	text/plain	http://www.gutenberg.org/ebooks/7934.txt.utf-8	2020-06-04 00:49:28.618756	ebooks/7934
14379	application/rdf+xml	http://www.gutenberg.org/ebooks/7934.rdf	2020-06-11 01:06:24.559076	ebooks/7934
172114	text/html	http://www.gutenberg.org/ebooks/7934.html.images	2020-06-04 00:49:28.748772	ebooks/7934
93105	application/epub+zip	http://www.gutenberg.org/ebooks/7934.epub.images	2020-06-04 00:49:28.912754	ebooks/7934
146329	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7934/7934-8.txt	2015-04-09 11:09:14	ebooks/7934
93104	application/epub+zip	http://www.gutenberg.org/ebooks/7934.epub.noimages	2020-06-04 00:49:28.992759	ebooks/7934
367953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7934.kindle.images	2020-06-04 00:49:29.438747	ebooks/7934
172114	text/html	http://www.gutenberg.org/ebooks/7934.html.noimages	2020-06-04 00:49:28.803775	ebooks/7934
344898	text/html	http://www.gutenberg.org/ebooks/7935.html.noimages	2020-06-04 00:49:30.469732	ebooks/7935
268749	text/plain; charset=utf-8	http://www.gutenberg.org/files/7935/7935-0.txt	2012-12-31 07:53:28	ebooks/7935
130710	application/epub+zip	http://www.gutenberg.org/ebooks/7935.epub.images	2020-06-04 00:49:30.680737	ebooks/7935
3386	image/jpeg	http://www.gutenberg.org/cache/epub/7935/pg7935.cover.small.jpg	2020-06-04 00:49:32.627907	ebooks/7935
99701	text/plain; charset=utf-8	http://www.gutenberg.org/files/7935/7935-0.zip	2012-12-31 07:53:46	ebooks/7935
531261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7935.kindle.noimages	2020-06-04 00:49:32.602918	ebooks/7935
12417	image/jpeg	http://www.gutenberg.org/cache/epub/7935/pg7935.cover.medium.jpg	2020-06-04 00:49:32.650907	ebooks/7935
344898	text/html	http://www.gutenberg.org/ebooks/7935.html.images	2020-06-04 00:49:30.34975	ebooks/7935
531270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7935.kindle.images	2020-06-04 00:49:31.70872	ebooks/7935
130709	application/epub+zip	http://www.gutenberg.org/ebooks/7935.epub.noimages	2020-06-04 00:49:30.819741	ebooks/7935
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/7935.rdf	2020-06-11 01:06:24.586059	ebooks/7935
147280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7936/7936.txt	2014-09-18 06:41:02	ebooks/7936
57103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7936/7936.zip	2014-09-18 06:41:30	ebooks/7936
192605	application/epub+zip	http://www.gutenberg.org/ebooks/7936.epub.noimages	2020-06-04 00:49:33.196906	ebooks/7936
535909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7936.kindle.noimages	2020-06-04 00:49:35.002919	ebooks/7936
2815149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7936.kindle.images	2020-06-04 00:49:34.509884	ebooks/7936
2533	image/jpeg	http://www.gutenberg.org/cache/epub/7936/pg7936.cover.small.jpg	2020-06-04 00:49:35.035875	ebooks/7936
14484	image/jpeg	http://www.gutenberg.org/cache/epub/7936/pg7936.cover.medium.jpg	2020-06-04 00:49:35.067876	ebooks/7936
147289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7936/7936-8.txt	2014-09-18 06:41:08	ebooks/7936
147263	text/plain	http://www.gutenberg.org/ebooks/7936.txt.utf-8	2020-06-04 00:49:32.75691	ebooks/7936
1242565	application/zip	http://www.gutenberg.org/files/7936/7936-h.zip	2014-09-18 06:41:32	ebooks/7936
1366209	application/epub+zip	http://www.gutenberg.org/ebooks/7936.epub.images	2020-06-04 00:49:33.124912	ebooks/7936
154230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7936/7936-h/7936-h.htm	2014-09-18 06:41:16	ebooks/7936
57131	application/zip	http://www.gutenberg.org/files/7936/7936-8.zip	2014-09-18 06:41:30	ebooks/7936
15430	application/rdf+xml	http://www.gutenberg.org/ebooks/7936.rdf	2020-06-11 01:06:24.613118	ebooks/7936
789223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7937.kindle.images	2020-06-04 00:49:36.57986	ebooks/7937
20588	image/jpeg	http://www.gutenberg.org/cache/epub/7937/pg7937.cover.medium.jpg	2020-06-04 00:49:37.467849	ebooks/7937
410450	text/plain	http://www.gutenberg.org/ebooks/7937.txt.utf-8	2020-06-04 00:49:35.174891	ebooks/7937
410472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7937/7937-8.txt	2013-05-22 10:37:36	ebooks/7937
160254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7937/7937-8.zip	2013-05-22 10:37:52	ebooks/7937
466664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7937/7937-h/7937-h.htm	2013-05-22 10:36:56	ebooks/7937
4641	image/jpeg	http://www.gutenberg.org/cache/epub/7937/pg7937.cover.small.jpg	2020-06-04 00:49:37.436846	ebooks/7937
199006	application/epub+zip	http://www.gutenberg.org/ebooks/7937.epub.noimages	2020-06-04 00:49:35.753881	ebooks/7937
199007	application/epub+zip	http://www.gutenberg.org/ebooks/7937.epub.images	2020-06-04 00:49:35.548862	ebooks/7937
160208	application/zip	http://www.gutenberg.org/files/7937/7937.zip	2013-05-22 10:37:52	ebooks/7937
15980	application/rdf+xml	http://www.gutenberg.org/ebooks/7937.rdf	2020-06-11 01:06:24.642066	ebooks/7937
166563	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7937/7937-h.zip	2013-05-22 10:37:52	ebooks/7937
789206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7937.kindle.noimages	2020-06-04 00:49:37.402843	ebooks/7937
410464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7937/7937.txt	2013-05-22 10:37:24	ebooks/7937
348572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7938.kindle.noimages	2020-06-04 00:49:38.804854	ebooks/7938
348584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7938.kindle.images	2020-06-04 00:49:38.369828	ebooks/7938
153455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7938/7938.txt	2012-08-03 17:38:08	ebooks/7938
87572	application/epub+zip	http://www.gutenberg.org/ebooks/7938.epub.noimages	2020-06-04 00:49:37.930836	ebooks/7938
13024	application/rdf+xml	http://www.gutenberg.org/ebooks/7938.rdf	2020-06-11 01:06:24.666074	ebooks/7938
59263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7938/7938.zip	2012-08-03 17:39:44	ebooks/7938
170419	text/html	http://www.gutenberg.org/ebooks/7938.html.noimages	2020-06-04 00:49:37.766855	ebooks/7938
4020	image/jpeg	http://www.gutenberg.org/cache/epub/7938/pg7938.cover.small.jpg	2020-06-04 00:49:38.830824	ebooks/7938
170419	text/html	http://www.gutenberg.org/ebooks/7938.html.images	2020-06-04 00:49:37.718854	ebooks/7938
87572	application/epub+zip	http://www.gutenberg.org/ebooks/7938.epub.images	2020-06-04 00:49:37.861846	ebooks/7938
153427	text/plain	http://www.gutenberg.org/ebooks/7938.txt.utf-8	2020-06-04 00:49:37.595855	ebooks/7938
17520	image/jpeg	http://www.gutenberg.org/cache/epub/7938/pg7938.cover.medium.jpg	2020-06-04 00:49:38.854845	ebooks/7938
33741	text/html	http://www.gutenberg.org/ebooks/7939.html.images	2020-06-04 00:49:39.000866	ebooks/7939
11773	application/zip	http://www.gutenberg.org/files/7939/7939-8.zip	2015-04-09 12:40:34	ebooks/7939
33741	text/html	http://www.gutenberg.org/ebooks/7939.html.noimages	2020-06-04 00:49:39.025821	ebooks/7939
29421	application/epub+zip	http://www.gutenberg.org/ebooks/7939.epub.images	2020-06-04 00:49:39.070825	ebooks/7939
29422	application/epub+zip	http://www.gutenberg.org/ebooks/7939.epub.noimages	2020-06-04 00:49:39.111817	ebooks/7939
26897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7939/7939-8.txt	2015-04-09 12:40:18	ebooks/7939
27049	text/plain	http://www.gutenberg.org/ebooks/7939.txt.utf-8	2020-06-04 00:49:38.961823	ebooks/7939
119502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7939.kindle.noimages	2020-06-04 00:49:39.459819	ebooks/7939
119509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7939.kindle.images	2020-06-04 00:49:39.285823	ebooks/7939
3570	image/jpeg	http://www.gutenberg.org/cache/epub/7939/pg7939.cover.small.jpg	2020-06-04 00:49:39.484812	ebooks/7939
13355	image/jpeg	http://www.gutenberg.org/cache/epub/7939/pg7939.cover.medium.jpg	2020-06-04 00:49:39.507816	ebooks/7939
13299	application/rdf+xml	http://www.gutenberg.org/ebooks/7939.rdf	2020-06-11 01:06:24.691045	ebooks/7939
179725	text/html; charset=utf-8	http://www.gutenberg.org/files/794/794-h.zip	2018-01-07 05:46:06	ebooks/794
554987	text/html; charset=utf-8	http://www.gutenberg.org/files/794/794-h/794-h.htm	2018-01-07 05:45:10	ebooks/794
169580	text/plain; charset=utf-8	http://www.gutenberg.org/files/794/794-0.zip	2018-01-07 05:46:04	ebooks/794
13385	image/jpeg	http://www.gutenberg.org/cache/epub/794/pg794.cover.medium.jpg	2020-06-01 00:20:04.475856	ebooks/794
453338	text/plain; charset=utf-8	http://www.gutenberg.org/files/794/794-0.txt	2018-01-07 05:45:42	ebooks/794
812436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/794.kindle.noimages	2020-06-01 00:20:04.40578	ebooks/794
201636	application/epub+zip	http://www.gutenberg.org/ebooks/794.epub.noimages	2020-06-01 00:20:02.458804	ebooks/794
201636	application/epub+zip	http://www.gutenberg.org/ebooks/794.epub.images	2020-06-01 00:20:02.229829	ebooks/794
812448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/794.kindle.images	2020-06-01 00:20:03.424798	ebooks/794
14210	application/rdf+xml	http://www.gutenberg.org/ebooks/794.rdf	2020-06-11 01:00:43.090131	ebooks/794
3264	image/jpeg	http://www.gutenberg.org/cache/epub/794/pg794.cover.small.jpg	2020-06-01 00:20:04.441824	ebooks/794
3970	image/jpeg	http://www.gutenberg.org/cache/epub/7940/pg7940.cover.small.jpg	2020-06-04 00:49:43.530761	ebooks/7940
622445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7940/7940.txt	2015-03-07 15:32:06	ebooks/7940
682776	text/html	http://www.gutenberg.org/ebooks/7940.html.noimages	2020-06-04 00:49:40.248829	ebooks/7940
1135181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7940.kindle.images	2020-06-04 00:49:42.11378	ebooks/7940
236384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7940/7940.zip	2015-03-07 15:33:24	ebooks/7940
622415	text/plain	http://www.gutenberg.org/ebooks/7940.txt.utf-8	2020-06-04 00:49:39.624849	ebooks/7940
16203	image/jpeg	http://www.gutenberg.org/cache/epub/7940/pg7940.cover.medium.jpg	2020-06-04 00:49:43.553794	ebooks/7940
284977	application/epub+zip	http://www.gutenberg.org/ebooks/7940.epub.noimages	2020-06-04 00:49:40.733813	ebooks/7940
12482	application/rdf+xml	http://www.gutenberg.org/ebooks/7940.rdf	2020-06-11 01:06:24.714051	ebooks/7940
1135177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7940.kindle.noimages	2020-06-04 00:49:43.502784	ebooks/7940
284977	application/epub+zip	http://www.gutenberg.org/ebooks/7940.epub.images	2020-06-04 00:49:40.540826	ebooks/7940
682776	text/html	http://www.gutenberg.org/ebooks/7940.html.images	2020-06-04 00:49:40.113822	ebooks/7940
944377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7941.kindle.noimages	2020-06-04 00:49:49.141986	ebooks/7941
571404	text/html	http://www.gutenberg.org/ebooks/7941.html.noimages	2020-06-04 00:49:46.264726	ebooks/7941
14582	image/jpeg	http://www.gutenberg.org/cache/epub/7941/pg7941.cover.medium.jpg	2020-06-04 00:49:49.19	ebooks/7941
944386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7941.kindle.images	2020-06-04 00:49:47.915003	ebooks/7941
12951	application/rdf+xml	http://www.gutenberg.org/ebooks/7941.rdf	2020-06-11 01:06:24.737072	ebooks/7941
238809	application/epub+zip	http://www.gutenberg.org/ebooks/7941.epub.noimages	2020-06-04 00:49:46.686745	ebooks/7941
509922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7941/7941-8.txt	2015-04-10 03:14:52	ebooks/7941
238810	application/epub+zip	http://www.gutenberg.org/ebooks/7941.epub.images	2020-06-04 00:49:46.517742	ebooks/7941
3795	image/jpeg	http://www.gutenberg.org/cache/epub/7941/pg7941.cover.small.jpg	2020-06-04 00:49:49.167984	ebooks/7941
509952	text/plain	http://www.gutenberg.org/ebooks/7941.txt.utf-8	2020-06-04 00:49:45.772732	ebooks/7941
195496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7941/7941-8.zip	2015-04-10 03:15:08	ebooks/7941
571404	text/html	http://www.gutenberg.org/ebooks/7941.html.images	2020-06-04 00:49:46.145761	ebooks/7941
69671	application/epub+zip	http://www.gutenberg.org/ebooks/7942.epub.images	2020-06-04 00:49:49.538991	ebooks/7942
69670	application/epub+zip	http://www.gutenberg.org/ebooks/7942.epub.noimages	2020-06-04 00:49:49.686988	ebooks/7942
145355	text/plain	http://www.gutenberg.org/ebooks/7942.txt.utf-8	2020-06-04 00:49:49.296996	ebooks/7942
15296	application/rdf+xml	http://www.gutenberg.org/ebooks/7942.rdf	2020-06-11 01:06:24.765081	ebooks/7942
297231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7942.kindle.images	2020-06-04 00:49:50.167974	ebooks/7942
9664	image/jpeg	http://www.gutenberg.org/cache/epub/7942/pg7942.cover.medium.jpg	2020-06-04 00:49:50.700974	ebooks/7942
56225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7942/7942-h.zip	2020-05-06 09:15:14	ebooks/7942
52167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7942/7942.zip	2009-08-04 13:27:00	ebooks/7942
192257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7942/7942-h/7942-h.htm	2020-05-06 09:14:54	ebooks/7942
2658	image/jpeg	http://www.gutenberg.org/cache/epub/7942/pg7942.cover.small.jpg	2020-06-04 00:49:50.672967	ebooks/7942
52185	application/zip	http://www.gutenberg.org/files/7942/7942-8.zip	2020-05-06 09:15:14	ebooks/7942
145373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7942/7942-8.txt	2020-05-06 09:14:54	ebooks/7942
145386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7942/7942.txt	2009-08-04 13:26:04	ebooks/7942
297222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7942.kindle.noimages	2020-06-04 00:49:50.641967	ebooks/7942
123224	text/plain	http://www.gutenberg.org/ebooks/7943.txt.utf-8	2020-06-04 00:49:50.822979	ebooks/7943
3212	image/jpeg	http://www.gutenberg.org/cache/epub/7943/pg7943.cover.small.jpg	2020-06-04 00:49:52.507949	ebooks/7943
121970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7943/7943-8.txt	2014-10-05 12:12:08	ebooks/7943
289608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7943.kindle.images	2020-06-04 00:49:51.927975	ebooks/7943
168495	text/html	http://www.gutenberg.org/ebooks/7943.html.images	2020-06-04 00:49:51.071977	ebooks/7943
12013	image/jpeg	http://www.gutenberg.org/cache/epub/7943/pg7943.cover.medium.jpg	2020-06-04 00:49:52.530943	ebooks/7943
72756	application/epub+zip	http://www.gutenberg.org/ebooks/7943.epub.noimages	2020-06-04 00:49:51.369969	ebooks/7943
47208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7943/7943-8.zip	2014-10-05 12:13:24	ebooks/7943
12965	application/rdf+xml	http://www.gutenberg.org/ebooks/7943.rdf	2020-06-11 01:06:24.791047	ebooks/7943
168495	text/html	http://www.gutenberg.org/ebooks/7943.html.noimages	2020-06-04 00:49:51.143975	ebooks/7943
289600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7943.kindle.noimages	2020-06-04 00:49:52.482945	ebooks/7943
72756	application/epub+zip	http://www.gutenberg.org/ebooks/7943.epub.images	2020-06-04 00:49:51.27597	ebooks/7943
18226	application/zip	http://www.gutenberg.org/files/7944/7944-8.zip	2015-04-09 11:20:20	ebooks/7944
11193	image/jpeg	http://www.gutenberg.org/cache/epub/7944/pg7944.cover.medium.jpg	2020-06-04 00:49:53.421951	ebooks/7944
12961	application/rdf+xml	http://www.gutenberg.org/ebooks/7944.rdf	2020-06-11 01:06:24.815082	ebooks/7944
146334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7944.kindle.images	2020-06-04 00:49:53.107021	ebooks/7944
36454	application/epub+zip	http://www.gutenberg.org/ebooks/7944.epub.images	2020-06-04 00:49:52.789948	ebooks/7944
58158	text/html	http://www.gutenberg.org/ebooks/7944.html.images	2020-06-04 00:49:52.696944	ebooks/7944
58158	text/html	http://www.gutenberg.org/ebooks/7944.html.noimages	2020-06-04 00:49:52.729944	ebooks/7944
3195	image/jpeg	http://www.gutenberg.org/cache/epub/7944/pg7944.cover.small.jpg	2020-06-04 00:49:53.399938	ebooks/7944
43278	text/plain	http://www.gutenberg.org/ebooks/7944.txt.utf-8	2020-06-04 00:49:52.634951	ebooks/7944
36452	application/epub+zip	http://www.gutenberg.org/ebooks/7944.epub.noimages	2020-06-04 00:49:52.837943	ebooks/7944
146324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7944.kindle.noimages	2020-06-04 00:49:53.375935	ebooks/7944
42970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7944/7944-8.txt	2015-04-09 11:20:00	ebooks/7944
77671	application/epub+zip	http://www.gutenberg.org/ebooks/7945.epub.images	2020-06-04 00:49:53.930926	ebooks/7945
186161	text/html	http://www.gutenberg.org/ebooks/7945.html.noimages	2020-06-04 00:49:53.784943	ebooks/7945
137076	text/plain	http://www.gutenberg.org/ebooks/7945.txt.utf-8	2020-06-04 00:49:53.527931	ebooks/7945
12955	application/rdf+xml	http://www.gutenberg.org/ebooks/7945.rdf	2020-06-11 01:06:24.839071	ebooks/7945
306019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7945.kindle.images	2020-06-04 00:49:54.61896	ebooks/7945
53867	application/zip	http://www.gutenberg.org/files/7945/7945-8.zip	2015-04-10 02:46:54	ebooks/7945
77670	application/epub+zip	http://www.gutenberg.org/ebooks/7945.epub.noimages	2020-06-04 00:49:54.030926	ebooks/7945
2387	image/jpeg	http://www.gutenberg.org/cache/epub/7945/pg7945.cover.small.jpg	2020-06-04 00:49:55.234914	ebooks/7945
186161	text/html	http://www.gutenberg.org/ebooks/7945.html.images	2020-06-04 00:49:53.702927	ebooks/7945
135377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7945/7945-8.txt	2015-04-10 02:46:24	ebooks/7945
8854	image/jpeg	http://www.gutenberg.org/cache/epub/7945/pg7945.cover.medium.jpg	2020-06-04 00:49:55.256914	ebooks/7945
306010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7945.kindle.noimages	2020-06-04 00:49:55.210907	ebooks/7945
561068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7946.kindle.images	2020-06-04 00:49:57.382879	ebooks/7946
14150	image/jpeg	http://www.gutenberg.org/cache/epub/7946/pg7946.cover.medium.jpg	2020-06-04 00:49:58.501864	ebooks/7946
268084	text/plain	http://www.gutenberg.org/ebooks/7946.txt.utf-8	2020-06-04 00:49:55.365909	ebooks/7946
264752	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7946/7946-8.txt	2015-04-10 07:43:22	ebooks/7946
142184	application/epub+zip	http://www.gutenberg.org/ebooks/7946.epub.images	2020-06-04 00:49:56.143911	ebooks/7946
370884	text/html	http://www.gutenberg.org/ebooks/7946.html.images	2020-06-04 00:49:55.708932	ebooks/7946
370884	text/html	http://www.gutenberg.org/ebooks/7946.html.noimages	2020-06-04 00:49:55.867908	ebooks/7946
3677	image/jpeg	http://www.gutenberg.org/cache/epub/7946/pg7946.cover.small.jpg	2020-06-04 00:49:58.477875	ebooks/7946
102458	application/zip	http://www.gutenberg.org/files/7946/7946-8.zip	2015-04-10 07:43:42	ebooks/7946
13136	application/rdf+xml	http://www.gutenberg.org/ebooks/7946.rdf	2020-06-11 01:06:24.863114	ebooks/7946
142184	application/epub+zip	http://www.gutenberg.org/ebooks/7946.epub.noimages	2020-06-04 00:49:56.325897	ebooks/7946
561060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7946.kindle.noimages	2020-06-04 00:49:58.451866	ebooks/7946
297248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7947/7947.txt	2011-01-28 05:19:26	ebooks/7947
310714	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7947/7947-h/7947-h.htm	2011-01-28 05:19:44	ebooks/7947
16320	application/rdf+xml	http://www.gutenberg.org/ebooks/7947.rdf	2020-06-11 01:06:24.892081	ebooks/7947
297237	text/plain	http://www.gutenberg.org/ebooks/7947.txt.utf-8	2020-06-04 00:49:58.611885	ebooks/7947
115600	application/zip	http://www.gutenberg.org/files/7947/7947.zip	2011-01-28 05:20:12	ebooks/7947
3849	image/jpeg	http://www.gutenberg.org/cache/epub/7947/pg7947.cover.small.jpg	2020-06-04 00:50:00.813836	ebooks/7947
701484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7947/7947-h.zip	2011-01-28 05:20:12	ebooks/7947
751719	application/epub+zip	http://www.gutenberg.org/ebooks/7947.epub.images	2020-06-04 00:49:59.02386	ebooks/7947
144820	application/epub+zip	http://www.gutenberg.org/ebooks/7947.epub.noimages	2020-06-04 00:49:59.140867	ebooks/7947
297246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7947/7947-8.txt	2011-01-28 05:19:34	ebooks/7947
1668463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7947.kindle.images	2020-06-04 00:50:00.091855	ebooks/7947
582096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7947.kindle.noimages	2020-06-04 00:50:00.772835	ebooks/7947
115662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7947/7947-8.zip	2011-01-28 05:20:12	ebooks/7947
17446	image/jpeg	http://www.gutenberg.org/cache/epub/7947/pg7947.cover.medium.jpg	2020-06-04 00:50:00.84984	ebooks/7947
352899	text/html; charset=utf-8	http://www.gutenberg.org/files/7948/7948-h/7948-h.htm	2018-08-19 09:42:46	ebooks/7948
148572	application/epub+zip	http://www.gutenberg.org/ebooks/7948.epub.images	2020-06-04 00:50:01.390847	ebooks/7948
12013	image/jpeg	http://www.gutenberg.org/cache/epub/7948/pg7948.cover.medium.jpg	2020-06-04 00:50:03.041808	ebooks/7948
119155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7948/7948.zip	2012-10-07 17:03:28	ebooks/7948
124324	application/zip	http://www.gutenberg.org/files/7948/7948-h.zip	2018-08-19 09:43:20	ebooks/7948
306444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7948/7948.txt	2012-10-07 16:57:08	ebooks/7948
591028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7948.kindle.noimages	2020-06-04 00:50:02.984809	ebooks/7948
2904	image/jpeg	http://www.gutenberg.org/cache/epub/7948/pg7948.cover.small.jpg	2020-06-04 00:50:03.014806	ebooks/7948
148572	application/epub+zip	http://www.gutenberg.org/ebooks/7948.epub.noimages	2020-06-04 00:50:01.640846	ebooks/7948
591036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7948.kindle.images	2020-06-04 00:50:02.314817	ebooks/7948
306416	text/plain	http://www.gutenberg.org/ebooks/7948.txt.utf-8	2020-06-04 00:50:00.99585	ebooks/7948
13587	application/rdf+xml	http://www.gutenberg.org/ebooks/7948.rdf	2020-06-11 01:06:24.917051	ebooks/7948
207695	application/epub+zip	http://www.gutenberg.org/ebooks/7949.epub.noimages	2020-06-04 00:50:03.685816	ebooks/7949
451173	text/plain; charset=utf-8	http://www.gutenberg.org/files/7949/7949-0.txt	2018-03-10 07:02:32	ebooks/7949
3843	image/jpeg	http://www.gutenberg.org/cache/epub/7949/pg7949.cover.small.jpg	2020-06-04 00:50:05.572787	ebooks/7949
207694	application/epub+zip	http://www.gutenberg.org/ebooks/7949.epub.images	2020-06-04 00:50:03.480823	ebooks/7949
447043	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7949/7949-8.txt	2013-08-25 08:18:04	ebooks/7949
832294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7949.kindle.images	2020-06-04 00:50:04.615786	ebooks/7949
173611	application/zip	http://www.gutenberg.org/files/7949/7949.zip	2013-08-25 08:19:58	ebooks/7949
17530	image/jpeg	http://www.gutenberg.org/cache/epub/7949/pg7949.cover.medium.jpg	2020-06-04 00:50:05.605792	ebooks/7949
182289	application/zip	http://www.gutenberg.org/files/7949/7949-h.zip	2018-03-18 03:55:14	ebooks/7949
832287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7949.kindle.noimages	2020-06-04 00:50:05.538785	ebooks/7949
531945	text/html; charset=utf-8	http://www.gutenberg.org/files/7949/7949-h/7949-h.htm	2018-03-18 03:54:52	ebooks/7949
174101	application/zip	http://www.gutenberg.org/files/7949/7949-0.zip	2018-03-18 03:55:14	ebooks/7949
447062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7949/7949.txt	2013-08-25 08:17:12	ebooks/7949
16831	application/rdf+xml	http://www.gutenberg.org/ebooks/7949.rdf	2020-06-11 01:06:24.946049	ebooks/7949
173661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7949/7949-8.zip	2013-08-25 08:19:58	ebooks/7949
159759	text/html	http://www.gutenberg.org/files/795/795-h/795-h.htm	2012-11-02 23:29:15	ebooks/795
17249	image/jpeg	http://www.gutenberg.org/cache/epub/795/pg795.cover.medium.jpg	2020-06-01 00:20:06.541752	ebooks/795
116304	text/plain; charset=utf-8	http://www.gutenberg.org/files/795/795-0.txt	2012-11-02 23:28:12	ebooks/795
43077	application/zip	http://www.gutenberg.org/files/795/795-0.zip	2012-11-02 23:34:44	ebooks/795
321730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/795.kindle.noimages	2020-06-01 00:20:06.452768	ebooks/795
12562	application/rdf+xml	http://www.gutenberg.org/ebooks/795.rdf	2020-06-11 01:00:43.113184	ebooks/795
3686	image/jpeg	http://www.gutenberg.org/cache/epub/795/pg795.cover.small.jpg	2020-06-01 00:20:06.498755	ebooks/795
77459	application/epub+zip	http://www.gutenberg.org/ebooks/795.epub.images	2020-06-01 00:20:04.933823	ebooks/795
77458	application/epub+zip	http://www.gutenberg.org/ebooks/795.epub.noimages	2020-06-01 00:20:05.185766	ebooks/795
48422	text/html	http://www.gutenberg.org/files/795/795-h.zip	2012-11-02 23:34:44	ebooks/795
321739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/795.kindle.images	2020-06-01 00:20:05.825774	ebooks/795
288225	application/epub+zip	http://www.gutenberg.org/ebooks/7950.epub.images	2020-06-04 00:50:09.825753	ebooks/7950
639281	text/plain	http://www.gutenberg.org/ebooks/7950.txt.utf-8	2020-06-04 00:50:08.879732	ebooks/7950
1134736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7950.kindle.noimages	2020-06-04 00:50:12.483891	ebooks/7950
15346	application/rdf+xml	http://www.gutenberg.org/ebooks/7950.rdf	2020-06-11 01:06:24.973062	ebooks/7950
639309	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7950/7950.txt	2004-07-19 08:35:32	ebooks/7950
246152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7950/7950.zip	2004-07-19 09:14:16	ebooks/7950
1134745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7950.kindle.images	2020-06-04 00:50:11.225722	ebooks/7950
13898	image/jpeg	http://www.gutenberg.org/cache/epub/7950/pg7950.cover.medium.jpg	2020-06-04 00:50:12.534919	ebooks/7950
288224	application/epub+zip	http://www.gutenberg.org/ebooks/7950.epub.noimages	2020-06-04 00:50:09.974736	ebooks/7950
676465	text/html	http://www.gutenberg.org/ebooks/7950.html.noimages	2020-06-04 00:50:09.394743	ebooks/7950
3288	image/jpeg	http://www.gutenberg.org/cache/epub/7950/pg7950.cover.small.jpg	2020-06-04 00:50:12.510886	ebooks/7950
676465	text/html	http://www.gutenberg.org/ebooks/7950.html.images	2020-06-04 00:50:09.255736	ebooks/7950
159513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7951/7951-8.txt	2013-05-07 10:23:06	ebooks/7951
64374	application/zip	http://www.gutenberg.org/files/7951/7951-8.zip	2013-05-07 10:23:24	ebooks/7951
159481	text/plain	http://www.gutenberg.org/ebooks/7951.txt.utf-8	2020-06-04 00:50:12.65391	ebooks/7951
96320	application/epub+zip	http://www.gutenberg.org/ebooks/7951.epub.images	2020-06-04 00:50:12.976881	ebooks/7951
69207	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7951/7951-h.zip	2013-05-07 10:23:24	ebooks/7951
96319	application/epub+zip	http://www.gutenberg.org/ebooks/7951.epub.noimages	2020-06-04 00:50:13.150884	ebooks/7951
64358	application/zip	http://www.gutenberg.org/files/7951/7951.zip	2013-05-07 10:23:24	ebooks/7951
389232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7951.kindle.images	2020-06-04 00:50:13.68189	ebooks/7951
159504	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7951/7951.txt	2013-05-07 10:22:54	ebooks/7951
15211	application/rdf+xml	http://www.gutenberg.org/ebooks/7951.rdf	2020-06-11 01:06:25.000085	ebooks/7951
3603	image/jpeg	http://www.gutenberg.org/cache/epub/7951/pg7951.cover.small.jpg	2020-06-04 00:50:14.248862	ebooks/7951
389223	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7951.kindle.noimages	2020-06-04 00:50:14.210864	ebooks/7951
15134	image/jpeg	http://www.gutenberg.org/cache/epub/7951/pg7951.cover.medium.jpg	2020-06-04 00:50:14.283862	ebooks/7951
207224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7951/7951-h/7951-h.htm	2013-05-07 10:22:36	ebooks/7951
464393	text/html	http://www.gutenberg.org/ebooks/7952.html.noimages	2020-06-04 00:50:16.420859	ebooks/7952
417308	text/plain	http://www.gutenberg.org/ebooks/7952.txt.utf-8	2020-06-04 00:50:16.032853	ebooks/7952
3403	image/jpeg	http://www.gutenberg.org/cache/epub/7952/pg7952.cover.small.jpg	2020-06-04 00:50:18.791805	ebooks/7952
795489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7952.kindle.images	2020-06-04 00:50:17.772826	ebooks/7952
13255	application/rdf+xml	http://www.gutenberg.org/ebooks/7952.rdf	2020-06-11 01:06:25.024091	ebooks/7952
202989	application/epub+zip	http://www.gutenberg.org/ebooks/7952.epub.noimages	2020-06-04 00:50:16.796851	ebooks/7952
464393	text/html	http://www.gutenberg.org/ebooks/7952.html.images	2020-06-04 00:50:16.314866	ebooks/7952
202989	application/epub+zip	http://www.gutenberg.org/ebooks/7952.epub.images	2020-06-04 00:50:16.627854	ebooks/7952
12741	image/jpeg	http://www.gutenberg.org/cache/epub/7952/pg7952.cover.medium.jpg	2020-06-04 00:50:18.814803	ebooks/7952
166997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7952/7952-8.zip	2017-09-30 07:27:32	ebooks/7952
417266	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7952/7952-8.txt	2017-09-30 07:27:20	ebooks/7952
795481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7952.kindle.noimages	2020-06-04 00:50:18.765804	ebooks/7952
9008	image/jpeg	http://www.gutenberg.org/cache/epub/7953/pg7953.cover.medium.jpg	2020-06-04 00:50:28.979971	ebooks/7953
8409476	application/epub+zip	http://www.gutenberg.org/ebooks/7953.epub.images	2020-06-04 00:50:23.608747	ebooks/7953
1533	image/jpeg	http://www.gutenberg.org/cache/epub/7953/pg7953.cover.small.jpg	2020-06-04 00:50:28.952969	ebooks/7953
235600	text/html	http://www.gutenberg.org/files/7953/7953-h/7953-h.htm	2015-05-04 01:10:34	ebooks/7953
12365	application/rdf+xml	http://www.gutenberg.org/ebooks/7953.rdf	2020-06-11 01:06:25.048079	ebooks/7953
16187048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7953.kindle.images	2020-06-04 00:50:28.37798	ebooks/7953
87667	text/plain; charset=utf-8	http://www.gutenberg.org/files/7953/7953-0.zip	2015-05-04 01:30:07	ebooks/7953
14049462	text/html	http://www.gutenberg.org/files/7953/7953-h.zip	2015-05-04 01:30:07	ebooks/7953
484463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7953.kindle.noimages	2020-06-04 00:50:28.919981	ebooks/7953
217547	text/plain; charset=utf-8	http://www.gutenberg.org/files/7953/7953-0.txt	2015-05-04 01:04:22	ebooks/7953
135567	application/epub+zip	http://www.gutenberg.org/ebooks/7953.epub.noimages	2020-06-04 00:50:23.816752	ebooks/7953
694598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7954.kindle.noimages	2020-06-04 00:50:31.213942	ebooks/7954
3809	image/jpeg	http://www.gutenberg.org/cache/epub/7954/pg7954.cover.small.jpg	2020-06-04 00:50:31.246955	ebooks/7954
171358	application/epub+zip	http://www.gutenberg.org/ebooks/7954.epub.images	2020-06-04 00:50:29.412978	ebooks/7954
14357	image/jpeg	http://www.gutenberg.org/cache/epub/7954/pg7954.cover.medium.jpg	2020-06-04 00:50:31.277954	ebooks/7954
147229	application/zip	http://www.gutenberg.org/files/7954/7954-h.zip	2014-10-23 21:50:09	ebooks/7954
694606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7954.kindle.images	2020-06-04 00:50:30.434954	ebooks/7954
12574	application/rdf+xml	http://www.gutenberg.org/ebooks/7954.rdf	2020-06-11 01:06:25.072052	ebooks/7954
428776	text/html	http://www.gutenberg.org/files/7954/7954-h/7954-h.htm	2014-10-23 21:47:38	ebooks/7954
143725	application/zip	http://www.gutenberg.org/files/7954/7954-0.zip	2014-10-23 21:50:09	ebooks/7954
401386	text/plain; charset=utf-8	http://www.gutenberg.org/files/7954/7954-0.txt	2014-10-23 21:47:31	ebooks/7954
171358	application/epub+zip	http://www.gutenberg.org/ebooks/7954.epub.noimages	2020-06-04 00:50:29.656973	ebooks/7954
226905	application/epub+zip	http://www.gutenberg.org/ebooks/7955.epub.noimages	2020-06-04 00:50:32.064931	ebooks/7955
500035	text/plain; charset=utf-8	http://www.gutenberg.org/files/7955/7955-0.txt	2016-10-26 09:47:44	ebooks/7955
15087	image/jpeg	http://www.gutenberg.org/cache/epub/7955/pg7955.cover.medium.jpg	2020-06-04 00:50:34.347912	ebooks/7955
489173	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7955/7955-8.txt	2013-05-05 08:58:48	ebooks/7955
190662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7955/7955.zip	2013-05-05 08:59:02	ebooks/7955
17401	application/rdf+xml	http://www.gutenberg.org/ebooks/7955.rdf	2020-06-11 01:06:25.102072	ebooks/7955
489204	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7955/7955.txt	2013-05-05 08:58:38	ebooks/7955
625695	text/html; charset=utf-8	http://www.gutenberg.org/files/7955/7955-h/7955-h.htm	2016-10-26 09:50:18	ebooks/7955
911645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7955.kindle.noimages	2020-06-04 00:50:34.268919	ebooks/7955
226906	application/epub+zip	http://www.gutenberg.org/ebooks/7955.epub.images	2020-06-04 00:50:31.811952	ebooks/7955
192166	text/plain; charset=utf-8	http://www.gutenberg.org/files/7955/7955-0.zip	2016-10-26 09:51:36	ebooks/7955
3786	image/jpeg	http://www.gutenberg.org/cache/epub/7955/pg7955.cover.small.jpg	2020-06-04 00:50:34.310901	ebooks/7955
190740	application/zip	http://www.gutenberg.org/files/7955/7955-8.zip	2013-05-05 08:59:02	ebooks/7955
202391	application/zip	http://www.gutenberg.org/files/7955/7955-h.zip	2016-10-26 09:51:36	ebooks/7955
911654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7955.kindle.images	2020-06-04 00:50:33.158917	ebooks/7955
498828	text/plain; charset=utf-8	http://www.gutenberg.org/files/7956/7956-0.txt	2016-10-26 09:55:40	ebooks/7956
9304	image/jpeg	http://www.gutenberg.org/cache/epub/7956/pg7956.cover.medium.jpg	2020-06-04 00:50:37.301875	ebooks/7956
491502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7956/7956-8.txt	2013-05-05 10:30:44	ebooks/7956
188396	text/plain; charset=utf-8	http://www.gutenberg.org/files/7956/7956-0.zip	2016-10-26 09:57:42	ebooks/7956
198058	text/html; charset=utf-8	http://www.gutenberg.org/files/7956/7956-h.zip	2016-10-26 09:57:42	ebooks/7956
875635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7956.kindle.images	2020-06-04 00:50:36.157877	ebooks/7956
491520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7956/7956.txt	2013-05-05 10:30:34	ebooks/7956
2632	image/jpeg	http://www.gutenberg.org/cache/epub/7956/pg7956.cover.small.jpg	2020-06-04 00:50:37.267863	ebooks/7956
17694	application/rdf+xml	http://www.gutenberg.org/ebooks/7956.rdf	2020-06-11 01:06:25.133059	ebooks/7956
875623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7956.kindle.noimages	2020-06-04 00:50:37.2289	ebooks/7956
187430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7956/7956-8.zip	2013-05-05 10:31:02	ebooks/7956
604876	text/html; charset=utf-8	http://www.gutenberg.org/files/7956/7956-h/7956-h.htm	2016-10-26 09:57:14	ebooks/7956
187364	application/zip	http://www.gutenberg.org/files/7956/7956.zip	2013-05-05 10:31:02	ebooks/7956
216435	application/epub+zip	http://www.gutenberg.org/ebooks/7956.epub.images	2020-06-04 00:50:34.866913	ebooks/7956
216435	application/epub+zip	http://www.gutenberg.org/ebooks/7956.epub.noimages	2020-06-04 00:50:35.101904	ebooks/7956
49071	application/epub+zip	http://www.gutenberg.org/ebooks/7957.epub.noimages	2020-06-04 00:50:38.854857	ebooks/7957
30085	application/zip	http://www.gutenberg.org/files/7957/7957.zip	2012-08-18 15:47:56	ebooks/7957
12467	application/rdf+xml	http://www.gutenberg.org/ebooks/7957.rdf	2020-06-11 01:06:25.156068	ebooks/7957
195383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7957.kindle.noimages	2020-06-04 00:50:40.478831	ebooks/7957
76973	text/plain	http://www.gutenberg.org/ebooks/7957.txt.utf-8	2020-06-04 00:50:37.436867	ebooks/7957
77001	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7957/7957.txt	2012-08-18 15:43:46	ebooks/7957
3001	image/jpeg	http://www.gutenberg.org/cache/epub/7957/pg7957.cover.small.jpg	2020-06-04 00:50:40.506834	ebooks/7957
1557696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7957.kindle.images	2020-06-04 00:50:40.24583	ebooks/7957
1055017	application/zip	http://www.gutenberg.org/files/7957/7957-h.zip	2012-08-18 15:47:56	ebooks/7957
79487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7957/7957-h/7957-h.htm	2012-08-18 15:43:56	ebooks/7957
984523	application/epub+zip	http://www.gutenberg.org/ebooks/7957.epub.images	2020-06-04 00:50:38.795854	ebooks/7957
10605	image/jpeg	http://www.gutenberg.org/cache/epub/7957/pg7957.cover.medium.jpg	2020-06-04 00:50:40.530865	ebooks/7957
42127	application/epub+zip	http://www.gutenberg.org/ebooks/7958.epub.images	2020-06-04 00:50:40.786825	ebooks/7958
15065	application/rdf+xml	http://www.gutenberg.org/ebooks/7958.rdf	2020-06-11 01:06:25.184037	ebooks/7958
42127	application/epub+zip	http://www.gutenberg.org/ebooks/7958.epub.noimages	2020-06-04 00:50:40.898832	ebooks/7958
169787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7958.kindle.noimages	2020-06-04 00:50:41.341826	ebooks/7958
63505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7958/7958.txt	2010-03-07 09:17:50	ebooks/7958
25128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7958/7958.zip	2010-03-07 09:18:34	ebooks/7958
63477	text/plain	http://www.gutenberg.org/ebooks/7958.txt.utf-8	2020-06-04 00:50:40.637846	ebooks/7958
26266	text/html; charset=us-ascii	http://www.gutenberg.org/files/7958/7958-h.zip	2013-04-04 10:06:22	ebooks/7958
3656	image/jpeg	http://www.gutenberg.org/cache/epub/7958/pg7958.cover.small.jpg	2020-06-04 00:50:41.366816	ebooks/7958
169791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7958.kindle.images	2020-06-04 00:50:41.121814	ebooks/7958
69773	text/html; charset=us-ascii	http://www.gutenberg.org/files/7958/7958-h/7958-h.htm	2013-04-04 10:06:22	ebooks/7958
12268	image/jpeg	http://www.gutenberg.org/cache/epub/7958/pg7958.cover.medium.jpg	2020-06-04 00:50:41.390837	ebooks/7958
247314	application/zip	http://www.gutenberg.org/files/7959/7959-8.zip	2020-02-13 08:12:46	ebooks/7959
247258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7959/7959.zip	2020-02-13 08:12:44	ebooks/7959
646699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7959/7959.txt	2020-02-13 08:12:28	ebooks/7959
4752	image/jpeg	http://www.gutenberg.org/cache/epub/7959/pg7959.cover.small.jpg	2020-06-04 00:50:44.501771	ebooks/7959
712620	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7959/7959-h/7959-h.htm	2020-02-13 08:12:30	ebooks/7959
646694	text/plain	http://www.gutenberg.org/ebooks/7959.txt.utf-8	2020-06-04 00:50:41.518822	ebooks/7959
25678	image/jpeg	http://www.gutenberg.org/cache/epub/7959/pg7959.cover.medium.jpg	2020-06-04 00:50:44.532769	ebooks/7959
1150407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7959.kindle.noimages	2020-06-04 00:50:44.468774	ebooks/7959
17215	application/rdf+xml	http://www.gutenberg.org/ebooks/7959.rdf	2020-06-11 01:06:25.216054	ebooks/7959
286568	application/epub+zip	http://www.gutenberg.org/ebooks/7959.epub.images	2020-06-04 00:50:41.991827	ebooks/7959
1150424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7959.kindle.images	2020-06-04 00:50:43.329784	ebooks/7959
646705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7959/7959-8.txt	2020-02-13 08:12:30	ebooks/7959
255443	application/zip	http://www.gutenberg.org/files/7959/7959-h.zip	2020-02-13 08:12:46	ebooks/7959
286567	application/epub+zip	http://www.gutenberg.org/ebooks/7959.epub.noimages	2020-06-04 00:50:42.1988	ebooks/7959
416412	text/plain; charset=utf-8	http://www.gutenberg.org/files/796/796-0.zip	2020-02-08 05:43:46	ebooks/796
533809	application/epub+zip	http://www.gutenberg.org/ebooks/796.epub.images	2020-06-01 00:20:07.322762	ebooks/796
2027173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/796.kindle.noimages	2020-06-01 00:20:11.703886	ebooks/796
673760	application/zip	http://www.gutenberg.org/files/796/796-h.zip	2020-02-08 05:43:46	ebooks/796
1833	image/jpeg	http://www.gutenberg.org/cache/epub/796/pg796.cover.small.jpg	2020-06-01 00:20:11.7389	ebooks/796
13373	image/jpeg	http://www.gutenberg.org/cache/epub/796/pg796.cover.medium.jpg	2020-06-01 00:20:11.769942	ebooks/796
533809	application/epub+zip	http://www.gutenberg.org/ebooks/796.epub.noimages	2020-06-01 00:20:07.72874	ebooks/796
1147040	text/plain; charset=utf-8	http://www.gutenberg.org/files/796/796-0.txt	2020-02-07 17:41:54	ebooks/796
13868	application/rdf+xml	http://www.gutenberg.org/ebooks/796.rdf	2020-06-11 01:00:43.13913	ebooks/796
2027181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/796.kindle.images	2020-06-01 00:20:09.708711	ebooks/796
1177711	text/html; charset=utf-8	http://www.gutenberg.org/files/796/796-h/796-h.htm	2020-02-07 17:42:04	ebooks/796
643907	application/epub+zip	http://www.gutenberg.org/ebooks/7960.epub.images	2020-06-04 00:50:51.436921	ebooks/7960
3976	image/jpeg	http://www.gutenberg.org/cache/epub/7960/pg7960.cover.small.jpg	2020-06-04 00:50:58.106837	ebooks/7960
1426419	text/plain	http://www.gutenberg.org/ebooks/7960.txt.utf-8	2020-06-04 00:50:49.511722	ebooks/7960
2556446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7960.kindle.noimages	2020-06-04 00:50:58.013799	ebooks/7960
2556455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7960.kindle.images	2020-06-04 00:50:54.914846	ebooks/7960
1573726	text/html	http://www.gutenberg.org/ebooks/7960.html.noimages	2020-06-04 00:50:50.805943	ebooks/7960
12665	application/rdf+xml	http://www.gutenberg.org/ebooks/7960.rdf	2020-06-11 01:06:25.239075	ebooks/7960
643906	application/epub+zip	http://www.gutenberg.org/ebooks/7960.epub.noimages	2020-06-04 00:50:51.8349	ebooks/7960
1426309	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7960/7960-8.txt	2015-04-09 10:17:20	ebooks/7960
13814	image/jpeg	http://www.gutenberg.org/cache/epub/7960/pg7960.cover.medium.jpg	2020-06-04 00:50:58.131869	ebooks/7960
549033	application/zip	http://www.gutenberg.org/files/7960/7960-8.zip	2015-04-09 10:17:38	ebooks/7960
1573726	text/html	http://www.gutenberg.org/ebooks/7960.html.images	2020-06-04 00:50:50.504919	ebooks/7960
3518	image/jpeg	http://www.gutenberg.org/cache/epub/7961/pg7961.cover.small.jpg	2020-06-04 00:51:01.507761	ebooks/7961
231190	application/zip	http://www.gutenberg.org/files/7961/7961-8.zip	2012-08-24 10:03:36	ebooks/7961
1062719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7961.kindle.noimages	2020-06-04 00:51:01.481752	ebooks/7961
1062724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7961.kindle.images	2020-06-04 00:51:00.300774	ebooks/7961
573245	text/plain	http://www.gutenberg.org/ebooks/7961.txt.utf-8	2020-06-04 00:50:58.248826	ebooks/7961
274100	application/epub+zip	http://www.gutenberg.org/ebooks/7961.epub.images	2020-06-04 00:50:58.961812	ebooks/7961
572813	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7961/7961.txt	2012-08-24 10:01:28	ebooks/7961
230830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7961/7961.zip	2012-08-24 10:03:36	ebooks/7961
572823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7961/7961-8.txt	2012-08-24 10:01:38	ebooks/7961
609925	text/html	http://www.gutenberg.org/ebooks/7961.html.images	2020-06-04 00:50:58.586788	ebooks/7961
14357	application/rdf+xml	http://www.gutenberg.org/ebooks/7961.rdf	2020-06-11 01:06:25.266051	ebooks/7961
609925	text/html	http://www.gutenberg.org/ebooks/7961.html.noimages	2020-06-04 00:50:58.712817	ebooks/7961
274099	application/epub+zip	http://www.gutenberg.org/ebooks/7961.epub.noimages	2020-06-04 00:50:59.114827	ebooks/7961
14846	image/jpeg	http://www.gutenberg.org/cache/epub/7961/pg7961.cover.medium.jpg	2020-06-04 00:51:01.532752	ebooks/7961
392062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7962/7962.txt	2015-01-14 10:59:38	ebooks/7962
764347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7962.kindle.noimages	2020-06-04 00:51:04.693011	ebooks/7962
2589544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7962.kindle.images	2020-06-04 00:51:03.672742	ebooks/7962
1119316	application/epub+zip	http://www.gutenberg.org/ebooks/7962.epub.images	2020-06-04 00:51:02.190804	ebooks/7962
1675311	application/zip	http://www.gutenberg.org/files/7962/7962-h.zip	2015-01-14 11:03:22	ebooks/7962
13388	application/rdf+xml	http://www.gutenberg.org/ebooks/7962.rdf	2020-06-11 01:06:25.290064	ebooks/7962
151118	application/zip	http://www.gutenberg.org/files/7962/7962.zip	2015-01-14 11:03:22	ebooks/7962
392034	text/plain	http://www.gutenberg.org/ebooks/7962.txt.utf-8	2020-06-04 00:51:01.651751	ebooks/7962
3871	image/jpeg	http://www.gutenberg.org/cache/epub/7962/pg7962.cover.small.jpg	2020-06-04 00:51:04.745018	ebooks/7962
17395	image/jpeg	http://www.gutenberg.org/cache/epub/7962/pg7962.cover.medium.jpg	2020-06-04 00:51:04.795006	ebooks/7962
533885	text/html; charset=utf-8	http://www.gutenberg.org/files/7962/7962-h/7962-h.htm	2015-01-14 10:59:46	ebooks/7962
188279	application/epub+zip	http://www.gutenberg.org/ebooks/7962.epub.noimages	2020-06-04 00:51:02.361752	ebooks/7962
13154	application/rdf+xml	http://www.gutenberg.org/ebooks/7963.rdf	2020-06-11 01:06:25.317035	ebooks/7963
142595	application/epub+zip	http://www.gutenberg.org/ebooks/7963.epub.noimages	2020-06-04 00:51:05.366	ebooks/7963
307981	text/plain	http://www.gutenberg.org/ebooks/7963.txt.utf-8	2020-06-04 00:51:04.956039	ebooks/7963
318104	text/html	http://www.gutenberg.org/ebooks/7963.html.noimages	2020-06-04 00:51:05.177036	ebooks/7963
3381	image/jpeg	http://www.gutenberg.org/cache/epub/7963/pg7963.cover.small.jpg	2020-06-04 00:51:06.571009	ebooks/7963
569610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7963.kindle.images	2020-06-04 00:51:05.955027	ebooks/7963
308011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7963/7963.txt	2015-02-21 14:56:00	ebooks/7963
13902	image/jpeg	http://www.gutenberg.org/cache/epub/7963/pg7963.cover.medium.jpg	2020-06-04 00:51:06.594987	ebooks/7963
569599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7963.kindle.noimages	2020-06-04 00:51:06.545987	ebooks/7963
318104	text/html	http://www.gutenberg.org/ebooks/7963.html.images	2020-06-04 00:51:05.110011	ebooks/7963
113436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7963/7963.zip	2015-02-21 14:57:16	ebooks/7963
142594	application/epub+zip	http://www.gutenberg.org/ebooks/7963.epub.images	2020-06-04 00:51:05.296002	ebooks/7963
121318	application/zip	http://www.gutenberg.org/files/7964/7964-h.zip	2018-03-19 02:20:44	ebooks/7964
3694	image/jpeg	http://www.gutenberg.org/cache/epub/7964/pg7964.cover.small.jpg	2020-06-04 00:51:08.560008	ebooks/7964
140782	application/epub+zip	http://www.gutenberg.org/ebooks/7964.epub.noimages	2020-06-04 00:51:07.128011	ebooks/7964
115219	application/zip	http://www.gutenberg.org/files/7964/7964-0.zip	2018-03-19 02:20:44	ebooks/7964
114769	application/zip	http://www.gutenberg.org/files/7964/7964.zip	2015-07-18 07:13:38	ebooks/7964
291751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7964/7964.txt	2015-07-18 07:13:14	ebooks/7964
295003	text/plain; charset=utf-8	http://www.gutenberg.org/files/7964/7964-0.txt	2018-03-06 09:25:14	ebooks/7964
563474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7964.kindle.images	2020-06-04 00:51:07.785969	ebooks/7964
351688	text/html; charset=utf-8	http://www.gutenberg.org/files/7964/7964-h/7964-h.htm	2018-03-19 02:20:10	ebooks/7964
15674	application/rdf+xml	http://www.gutenberg.org/ebooks/7964.rdf	2020-06-11 01:06:25.345038	ebooks/7964
12311	image/jpeg	http://www.gutenberg.org/cache/epub/7964/pg7964.cover.medium.jpg	2020-06-04 00:51:08.590964	ebooks/7964
563458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7964.kindle.noimages	2020-06-04 00:51:08.440961	ebooks/7964
140782	application/epub+zip	http://www.gutenberg.org/ebooks/7964.epub.images	2020-06-04 00:51:06.954001	ebooks/7964
163637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7965/7965.zip	2015-03-21 05:36:08	ebooks/7965
28615	image/jpeg	http://www.gutenberg.org/cache/epub/7965/pg7965.cover.medium.jpg	2020-06-04 00:51:11.171936	ebooks/7965
202484	application/epub+zip	http://www.gutenberg.org/ebooks/7965.epub.images	2020-06-04 00:51:09.32199	ebooks/7965
470575	text/plain	http://www.gutenberg.org/ebooks/7965.txt.utf-8	2020-06-04 00:51:08.72297	ebooks/7965
5348	image/jpeg	http://www.gutenberg.org/cache/epub/7965/pg7965.cover.small.jpg	2020-06-04 00:51:11.145928	ebooks/7965
202484	application/epub+zip	http://www.gutenberg.org/ebooks/7965.epub.noimages	2020-06-04 00:51:09.440959	ebooks/7965
12550	application/rdf+xml	http://www.gutenberg.org/ebooks/7965.rdf	2020-06-11 01:06:25.368056	ebooks/7965
839308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7965.kindle.noimages	2020-06-04 00:51:11.117931	ebooks/7965
470605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7965/7965.txt	2015-03-21 05:34:12	ebooks/7965
485077	text/html	http://www.gutenberg.org/ebooks/7965.html.noimages	2020-06-04 00:51:09.127981	ebooks/7965
485077	text/html	http://www.gutenberg.org/ebooks/7965.html.images	2020-06-04 00:51:09.029983	ebooks/7965
839312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7965.kindle.images	2020-06-04 00:51:10.277938	ebooks/7965
996244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7966/7966-8.txt	2015-04-09 09:14:06	ebooks/7966
1841274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7966.kindle.images	2020-06-04 00:51:15.314872	ebooks/7966
997028	text/plain	http://www.gutenberg.org/ebooks/7966.txt.utf-8	2020-06-04 00:51:11.304944	ebooks/7966
13284	application/rdf+xml	http://www.gutenberg.org/ebooks/7966.rdf	2020-06-11 01:06:25.392056	ebooks/7966
475178	application/epub+zip	http://www.gutenberg.org/ebooks/7966.epub.images	2020-06-04 00:51:12.70592	ebooks/7966
4029	image/jpeg	http://www.gutenberg.org/cache/epub/7966/pg7966.cover.small.jpg	2020-06-04 00:51:17.653846	ebooks/7966
1116589	text/html	http://www.gutenberg.org/ebooks/7966.html.images	2020-06-04 00:51:11.977942	ebooks/7966
1841261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7966.kindle.noimages	2020-06-04 00:51:17.625843	ebooks/7966
1116589	text/html	http://www.gutenberg.org/ebooks/7966.html.noimages	2020-06-04 00:51:12.232949	ebooks/7966
407244	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7966/7966-8.zip	2015-04-09 09:14:44	ebooks/7966
475177	application/epub+zip	http://www.gutenberg.org/ebooks/7966.epub.noimages	2020-06-04 00:51:12.992922	ebooks/7966
18387	image/jpeg	http://www.gutenberg.org/cache/epub/7966/pg7966.cover.medium.jpg	2020-06-04 00:51:17.679841	ebooks/7966
484836	application/epub+zip	http://www.gutenberg.org/ebooks/7967.epub.noimages	2020-06-04 00:51:19.420848	ebooks/7967
1109505	text/plain	http://www.gutenberg.org/ebooks/7967.txt.utf-8	2020-06-04 00:51:17.807846	ebooks/7967
1891376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7967.kindle.images	2020-06-04 00:51:21.529831	ebooks/7967
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/7967.rdf	2020-06-11 01:06:25.419044	ebooks/7967
1891364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7967.kindle.noimages	2020-06-04 00:51:23.647767	ebooks/7967
1174389	text/html	http://www.gutenberg.org/ebooks/7967.html.noimages	2020-06-04 00:51:18.703828	ebooks/7967
484836	application/epub+zip	http://www.gutenberg.org/ebooks/7967.epub.images	2020-06-04 00:51:19.152846	ebooks/7967
1174389	text/html	http://www.gutenberg.org/ebooks/7967.html.images	2020-06-04 00:51:18.482831	ebooks/7967
3755	image/jpeg	http://www.gutenberg.org/cache/epub/7967/pg7967.cover.small.jpg	2020-06-04 00:51:23.675767	ebooks/7967
15612	image/jpeg	http://www.gutenberg.org/cache/epub/7967/pg7967.cover.medium.jpg	2020-06-04 00:51:23.699762	ebooks/7967
425462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7967/7967-8.zip	2017-05-02 08:46:18	ebooks/7967
1109312	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7967/7967-8.txt	2017-05-02 08:46:04	ebooks/7967
331981	application/epub+zip	http://www.gutenberg.org/ebooks/7968.epub.images	2020-06-04 00:51:24.679788	ebooks/7968
287043	application/zip	http://www.gutenberg.org/files/7968/7968-8.zip	2015-02-21 14:57:20	ebooks/7968
3309	image/jpeg	http://www.gutenberg.org/cache/epub/7968/pg7968.cover.small.jpg	2020-06-04 00:51:27.729724	ebooks/7968
12409	application/rdf+xml	http://www.gutenberg.org/ebooks/7968.rdf	2020-06-11 01:06:25.442095	ebooks/7968
757535	text/html	http://www.gutenberg.org/ebooks/7968.html.noimages	2020-06-04 00:51:24.380763	ebooks/7968
1289469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7968.kindle.images	2020-06-04 00:51:26.279734	ebooks/7968
11621	image/jpeg	http://www.gutenberg.org/cache/epub/7968/pg7968.cover.medium.jpg	2020-06-04 00:51:27.753709	ebooks/7968
714042	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7968/7968-8.txt	2015-02-21 14:56:48	ebooks/7968
331981	application/epub+zip	http://www.gutenberg.org/ebooks/7968.epub.noimages	2020-06-04 00:51:24.85476	ebooks/7968
714018	text/plain	http://www.gutenberg.org/ebooks/7968.txt.utf-8	2020-06-04 00:51:23.820784	ebooks/7968
757535	text/html	http://www.gutenberg.org/ebooks/7968.html.images	2020-06-04 00:51:24.224781	ebooks/7968
1289465	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7968.kindle.noimages	2020-06-04 00:51:27.703717	ebooks/7968
315129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7969/7969-8.txt	2014-04-12 07:40:44	ebooks/7969
4803809	application/zip	http://www.gutenberg.org/files/7969/7969-h.zip	2020-01-27 05:21:56	ebooks/7969
8496190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7969.kindle.images	2020-06-04 00:51:42.061727	ebooks/7969
5195462	application/epub+zip	http://www.gutenberg.org/ebooks/7969.epub.images	2020-06-04 00:51:33.110851	ebooks/7969
14756	application/rdf+xml	http://www.gutenberg.org/ebooks/7969.rdf	2020-06-11 01:06:25.469079	ebooks/7969
105085	application/zip	http://www.gutenberg.org/files/7969/7969-8.zip	2014-04-14 16:42:26	ebooks/7969
15605	image/jpeg	http://www.gutenberg.org/cache/epub/7969/pg7969.cover.medium.jpg	2020-06-04 00:51:42.808728	ebooks/7969
105132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7969/7969.zip	2014-04-14 16:42:26	ebooks/7969
135687	application/epub+zip	http://www.gutenberg.org/ebooks/7969.epub.noimages	2020-06-04 00:51:33.230853	ebooks/7969
328041	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7969/7969-h/7969-h.htm	2020-01-27 05:21:36	ebooks/7969
558027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7969.kindle.noimages	2020-06-04 00:51:42.719718	ebooks/7969
315831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7969/7969.txt	2014-04-12 07:40:38	ebooks/7969
315274	text/plain	http://www.gutenberg.org/ebooks/7969.txt.utf-8	2020-06-04 00:51:27.861743	ebooks/7969
3535	image/jpeg	http://www.gutenberg.org/cache/epub/7969/pg7969.cover.small.jpg	2020-06-04 00:51:42.766727	ebooks/7969
111842	application/epub+zip	http://www.gutenberg.org/ebooks/797.epub.images	2020-06-01 00:20:12.189897	ebooks/797
454158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/797.kindle.images	2020-06-01 00:20:12.7689	ebooks/797
13484	application/rdf+xml	http://www.gutenberg.org/ebooks/797.rdf	2020-06-11 01:00:43.164134	ebooks/797
231718	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/797/797-8.txt	2013-10-05 05:32:00	ebooks/797
237433	text/plain	http://www.gutenberg.org/ebooks/797.txt.utf-8	2020-06-01 00:20:11.8859	ebooks/797
249822	text/html	http://www.gutenberg.org/ebooks/797.html.images	2020-06-01 00:20:12.01896	ebooks/797
87104	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/797/797-8.zip	2013-10-05 05:32:26	ebooks/797
3306	image/jpeg	http://www.gutenberg.org/cache/epub/797/pg797.cover.small.jpg	2020-06-01 00:20:13.284863	ebooks/797
454146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/797.kindle.noimages	2020-06-01 00:20:13.259868	ebooks/797
12514	image/jpeg	http://www.gutenberg.org/cache/epub/797/pg797.cover.medium.jpg	2020-06-01 00:20:13.307861	ebooks/797
111842	application/epub+zip	http://www.gutenberg.org/ebooks/797.epub.noimages	2020-06-01 00:20:12.270901	ebooks/797
249822	text/html	http://www.gutenberg.org/ebooks/797.html.noimages	2020-06-01 00:20:12.07489	ebooks/797
1082180	text/plain	http://www.gutenberg.org/ebooks/7970.txt.utf-8	2020-06-04 00:51:42.972717	ebooks/7970
1812445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7970.kindle.images	2020-06-04 00:51:46.216971	ebooks/7970
2805	image/jpeg	http://www.gutenberg.org/cache/epub/7970/pg7970.cover.small.jpg	2020-06-04 00:51:48.118962	ebooks/7970
12314	application/rdf+xml	http://www.gutenberg.org/ebooks/7970.rdf	2020-06-11 01:06:25.49205	ebooks/7970
1812437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7970.kindle.noimages	2020-06-04 00:51:48.09295	ebooks/7970
9660	image/jpeg	http://www.gutenberg.org/cache/epub/7970/pg7970.cover.medium.jpg	2020-06-04 00:51:48.141947	ebooks/7970
1114908	text/html	http://www.gutenberg.org/ebooks/7970.html.images	2020-06-04 00:51:43.560015	ebooks/7970
1081999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7970/7970-8.txt	2015-04-10 02:32:16	ebooks/7970
406997	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7970/7970-8.zip	2015-04-10 02:32:36	ebooks/7970
1114908	text/html	http://www.gutenberg.org/ebooks/7970.html.noimages	2020-06-04 00:51:43.77401	ebooks/7970
453773	application/epub+zip	http://www.gutenberg.org/ebooks/7970.epub.noimages	2020-06-04 00:51:44.338009	ebooks/7970
453773	application/epub+zip	http://www.gutenberg.org/ebooks/7970.epub.images	2020-06-04 00:51:44.147028	ebooks/7970
12400	application/rdf+xml	http://www.gutenberg.org/ebooks/7971.rdf	2020-06-11 01:06:25.515054	ebooks/7971
79427	application/epub+zip	http://www.gutenberg.org/ebooks/7971.epub.noimages	2020-06-04 00:51:48.639959	ebooks/7971
167683	text/html	http://www.gutenberg.org/ebooks/7971.html.images	2020-06-04 00:51:48.387949	ebooks/7971
131509	text/plain	http://www.gutenberg.org/ebooks/7971.txt.utf-8	2020-06-04 00:51:48.246959	ebooks/7971
52087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7971/7971.zip	2012-11-03 19:12:28	ebooks/7971
131537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7971/7971.txt	2012-11-03 19:12:02	ebooks/7971
167683	text/html	http://www.gutenberg.org/ebooks/7971.html.noimages	2020-06-04 00:51:48.435969	ebooks/7971
315599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7971.kindle.noimages	2020-06-04 00:51:49.673928	ebooks/7971
11776	image/jpeg	http://www.gutenberg.org/cache/epub/7971/pg7971.cover.medium.jpg	2020-06-04 00:51:49.721928	ebooks/7971
79427	application/epub+zip	http://www.gutenberg.org/ebooks/7971.epub.images	2020-06-04 00:51:48.550952	ebooks/7971
3143	image/jpeg	http://www.gutenberg.org/cache/epub/7971/pg7971.cover.small.jpg	2020-06-04 00:51:49.698935	ebooks/7971
315603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7971.kindle.images	2020-06-04 00:51:49.158948	ebooks/7971
1010773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7972.kindle.noimages	2020-06-04 00:51:52.816899	ebooks/7972
582390	text/plain	http://www.gutenberg.org/ebooks/7972.txt.utf-8	2020-06-04 00:51:49.834953	ebooks/7972
582288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7972/7972-8.txt	2013-04-09 07:11:56	ebooks/7972
582302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7972/7972.txt	2013-04-09 07:12:12	ebooks/7972
218333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7972/7972.zip	2013-04-09 07:14:10	ebooks/7972
1010785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7972.kindle.images	2020-06-04 00:51:51.667902	ebooks/7972
249025	application/epub+zip	http://www.gutenberg.org/ebooks/7972.epub.images	2020-06-04 00:51:50.297933	ebooks/7972
227065	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7972/7972-h.zip	2013-04-09 07:14:10	ebooks/7972
3464	image/jpeg	http://www.gutenberg.org/cache/epub/7972/pg7972.cover.small.jpg	2020-06-04 00:51:52.855884	ebooks/7972
660542	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7972/7972-h/7972-h.htm	2013-04-09 07:11:28	ebooks/7972
16065	application/rdf+xml	http://www.gutenberg.org/ebooks/7972.rdf	2020-06-11 01:06:25.543061	ebooks/7972
218488	application/zip	http://www.gutenberg.org/files/7972/7972-8.zip	2013-04-09 07:14:10	ebooks/7972
249025	application/epub+zip	http://www.gutenberg.org/ebooks/7972.epub.noimages	2020-06-04 00:51:50.513945	ebooks/7972
12766	image/jpeg	http://www.gutenberg.org/cache/epub/7972/pg7972.cover.medium.jpg	2020-06-04 00:51:52.889888	ebooks/7972
697713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7973.kindle.noimages	2020-06-04 00:51:55.133864	ebooks/7973
175297	application/epub+zip	http://www.gutenberg.org/ebooks/7973.epub.noimages	2020-06-04 00:51:53.585896	ebooks/7973
5141	image/jpeg	http://www.gutenberg.org/cache/epub/7973/pg7973.cover.small.jpg	2020-06-04 00:51:55.161855	ebooks/7973
359606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7973/7973-8.txt	2015-04-10 03:24:18	ebooks/7973
384559	text/html	http://www.gutenberg.org/ebooks/7973.html.images	2020-06-04 00:51:53.244912	ebooks/7973
384559	text/html	http://www.gutenberg.org/ebooks/7973.html.noimages	2020-06-04 00:51:53.329878	ebooks/7973
175298	application/epub+zip	http://www.gutenberg.org/ebooks/7973.epub.images	2020-06-04 00:51:53.487878	ebooks/7973
137481	application/zip	http://www.gutenberg.org/files/7973/7973-8.zip	2015-04-10 03:24:34	ebooks/7973
359651	text/plain	http://www.gutenberg.org/ebooks/7973.txt.utf-8	2020-06-04 00:51:53.02893	ebooks/7973
697726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7973.kindle.images	2020-06-04 00:51:54.358868	ebooks/7973
25950	image/jpeg	http://www.gutenberg.org/cache/epub/7973/pg7973.cover.medium.jpg	2020-06-04 00:51:55.187856	ebooks/7973
13352	application/rdf+xml	http://www.gutenberg.org/ebooks/7973.rdf	2020-06-11 01:06:25.568048	ebooks/7973
349967	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7974/7974-8.zip	2020-01-10 07:04:52	ebooks/7974
391399	application/epub+zip	http://www.gutenberg.org/ebooks/7974.epub.noimages	2020-06-04 00:51:56.132858	ebooks/7974
12366	image/jpeg	http://www.gutenberg.org/cache/epub/7974/pg7974.cover.medium.jpg	2020-06-04 00:51:59.706806	ebooks/7974
924523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7974/7974-8.txt	2013-05-04 08:17:28	ebooks/7974
351321	application/zip	http://www.gutenberg.org/files/7974/7974-0.zip	2020-01-10 07:04:52	ebooks/7974
1600187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7974.kindle.images	2020-06-04 00:51:57.877822	ebooks/7974
1103035	text/html; charset=utf-8	http://www.gutenberg.org/files/7974/7974-h/7974-h.htm	2020-01-10 07:03:32	ebooks/7974
15125	application/rdf+xml	http://www.gutenberg.org/ebooks/7974.rdf	2020-06-11 01:06:25.597038	ebooks/7974
936455	text/plain; charset=utf-8	http://www.gutenberg.org/files/7974/7974-0.txt	2020-01-10 07:03:32	ebooks/7974
1600171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7974.kindle.noimages	2020-06-04 00:51:59.625844	ebooks/7974
367576	application/zip	http://www.gutenberg.org/files/7974/7974-h.zip	2020-01-10 07:04:52	ebooks/7974
3384	image/jpeg	http://www.gutenberg.org/cache/epub/7974/pg7974.cover.small.jpg	2020-06-04 00:51:59.6688	ebooks/7974
391399	application/epub+zip	http://www.gutenberg.org/ebooks/7974.epub.images	2020-06-04 00:51:55.825853	ebooks/7974
18721	image/jpeg	http://www.gutenberg.org/cache/epub/7975/pg7975.cover.medium.jpg	2020-06-04 00:52:05.029726	ebooks/7975
560106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7975/7975-8.txt	2015-04-10 02:54:58	ebooks/7975
260474	application/epub+zip	http://www.gutenberg.org/ebooks/7975.epub.images	2020-06-04 00:52:02.571775	ebooks/7975
594940	text/html	http://www.gutenberg.org/ebooks/7975.html.images	2020-06-04 00:52:02.208779	ebooks/7975
3929	image/jpeg	http://www.gutenberg.org/cache/epub/7975/pg7975.cover.small.jpg	2020-06-04 00:52:05.004744	ebooks/7975
218593	application/zip	http://www.gutenberg.org/files/7975/7975-8.zip	2015-04-10 02:55:14	ebooks/7975
594940	text/html	http://www.gutenberg.org/ebooks/7975.html.noimages	2020-06-04 00:52:02.324789	ebooks/7975
260474	application/epub+zip	http://www.gutenberg.org/ebooks/7975.epub.noimages	2020-06-04 00:52:02.712782	ebooks/7975
1030786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7975.kindle.images	2020-06-04 00:52:03.839743	ebooks/7975
560306	text/plain	http://www.gutenberg.org/ebooks/7975.txt.utf-8	2020-06-04 00:52:01.816786	ebooks/7975
1030770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7975.kindle.noimages	2020-06-04 00:52:04.976741	ebooks/7975
14065	application/rdf+xml	http://www.gutenberg.org/ebooks/7975.rdf	2020-06-11 01:06:25.622085	ebooks/7975
273717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7976/7976-8.txt	2013-05-29 10:48:32	ebooks/7976
273708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7976/7976.txt	2013-05-29 10:48:18	ebooks/7976
530517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7976.kindle.images	2020-06-04 00:52:06.239795	ebooks/7976
108346	application/zip	http://www.gutenberg.org/files/7976/7976-0.zip	2018-03-16 10:46:48	ebooks/7976
112744	text/html; charset=utf-8	http://www.gutenberg.org/files/7976/7976-h.zip	2018-03-16 10:46:48	ebooks/7976
108044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7976/7976.zip	2013-05-29 10:48:46	ebooks/7976
16216	application/rdf+xml	http://www.gutenberg.org/ebooks/7976.rdf	2020-06-11 01:06:25.652053	ebooks/7976
13589	image/jpeg	http://www.gutenberg.org/cache/epub/7976/pg7976.cover.medium.jpg	2020-06-04 00:52:06.93172	ebooks/7976
132845	application/epub+zip	http://www.gutenberg.org/ebooks/7976.epub.noimages	2020-06-04 00:52:05.615737	ebooks/7976
275803	text/plain; charset=utf-8	http://www.gutenberg.org/files/7976/7976-0.txt	2018-03-15 04:33:18	ebooks/7976
3920	image/jpeg	http://www.gutenberg.org/cache/epub/7976/pg7976.cover.small.jpg	2020-06-04 00:52:06.900708	ebooks/7976
530509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7976.kindle.noimages	2020-06-04 00:52:06.867708	ebooks/7976
325372	text/html; charset=utf-8	http://www.gutenberg.org/files/7976/7976-h/7976-h.htm	2018-03-16 10:46:26	ebooks/7976
132845	application/epub+zip	http://www.gutenberg.org/ebooks/7976.epub.images	2020-06-04 00:52:05.415737	ebooks/7976
108064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7976/7976-8.zip	2013-05-29 10:48:46	ebooks/7976
1549451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7977.kindle.images	2020-06-04 00:52:10.275869	ebooks/7977
2952	image/jpeg	http://www.gutenberg.org/cache/epub/7977/pg7977.cover.small.jpg	2020-06-04 00:52:12.129842	ebooks/7977
876048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7977/7977-8.txt	2015-04-10 04:37:56	ebooks/7977
956170	text/html	http://www.gutenberg.org/ebooks/7977.html.noimages	2020-06-04 00:52:07.816938	ebooks/7977
1549443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7977.kindle.noimages	2020-06-04 00:52:12.102837	ebooks/7977
340015	application/zip	http://www.gutenberg.org/files/7977/7977-8.zip	2015-04-10 04:38:22	ebooks/7977
11182	image/jpeg	http://www.gutenberg.org/cache/epub/7977/pg7977.cover.medium.jpg	2020-06-04 00:52:12.152839	ebooks/7977
396227	application/epub+zip	http://www.gutenberg.org/ebooks/7977.epub.images	2020-06-04 00:52:08.211899	ebooks/7977
12650	application/rdf+xml	http://www.gutenberg.org/ebooks/7977.rdf	2020-06-11 01:06:25.676043	ebooks/7977
396227	application/epub+zip	http://www.gutenberg.org/ebooks/7977.epub.noimages	2020-06-04 00:52:08.444918	ebooks/7977
876140	text/plain	http://www.gutenberg.org/ebooks/7977.txt.utf-8	2020-06-04 00:52:07.074739	ebooks/7977
956170	text/html	http://www.gutenberg.org/ebooks/7977.html.images	2020-06-04 00:52:07.60575	ebooks/7977
162672	application/zip	http://www.gutenberg.org/files/7978/7978.zip	2015-05-18 07:46:40	ebooks/7978
822594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7978.kindle.images	2020-06-04 00:52:13.80882	ebooks/7978
4961	image/jpeg	http://www.gutenberg.org/cache/epub/7978/pg7978.cover.small.jpg	2020-06-04 00:52:14.721804	ebooks/7978
203966	application/epub+zip	http://www.gutenberg.org/ebooks/7978.epub.noimages	2020-06-04 00:52:12.92585	ebooks/7978
482844	text/html	http://www.gutenberg.org/ebooks/7978.html.noimages	2020-06-04 00:52:12.629833	ebooks/7978
822586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7978.kindle.noimages	2020-06-04 00:52:14.692817	ebooks/7978
458452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7978/7978.txt	2015-05-18 07:37:38	ebooks/7978
458419	text/plain	http://www.gutenberg.org/ebooks/7978.txt.utf-8	2020-06-04 00:52:12.268839	ebooks/7978
482844	text/html	http://www.gutenberg.org/ebooks/7978.html.images	2020-06-04 00:52:12.523867	ebooks/7978
12762	application/rdf+xml	http://www.gutenberg.org/ebooks/7978.rdf	2020-06-11 01:06:25.700042	ebooks/7978
27029	image/jpeg	http://www.gutenberg.org/cache/epub/7978/pg7978.cover.medium.jpg	2020-06-04 00:52:14.747813	ebooks/7978
203966	application/epub+zip	http://www.gutenberg.org/ebooks/7978.epub.images	2020-06-04 00:52:12.816848	ebooks/7978
1400754	text/html	http://www.gutenberg.org/ebooks/7979.html.images	2020-06-04 00:52:15.712808	ebooks/7979
560322	application/epub+zip	http://www.gutenberg.org/ebooks/7979.epub.images	2020-06-04 00:52:16.489799	ebooks/7979
493633	application/zip	http://www.gutenberg.org/files/7979/7979-8.zip	2015-04-10 01:44:30	ebooks/7979
14272	application/rdf+xml	http://www.gutenberg.org/ebooks/7979.rdf	2020-06-11 01:06:25.725068	ebooks/7979
1400754	text/html	http://www.gutenberg.org/ebooks/7979.html.noimages	2020-06-04 00:52:15.971815	ebooks/7979
3986	image/jpeg	http://www.gutenberg.org/cache/epub/7979/pg7979.cover.small.jpg	2020-06-04 00:52:21.821721	ebooks/7979
560322	application/epub+zip	http://www.gutenberg.org/ebooks/7979.epub.noimages	2020-06-04 00:52:16.796777	ebooks/7979
2198102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7979.kindle.images	2020-06-04 00:52:19.288747	ebooks/7979
1322308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7979/7979-8.txt	2015-04-10 01:44:12	ebooks/7979
14679	image/jpeg	http://www.gutenberg.org/cache/epub/7979/pg7979.cover.medium.jpg	2020-06-04 00:52:21.845712	ebooks/7979
1322508	text/plain	http://www.gutenberg.org/ebooks/7979.txt.utf-8	2020-06-04 00:52:14.883807	ebooks/7979
2198086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7979.kindle.noimages	2020-06-04 00:52:21.793728	ebooks/7979
1075974	text/plain	http://www.gutenberg.org/ebooks/798.txt.utf-8	2020-06-01 00:20:13.435884	ebooks/798
1048707	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/798/798-8.txt	2012-06-14 15:57:32	ebooks/798
3030	image/jpeg	http://www.gutenberg.org/cache/epub/798/pg798.cover.small.jpg	2020-06-01 00:20:18.997792	ebooks/798
14921	application/rdf+xml	http://www.gutenberg.org/ebooks/798.rdf	2020-06-11 01:00:43.192126	ebooks/798
452309	application/epub+zip	http://www.gutenberg.org/ebooks/798.epub.images	2020-06-01 00:20:14.269859	ebooks/798
404250	application/zip	http://www.gutenberg.org/files/798/798-h.zip	2020-01-08 07:02:43	ebooks/798
1110753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/798/798-h/798-h.htm	2020-01-08 07:02:27	ebooks/798
11471	image/jpeg	http://www.gutenberg.org/cache/epub/798/pg798.cover.medium.jpg	2020-06-01 00:20:19.047796	ebooks/798
1953306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/798.kindle.noimages	2020-06-01 00:20:18.942794	ebooks/798
452310	application/epub+zip	http://www.gutenberg.org/ebooks/798.epub.noimages	2020-06-01 00:20:14.66289	ebooks/798
1953313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/798.kindle.images	2020-06-01 00:20:16.813819	ebooks/798
395102	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/798/798-8.zip	2012-06-14 15:58:36	ebooks/798
237850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7980/7980-8.txt	2015-04-10 06:22:02	ebooks/7980
110545	application/epub+zip	http://www.gutenberg.org/ebooks/7980.epub.noimages	2020-06-04 00:52:22.358016	ebooks/7980
237919	text/plain	http://www.gutenberg.org/ebooks/7980.txt.utf-8	2020-06-04 00:52:21.955744	ebooks/7980
82742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7980/7980-8.zip	2015-04-10 06:22:16	ebooks/7980
15855	image/jpeg	http://www.gutenberg.org/cache/epub/7980/pg7980.cover.medium.jpg	2020-06-04 00:52:23.464007	ebooks/7980
261187	text/html	http://www.gutenberg.org/ebooks/7980.html.images	2020-06-04 00:52:22.105733	ebooks/7980
439369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7980.kindle.noimages	2020-06-04 00:52:23.41399	ebooks/7980
110545	application/epub+zip	http://www.gutenberg.org/ebooks/7980.epub.images	2020-06-04 00:52:22.284023	ebooks/7980
439377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7980.kindle.images	2020-06-04 00:52:22.886004	ebooks/7980
261187	text/html	http://www.gutenberg.org/ebooks/7980.html.noimages	2020-06-04 00:52:22.16972	ebooks/7980
3761	image/jpeg	http://www.gutenberg.org/cache/epub/7980/pg7980.cover.small.jpg	2020-06-04 00:52:23.440004	ebooks/7980
12397	application/rdf+xml	http://www.gutenberg.org/ebooks/7980.rdf	2020-06-11 01:06:25.748065	ebooks/7980
330225	text/html	http://www.gutenberg.org/ebooks/7981.html.images	2020-06-04 00:52:23.841007	ebooks/7981
94020	application/zip	http://www.gutenberg.org/files/7981/7981-8.zip	2015-04-10 06:52:48	ebooks/7981
297148	text/plain	http://www.gutenberg.org/ebooks/7981.txt.utf-8	2020-06-04 00:52:23.580015	ebooks/7981
330225	text/html	http://www.gutenberg.org/ebooks/7981.html.noimages	2020-06-04 00:52:23.916024	ebooks/7981
4775	image/jpeg	http://www.gutenberg.org/cache/epub/7981/pg7981.cover.small.jpg	2020-06-04 00:52:25.533974	ebooks/7981
296940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7981/7981-8.txt	2015-04-10 06:52:14	ebooks/7981
12308	application/rdf+xml	http://www.gutenberg.org/ebooks/7981.rdf	2020-06-11 01:06:25.771059	ebooks/7981
128638	application/epub+zip	http://www.gutenberg.org/ebooks/7981.epub.noimages	2020-06-04 00:52:24.155019	ebooks/7981
128638	application/epub+zip	http://www.gutenberg.org/ebooks/7981.epub.images	2020-06-04 00:52:24.058023	ebooks/7981
25956	image/jpeg	http://www.gutenberg.org/cache/epub/7981/pg7981.cover.medium.jpg	2020-06-04 00:52:25.560966	ebooks/7981
549658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7981.kindle.noimages	2020-06-04 00:52:25.506961	ebooks/7981
549662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7981.kindle.images	2020-06-04 00:52:24.831973	ebooks/7981
4405	image/jpeg	http://www.gutenberg.org/cache/epub/7982/pg7982.cover.small.jpg	2020-06-04 00:52:27.860944	ebooks/7982
15903	application/rdf+xml	http://www.gutenberg.org/ebooks/7982.rdf	2020-06-11 01:06:25.798064	ebooks/7982
148436	application/zip	http://www.gutenberg.org/files/7982/7982.zip	2014-08-22 10:05:50	ebooks/7982
403164	text/html	http://www.gutenberg.org/ebooks/7982.html.images	2020-06-04 00:52:25.893957	ebooks/7982
712772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7982.kindle.images	2020-06-04 00:52:27.045944	ebooks/7982
379459	text/plain	http://www.gutenberg.org/ebooks/7982.txt.utf-8	2020-06-04 00:52:25.675962	ebooks/7982
179660	application/epub+zip	http://www.gutenberg.org/ebooks/7982.epub.images	2020-06-04 00:52:26.151979	ebooks/7982
712767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7982.kindle.noimages	2020-06-04 00:52:27.834943	ebooks/7982
403164	text/html	http://www.gutenberg.org/ebooks/7982.html.noimages	2020-06-04 00:52:25.981988	ebooks/7982
17015	image/jpeg	http://www.gutenberg.org/cache/epub/7982/pg7982.cover.medium.jpg	2020-06-04 00:52:27.884931	ebooks/7982
379489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7982/7982-8.txt	2014-08-22 10:01:02	ebooks/7982
379480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7982/7982.txt	2014-08-22 10:00:58	ebooks/7982
148460	application/zip	http://www.gutenberg.org/files/7982/7982-8.zip	2014-08-22 10:05:50	ebooks/7982
179659	application/epub+zip	http://www.gutenberg.org/ebooks/7982.epub.noimages	2020-06-04 00:52:26.257977	ebooks/7982
281333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7983/7983-8.txt	2015-04-10 07:47:12	ebooks/7983
281372	text/plain	http://www.gutenberg.org/ebooks/7983.txt.utf-8	2020-06-04 00:52:27.997938	ebooks/7983
121193	application/epub+zip	http://www.gutenberg.org/ebooks/7983.epub.images	2020-06-04 00:52:28.387938	ebooks/7983
91342	application/zip	http://www.gutenberg.org/files/7983/7983-8.zip	2015-04-10 07:47:30	ebooks/7983
312221	text/html	http://www.gutenberg.org/ebooks/7983.html.images	2020-06-04 00:52:28.182935	ebooks/7983
121193	application/epub+zip	http://www.gutenberg.org/ebooks/7983.epub.noimages	2020-06-04 00:52:28.478938	ebooks/7983
493841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7983.kindle.images	2020-06-04 00:52:29.123917	ebooks/7983
3679	image/jpeg	http://www.gutenberg.org/cache/epub/7983/pg7983.cover.small.jpg	2020-06-04 00:52:29.794908	ebooks/7983
493833	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7983.kindle.noimages	2020-06-04 00:52:29.769911	ebooks/7983
312221	text/html	http://www.gutenberg.org/ebooks/7983.html.noimages	2020-06-04 00:52:28.252954	ebooks/7983
14823	image/jpeg	http://www.gutenberg.org/cache/epub/7983/pg7983.cover.medium.jpg	2020-06-04 00:52:29.817914	ebooks/7983
12134	application/rdf+xml	http://www.gutenberg.org/ebooks/7983.rdf	2020-06-11 01:06:25.821046	ebooks/7983
1608737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7984.kindle.noimages	2020-06-04 00:52:34.531847	ebooks/7984
942171	text/plain	http://www.gutenberg.org/ebooks/7984.txt.utf-8	2020-06-04 00:52:29.941927	ebooks/7984
361217	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7984/7984-h.zip	2013-02-04 11:13:12	ebooks/7984
14206	image/jpeg	http://www.gutenberg.org/cache/epub/7984/pg7984.cover.medium.jpg	2020-06-04 00:52:34.62285	ebooks/7984
942186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7984/7984.txt	2009-08-07 12:41:52	ebooks/7984
3959	image/jpeg	http://www.gutenberg.org/cache/epub/7984/pg7984.cover.small.jpg	2020-06-04 00:52:34.579845	ebooks/7984
349131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7984/7984.zip	2009-08-07 12:42:38	ebooks/7984
16172	application/rdf+xml	http://www.gutenberg.org/ebooks/7984.rdf	2020-06-11 01:06:25.850039	ebooks/7984
1038220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7984/7984-h/7984-h.htm	2013-02-04 11:13:12	ebooks/7984
349168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7984/7984-8.zip	2009-08-07 12:42:38	ebooks/7984
398149	application/epub+zip	http://www.gutenberg.org/ebooks/7984.epub.noimages	2020-06-04 00:52:30.899898	ebooks/7984
398149	application/epub+zip	http://www.gutenberg.org/ebooks/7984.epub.images	2020-06-04 00:52:30.608933	ebooks/7984
1608749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7984.kindle.images	2020-06-04 00:52:32.709871	ebooks/7984
942195	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7984/7984-8.txt	2009-08-07 12:41:36	ebooks/7984
13805	application/rdf+xml	http://www.gutenberg.org/ebooks/7985.rdf	2020-06-11 01:06:25.875057	ebooks/7985
246716	text/html	http://www.gutenberg.org/ebooks/7985.html.images	2020-06-04 00:52:34.956864	ebooks/7985
217878	text/plain	http://www.gutenberg.org/ebooks/7985.txt.utf-8	2020-06-04 00:52:34.77586	ebooks/7985
115482	application/epub+zip	http://www.gutenberg.org/ebooks/7985.epub.noimages	2020-06-04 00:52:35.259847	ebooks/7985
453578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7985.kindle.noimages	2020-06-04 00:52:36.43883	ebooks/7985
214968	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7985/7985-8.txt	2012-09-20 14:45:28	ebooks/7985
453593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7985.kindle.images	2020-06-04 00:52:35.847834	ebooks/7985
13615	image/jpeg	http://www.gutenberg.org/cache/epub/7985/pg7985.cover.medium.jpg	2020-06-04 00:52:36.487829	ebooks/7985
85949	application/zip	http://www.gutenberg.org/files/7985/7985-8.zip	2012-09-20 14:47:52	ebooks/7985
115481	application/epub+zip	http://www.gutenberg.org/ebooks/7985.epub.images	2020-06-04 00:52:35.160844	ebooks/7985
3693	image/jpeg	http://www.gutenberg.org/cache/epub/7985/pg7985.cover.small.jpg	2020-06-04 00:52:36.464824	ebooks/7985
246716	text/html	http://www.gutenberg.org/ebooks/7985.html.noimages	2020-06-04 00:52:35.020928	ebooks/7985
790290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7986.kindle.noimages	2020-06-04 00:52:39.130789	ebooks/7986
411527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7986/7986.txt	2009-08-08 12:01:02	ebooks/7986
153965	text/plain; charset=utf-8	http://www.gutenberg.org/files/7986/7986-0.zip	2016-09-10 07:21:48	ebooks/7986
152962	application/zip	http://www.gutenberg.org/files/7986/7986-8.zip	2009-08-08 12:02:08	ebooks/7986
3830	image/jpeg	http://www.gutenberg.org/cache/epub/7986/pg7986.cover.small.jpg	2020-06-04 00:52:39.169796	ebooks/7986
411536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7986/7986-8.txt	2009-08-08 12:00:44	ebooks/7986
152916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7986/7986.zip	2009-08-08 12:02:08	ebooks/7986
16024	image/jpeg	http://www.gutenberg.org/cache/epub/7986/pg7986.cover.medium.jpg	2020-06-04 00:52:39.206803	ebooks/7986
190721	application/epub+zip	http://www.gutenberg.org/ebooks/7986.epub.images	2020-06-04 00:52:36.974835	ebooks/7986
190722	application/epub+zip	http://www.gutenberg.org/ebooks/7986.epub.noimages	2020-06-04 00:52:37.284835	ebooks/7986
548463	text/html; charset=utf-8	http://www.gutenberg.org/files/7986/7986-h/7986-h.htm	2016-09-10 07:21:20	ebooks/7986
419064	text/plain; charset=utf-8	http://www.gutenberg.org/files/7986/7986-0.txt	2016-09-10 07:16:42	ebooks/7986
17537	application/rdf+xml	http://www.gutenberg.org/ebooks/7986.rdf	2020-06-11 01:06:25.906075	ebooks/7986
790297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7986.kindle.images	2020-06-04 00:52:38.207813	ebooks/7986
165393	application/zip	http://www.gutenberg.org/files/7986/7986-h.zip	2016-09-10 07:21:48	ebooks/7986
3591	image/jpeg	http://www.gutenberg.org/cache/epub/7987/pg7987.cover.small.jpg	2020-06-04 00:52:44.315719	ebooks/7987
15873	image/jpeg	http://www.gutenberg.org/cache/epub/7987/pg7987.cover.medium.jpg	2020-06-04 00:52:44.354741	ebooks/7987
462856	application/epub+zip	http://www.gutenberg.org/ebooks/7987.epub.noimages	2020-06-04 00:52:40.300816	ebooks/7987
1085462	text/plain; charset=utf-8	http://www.gutenberg.org/files/7987/7987-0.txt	2016-08-31 05:46:40	ebooks/7987
1068567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7987/7987.txt	2009-07-27 11:32:28	ebooks/7987
415516	application/zip	http://www.gutenberg.org/files/7987/7987.zip	2009-07-27 11:34:10	ebooks/7987
1279647	text/html; charset=utf-8	http://www.gutenberg.org/files/7987/7987-h/7987-h.htm	2016-08-31 05:51:56	ebooks/7987
1860440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7987.kindle.noimages	2020-06-04 00:52:44.271719	ebooks/7987
436699	text/html; charset=utf-8	http://www.gutenberg.org/files/7987/7987-h.zip	2016-08-31 05:52:30	ebooks/7987
417546	text/plain; charset=utf-8	http://www.gutenberg.org/files/7987/7987-0.zip	2016-08-31 05:52:30	ebooks/7987
462856	application/epub+zip	http://www.gutenberg.org/ebooks/7987.epub.images	2020-06-04 00:52:39.967803	ebooks/7987
15700	application/rdf+xml	http://www.gutenberg.org/ebooks/7987.rdf	2020-06-11 01:06:25.935045	ebooks/7987
1860456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7987.kindle.images	2020-06-04 00:52:42.286755	ebooks/7987
12714	application/rdf+xml	http://www.gutenberg.org/ebooks/7988.rdf	2020-06-11 01:06:25.959029	ebooks/7988
466988	text/plain	http://www.gutenberg.org/ebooks/7988.txt.utf-8	2020-06-04 00:52:44.504717	ebooks/7988
15360	image/jpeg	http://www.gutenberg.org/cache/epub/7988/pg7988.cover.medium.jpg	2020-06-04 00:52:47.427881	ebooks/7988
222358	application/epub+zip	http://www.gutenberg.org/ebooks/7988.epub.noimages	2020-06-04 00:52:45.287725	ebooks/7988
855438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7988.kindle.images	2020-06-04 00:52:46.33271	ebooks/7988
182579	application/zip	http://www.gutenberg.org/files/7988/7988-8.zip	2015-04-10 07:20:30	ebooks/7988
855430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7988.kindle.noimages	2020-06-04 00:52:47.376902	ebooks/7988
511463	text/html	http://www.gutenberg.org/ebooks/7988.html.images	2020-06-04 00:52:44.81572	ebooks/7988
466993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7988/7988-8.txt	2015-04-10 07:20:14	ebooks/7988
3458	image/jpeg	http://www.gutenberg.org/cache/epub/7988/pg7988.cover.small.jpg	2020-06-04 00:52:47.403886	ebooks/7988
511463	text/html	http://www.gutenberg.org/ebooks/7988.html.noimages	2020-06-04 00:52:44.925729	ebooks/7988
222358	application/epub+zip	http://www.gutenberg.org/ebooks/7988.epub.images	2020-06-04 00:52:45.146731	ebooks/7988
721934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7989.kindle.noimages	2020-06-04 00:52:49.848857	ebooks/7989
379983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7989/7989.txt	2013-05-21 07:59:06	ebooks/7989
379991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7989/7989-8.txt	2013-05-21 07:59:32	ebooks/7989
180002	application/epub+zip	http://www.gutenberg.org/ebooks/7989.epub.images	2020-06-04 00:52:47.89289	ebooks/7989
15782	application/rdf+xml	http://www.gutenberg.org/ebooks/7989.rdf	2020-06-11 01:06:25.98704	ebooks/7989
3174	image/jpeg	http://www.gutenberg.org/cache/epub/7989/pg7989.cover.small.jpg	2020-06-04 00:52:49.88586	ebooks/7989
146974	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7989/7989-8.zip	2013-05-21 07:59:46	ebooks/7989
12125	image/jpeg	http://www.gutenberg.org/cache/epub/7989/pg7989.cover.medium.jpg	2020-06-04 00:52:49.919854	ebooks/7989
180002	application/epub+zip	http://www.gutenberg.org/ebooks/7989.epub.noimages	2020-06-04 00:52:48.126888	ebooks/7989
487006	text/html; charset=utf-8	http://www.gutenberg.org/files/7989/7989-h/7989-h.htm	2016-11-18 08:12:28	ebooks/7989
389637	text/plain; charset=utf-8	http://www.gutenberg.org/files/7989/7989-0.txt	2016-11-18 08:11:02	ebooks/7989
148270	application/zip	http://www.gutenberg.org/files/7989/7989-0.zip	2016-11-18 08:13:04	ebooks/7989
146948	application/zip	http://www.gutenberg.org/files/7989/7989.zip	2013-05-21 07:59:46	ebooks/7989
156653	text/html; charset=utf-8	http://www.gutenberg.org/files/7989/7989-h.zip	2016-11-18 08:13:04	ebooks/7989
721942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7989.kindle.images	2020-06-04 00:52:48.989893	ebooks/7989
3126	image/jpeg	http://www.gutenberg.org/cache/epub/799/pg799.cover.small.jpg	2020-06-01 00:20:21.263764	ebooks/799
381277	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/799/799-h/799-h.htm	2011-03-04 03:33:46	ebooks/799
11106	image/jpeg	http://www.gutenberg.org/cache/epub/799/pg799.cover.medium.jpg	2020-06-01 00:20:21.293764	ebooks/799
704901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/799.kindle.noimages	2020-06-01 00:20:21.230779	ebooks/799
704913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/799.kindle.images	2020-06-01 00:20:20.447775	ebooks/799
377368	text/plain; charset=utf-8	http://www.gutenberg.org/files/799/799-0.txt	2011-03-04 03:32:50	ebooks/799
141470	application/zip	http://www.gutenberg.org/files/799/799-h.zip	2011-03-04 03:36:22	ebooks/799
162305	application/epub+zip	http://www.gutenberg.org/ebooks/799.epub.images	2020-06-01 00:20:19.479794	ebooks/799
162305	application/epub+zip	http://www.gutenberg.org/ebooks/799.epub.noimages	2020-06-01 00:20:19.667783	ebooks/799
140115	text/plain; charset=utf-8	http://www.gutenberg.org/files/799/799-0.zip	2011-03-04 03:36:22	ebooks/799
138720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/799/799-8.zip	2011-03-04 03:36:22	ebooks/799
368122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/799/799-8.txt	2011-03-03 04:22:44	ebooks/799
16278	application/rdf+xml	http://www.gutenberg.org/ebooks/799.rdf	2020-06-11 01:00:43.221138	ebooks/799
1068019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7990.kindle.images	2020-06-04 00:52:52.106825	ebooks/7990
585525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7990/7990.txt	2012-11-06 15:18:12	ebooks/7990
15123	application/rdf+xml	http://www.gutenberg.org/ebooks/7990.rdf	2020-06-11 01:06:26.016041	ebooks/7990
18947	image/jpeg	http://www.gutenberg.org/cache/epub/7990/pg7990.cover.medium.jpg	2020-06-04 00:52:53.392809	ebooks/7990
265215	application/epub+zip	http://www.gutenberg.org/ebooks/7990.epub.noimages	2020-06-04 00:52:50.877868	ebooks/7990
4081	image/jpeg	http://www.gutenberg.org/cache/epub/7990/pg7990.cover.small.jpg	2020-06-04 00:52:53.367809	ebooks/7990
621621	text/html	http://www.gutenberg.org/ebooks/7990.html.noimages	2020-06-04 00:52:50.515874	ebooks/7990
265215	application/epub+zip	http://www.gutenberg.org/ebooks/7990.epub.images	2020-06-04 00:52:50.743863	ebooks/7990
585668	text/plain	http://www.gutenberg.org/ebooks/7990.txt.utf-8	2020-06-04 00:52:50.060868	ebooks/7990
1068011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7990.kindle.noimages	2020-06-04 00:52:53.340809	ebooks/7990
225914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7990/7990.zip	2012-11-06 15:18:40	ebooks/7990
585518	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7990/7990-8.txt	2012-11-06 15:18:18	ebooks/7990
226185	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7990/7990-8.zip	2012-11-06 15:18:40	ebooks/7990
621621	text/html	http://www.gutenberg.org/ebooks/7990.html.images	2020-06-04 00:52:50.387843	ebooks/7990
58329	application/zip	http://www.gutenberg.org/files/7991/7991-h.zip	2013-05-12 09:22:22	ebooks/7991
3412	image/jpeg	http://www.gutenberg.org/cache/epub/7991/pg7991.cover.small.jpg	2020-06-04 00:52:55.110784	ebooks/7991
192093	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7991/7991-h/7991-h.htm	2013-05-12 09:19:32	ebooks/7991
80038	application/epub+zip	http://www.gutenberg.org/ebooks/7991.epub.images	2020-06-04 00:52:53.86781	ebooks/7991
342098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7991.kindle.images	2020-06-04 00:52:54.566801	ebooks/7991
145843	text/plain	http://www.gutenberg.org/ebooks/7991.txt.utf-8	2020-06-04 00:52:53.50683	ebooks/7991
12079	image/jpeg	http://www.gutenberg.org/cache/epub/7991/pg7991.cover.medium.jpg	2020-06-04 00:52:55.143793	ebooks/7991
54410	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7991/7991-8.zip	2013-05-12 09:22:22	ebooks/7991
80038	application/epub+zip	http://www.gutenberg.org/ebooks/7991.epub.noimages	2020-06-04 00:52:54.056817	ebooks/7991
342090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7991.kindle.noimages	2020-06-04 00:52:55.074786	ebooks/7991
145875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7991/7991-8.txt	2013-05-12 09:19:32	ebooks/7991
54387	application/zip	http://www.gutenberg.org/files/7991/7991.zip	2013-05-12 09:22:22	ebooks/7991
16077	application/rdf+xml	http://www.gutenberg.org/ebooks/7991.rdf	2020-06-11 01:06:26.044061	ebooks/7991
145867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7991/7991.txt	2013-05-12 09:19:32	ebooks/7991
148193	text/html	http://www.gutenberg.org/ebooks/7992.html.noimages	2020-06-04 00:52:55.420796	ebooks/7992
130090	text/plain	http://www.gutenberg.org/ebooks/7992.txt.utf-8	2020-06-04 00:52:55.276789	ebooks/7992
148193	text/html	http://www.gutenberg.org/ebooks/7992.html.images	2020-06-04 00:52:55.37979	ebooks/7992
75009	application/epub+zip	http://www.gutenberg.org/ebooks/7992.epub.images	2020-06-04 00:52:55.504818	ebooks/7992
288257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7992.kindle.images	2020-06-04 00:52:55.964779	ebooks/7992
12053	image/jpeg	http://www.gutenberg.org/cache/epub/7992/pg7992.cover.medium.jpg	2020-06-04 00:52:56.412764	ebooks/7992
130118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7992/7992.txt	2012-10-13 15:53:12	ebooks/7992
46804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7992/7992.zip	2012-10-13 16:06:08	ebooks/7992
75011	application/epub+zip	http://www.gutenberg.org/ebooks/7992.epub.noimages	2020-06-04 00:52:55.568789	ebooks/7992
2797	image/jpeg	http://www.gutenberg.org/cache/epub/7992/pg7992.cover.small.jpg	2020-06-04 00:52:56.388764	ebooks/7992
13415	application/rdf+xml	http://www.gutenberg.org/ebooks/7992.rdf	2020-06-11 01:06:26.079036	ebooks/7992
288247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7992.kindle.noimages	2020-06-04 00:52:56.362769	ebooks/7992
741191	text/html; charset=utf-8	http://www.gutenberg.org/files/7993/7993-h/7993-h.htm	2018-10-12 07:54:36	ebooks/7993
251581	application/zip	http://www.gutenberg.org/files/7993/7993-8.zip	2012-10-07 17:03:36	ebooks/7993
631804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7993/7993.txt	2012-10-07 16:57:54	ebooks/7993
14952	application/rdf+xml	http://www.gutenberg.org/ebooks/7993.rdf	2020-06-11 01:06:26.106034	ebooks/7993
1176443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7993.kindle.noimages	2020-06-04 00:52:59.935725	ebooks/7993
264332	application/zip	http://www.gutenberg.org/files/7993/7993-h.zip	2018-10-12 07:56:16	ebooks/7993
14902	image/jpeg	http://www.gutenberg.org/cache/epub/7993/pg7993.cover.medium.jpg	2020-06-04 00:53:00.00676	ebooks/7993
1176451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7993.kindle.images	2020-06-04 00:52:58.695735	ebooks/7993
631795	text/plain	http://www.gutenberg.org/ebooks/7993.txt.utf-8	2020-06-04 00:52:56.530799	ebooks/7993
3818	image/jpeg	http://www.gutenberg.org/cache/epub/7993/pg7993.cover.small.jpg	2020-06-04 00:52:59.972725	ebooks/7993
293375	application/epub+zip	http://www.gutenberg.org/ebooks/7993.epub.images	2020-06-04 00:52:57.126794	ebooks/7993
251527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7993/7993.zip	2012-10-07 17:03:36	ebooks/7993
293375	application/epub+zip	http://www.gutenberg.org/ebooks/7993.epub.noimages	2020-06-04 00:52:57.45279	ebooks/7993
631812	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7993/7993-8.txt	2012-10-07 16:57:58	ebooks/7993
203633	application/zip	http://www.gutenberg.org/files/7994/7994-h.zip	2018-08-19 09:48:58	ebooks/7994
195485	application/zip	http://www.gutenberg.org/files/7994/7994-8.zip	2012-10-07 17:03:42	ebooks/7994
195419	application/zip	http://www.gutenberg.org/files/7994/7994.zip	2012-10-07 17:03:42	ebooks/7994
912227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7994.kindle.noimages	2020-06-04 00:53:02.898982	ebooks/7994
912235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7994.kindle.images	2020-06-04 00:53:01.910002	ebooks/7994
582320	text/html; charset=utf-8	http://www.gutenberg.org/files/7994/7994-h/7994-h.htm	2018-08-19 09:48:04	ebooks/7994
224511	application/epub+zip	http://www.gutenberg.org/ebooks/7994.epub.images	2020-06-04 00:53:00.651711	ebooks/7994
3680	image/jpeg	http://www.gutenberg.org/cache/epub/7994/pg7994.cover.small.jpg	2020-06-04 00:53:02.93199	ebooks/7994
505183	text/plain	http://www.gutenberg.org/ebooks/7994.txt.utf-8	2020-06-04 00:53:00.145721	ebooks/7994
505186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7994/7994.txt	2012-10-07 16:59:02	ebooks/7994
505186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7994/7994-8.txt	2012-10-07 16:59:08	ebooks/7994
224511	application/epub+zip	http://www.gutenberg.org/ebooks/7994.epub.noimages	2020-06-04 00:53:00.929727	ebooks/7994
15277	application/rdf+xml	http://www.gutenberg.org/ebooks/7994.rdf	2020-06-11 01:06:26.133053	ebooks/7994
13180	image/jpeg	http://www.gutenberg.org/cache/epub/7994/pg7994.cover.medium.jpg	2020-06-04 00:53:02.961985	ebooks/7994
153205	application/epub+zip	http://www.gutenberg.org/ebooks/7995.epub.images	2020-06-04 00:53:03.432975	ebooks/7995
122892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7995/7995-8.zip	2014-09-05 07:13:36	ebooks/7995
332396	text/html	http://www.gutenberg.org/ebooks/7995.html.images	2020-06-04 00:53:03.207999	ebooks/7995
15430	application/rdf+xml	http://www.gutenberg.org/ebooks/7995.rdf	2020-06-11 01:06:26.161061	ebooks/7995
311735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7995/7995.txt	2014-09-05 07:11:32	ebooks/7995
123519	application/zip	http://www.gutenberg.org/files/7995/7995-0.zip	2014-09-05 07:13:36	ebooks/7995
153205	application/epub+zip	http://www.gutenberg.org/ebooks/7995.epub.noimages	2020-06-04 00:53:03.52899	ebooks/7995
332396	text/html	http://www.gutenberg.org/ebooks/7995.html.noimages	2020-06-04 00:53:03.28399	ebooks/7995
4083	image/jpeg	http://www.gutenberg.org/cache/epub/7995/pg7995.cover.small.jpg	2020-06-04 00:53:04.925952	ebooks/7995
311742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7995/7995-8.txt	2014-09-05 07:11:36	ebooks/7995
18937	image/jpeg	http://www.gutenberg.org/cache/epub/7995/pg7995.cover.medium.jpg	2020-06-04 00:53:04.949956	ebooks/7995
314118	text/plain; charset=utf-8	http://www.gutenberg.org/files/7995/7995-0.txt	2014-09-05 07:11:52	ebooks/7995
122763	application/zip	http://www.gutenberg.org/files/7995/7995.zip	2014-09-05 07:13:36	ebooks/7995
620489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7995.kindle.images	2020-06-04 00:53:04.210978	ebooks/7995
620481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7995.kindle.noimages	2020-06-04 00:53:04.897957	ebooks/7995
321103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7996.kindle.noimages	2020-06-04 00:53:06.807929	ebooks/7996
186623	text/html	http://www.gutenberg.org/ebooks/7996.html.images	2020-06-04 00:53:05.306956	ebooks/7996
80271	application/epub+zip	http://www.gutenberg.org/ebooks/7996.epub.images	2020-06-04 00:53:05.535951	ebooks/7996
54721	application/zip	http://www.gutenberg.org/files/7996/7996-8.zip	2015-04-10 07:27:18	ebooks/7996
12622	application/rdf+xml	http://www.gutenberg.org/ebooks/7996.rdf	2020-06-11 01:06:26.185025	ebooks/7996
80271	application/epub+zip	http://www.gutenberg.org/ebooks/7996.epub.noimages	2020-06-04 00:53:05.634949	ebooks/7996
186623	text/html	http://www.gutenberg.org/ebooks/7996.html.noimages	2020-06-04 00:53:05.389974	ebooks/7996
3389	image/jpeg	http://www.gutenberg.org/cache/epub/7996/pg7996.cover.small.jpg	2020-06-04 00:53:06.83293	ebooks/7996
138018	text/plain	http://www.gutenberg.org/ebooks/7996.txt.utf-8	2020-06-04 00:53:05.060967	ebooks/7996
13013	image/jpeg	http://www.gutenberg.org/cache/epub/7996/pg7996.cover.medium.jpg	2020-06-04 00:53:06.855955	ebooks/7996
321111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7996.kindle.images	2020-06-04 00:53:06.220938	ebooks/7996
136302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7996/7996-8.txt	2015-04-10 07:27:02	ebooks/7996
17083	image/jpeg	http://www.gutenberg.org/cache/epub/7997/pg7997.cover.medium.jpg	2020-06-04 00:53:08.999904	ebooks/7997
330700	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7997/7997-8.txt	2004-07-22 12:24:04	ebooks/7997
15036	application/rdf+xml	http://www.gutenberg.org/ebooks/7997.rdf	2020-06-11 01:06:26.211064	ebooks/7997
656088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7997.kindle.images	2020-06-04 00:53:08.208911	ebooks/7997
163868	application/epub+zip	http://www.gutenberg.org/ebooks/7997.epub.noimages	2020-06-04 00:53:07.487941	ebooks/7997
353721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7997/7997-h/7997-h.htm	2004-07-22 12:24:04	ebooks/7997
330704	text/plain	http://www.gutenberg.org/ebooks/7997.txt.utf-8	2020-06-04 00:53:06.970941	ebooks/7997
3741	image/jpeg	http://www.gutenberg.org/cache/epub/7997/pg7997.cover.small.jpg	2020-06-04 00:53:08.966901	ebooks/7997
130473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7997/7997-8.zip	2004-07-22 12:24:06	ebooks/7997
134681	application/zip	http://www.gutenberg.org/files/7997/7997-h.zip	2004-07-22 12:24:06	ebooks/7997
163868	application/epub+zip	http://www.gutenberg.org/ebooks/7997.epub.images	2020-06-04 00:53:07.300926	ebooks/7997
130417	application/zip	http://www.gutenberg.org/files/7997/7997.zip	2004-07-22 12:24:04	ebooks/7997
656080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7997.kindle.noimages	2020-06-04 00:53:08.930902	ebooks/7997
330713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7997/7997.txt	2004-07-22 12:24:04	ebooks/7997
61986	application/epub+zip	http://www.gutenberg.org/ebooks/7998.epub.images	2020-06-04 00:53:09.332899	ebooks/7998
9343	image/jpeg	http://www.gutenberg.org/cache/epub/7998/pg7998.cover.medium.jpg	2020-06-04 00:53:10.350909	ebooks/7998
107379	text/plain	http://www.gutenberg.org/ebooks/7998.txt.utf-8	2020-06-04 00:53:09.127907	ebooks/7998
42532	application/zip	http://www.gutenberg.org/files/7998/7998.zip	2013-05-07 07:19:38	ebooks/7998
107405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7998/7998.txt	2013-05-07 07:18:56	ebooks/7998
43762	application/zip	http://www.gutenberg.org/files/7998/7998-h.zip	2013-05-07 07:19:38	ebooks/7998
2634	image/jpeg	http://www.gutenberg.org/cache/epub/7998/pg7998.cover.small.jpg	2020-06-04 00:53:10.326895	ebooks/7998
245154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7998.kindle.images	2020-06-04 00:53:09.88689	ebooks/7998
42550	application/zip	http://www.gutenberg.org/files/7998/7998-8.zip	2013-05-07 07:19:38	ebooks/7998
245138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7998.kindle.noimages	2020-06-04 00:53:10.301884	ebooks/7998
107412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/7998/7998-8.txt	2013-05-07 07:19:10	ebooks/7998
61986	application/epub+zip	http://www.gutenberg.org/ebooks/7998.epub.noimages	2020-06-04 00:53:09.472904	ebooks/7998
111975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/7998/7998-h/7998-h.htm	2013-05-07 07:18:10	ebooks/7998
16852	application/rdf+xml	http://www.gutenberg.org/ebooks/7998.rdf	2020-06-11 01:06:26.242033	ebooks/7998
13023	application/rdf+xml	http://www.gutenberg.org/ebooks/7999.rdf	2020-06-11 01:06:26.267029	ebooks/7999
19116	image/jpeg	http://www.gutenberg.org/cache/epub/7999/pg7999.cover.medium.jpg	2020-06-04 00:53:32.746807	ebooks/7999
1443335	application/zip	http://www.gutenberg.org/files/7999/7999-h.zip	2020-02-24 07:31:52	ebooks/7999
3844	image/jpeg	http://www.gutenberg.org/cache/epub/7999/pg7999.cover.small.jpg	2020-06-04 00:53:32.595796	ebooks/7999
1497095	application/epub+zip	http://www.gutenberg.org/ebooks/7999.epub.noimages	2020-06-04 00:53:15.192835	ebooks/7999
6757503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7999.kindle.images	2020-06-04 00:53:23.831707	ebooks/7999
1497095	application/epub+zip	http://www.gutenberg.org/ebooks/7999.epub.images	2020-06-04 00:53:13.918857	ebooks/7999
1415917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7999/7999.zip	2019-08-17 09:42:30	ebooks/7999
6757499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/7999.kindle.noimages	2020-06-04 00:53:32.425805	ebooks/7999
4874848	text/html; charset=us-ascii	http://www.gutenberg.org/files/7999/7999-h/7999-h.htm	2020-02-24 07:29:14	ebooks/7999
4642261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/7999/7999.txt	2019-08-17 09:41:38	ebooks/7999
4642232	text/plain	http://www.gutenberg.org/ebooks/7999.txt.utf-8	2020-06-04 00:53:10.566896	ebooks/7999
24241	text/plain	http://www.gutenberg.org/ebooks/8.txt.utf-8	2020-05-31 23:30:11.093138	ebooks/8
9659	text/html; charset=us-ascii	http://www.gutenberg.org/files/8/8-h.zip	2015-01-24 04:40:06	ebooks/8
24269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8/8.txt	2015-01-24 04:39:56	ebooks/8
4081	image/jpeg	http://www.gutenberg.org/cache/epub/8/pg8.cover.small.jpg	2020-05-31 23:30:11.552129	ebooks/8
13351	application/rdf+xml	http://www.gutenberg.org/ebooks/8.rdf	2020-06-11 01:00:05.952109	ebooks/8
25508	text/html; charset=us-ascii	http://www.gutenberg.org/files/8/8-h/8-h.htm	2015-01-24 04:39:52	ebooks/8
18858	image/jpeg	http://www.gutenberg.org/cache/epub/8/pg8.cover.medium.jpg	2020-05-31 23:30:11.577135	ebooks/8
130296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8.kindle.images	2020-05-31 23:30:11.380127	ebooks/8
130283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8.kindle.noimages	2020-05-31 23:30:11.526126	ebooks/8
31764	application/epub+zip	http://www.gutenberg.org/ebooks/8.epub.images	2020-05-31 23:30:11.181133	ebooks/8
9090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8/8.zip	2015-01-24 04:40:06	ebooks/8
31763	application/epub+zip	http://www.gutenberg.org/ebooks/8.epub.noimages	2020-05-31 23:30:11.23814	ebooks/8
13764	image/jpeg	http://www.gutenberg.org/cache/epub/80/pg80.cover.medium.jpg	2020-05-31 23:35:53.9302	ebooks/80
1093408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/80.kindle.images	2020-05-31 23:35:52.620913	ebooks/80
3745	image/jpeg	http://www.gutenberg.org/cache/epub/80/pg80.cover.small.jpg	2020-05-31 23:35:53.906903	ebooks/80
706758	text/html	http://www.gutenberg.org/ebooks/80.html.noimages	2020-05-31 23:35:50.919021	ebooks/80
1093400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/80.kindle.noimages	2020-05-31 23:35:53.87991	ebooks/80
236104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/80/80.zip	2011-12-23 05:49:20	ebooks/80
706758	text/html	http://www.gutenberg.org/ebooks/80.html.images	2020-05-31 23:35:50.777956	ebooks/80
12107	application/rdf+xml	http://www.gutenberg.org/ebooks/80.rdf	2020-06-11 01:00:08.094239	ebooks/80
636045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/80/80.txt	2011-12-23 05:35:00	ebooks/80
276684	application/epub+zip	http://www.gutenberg.org/ebooks/80.epub.images	2020-05-31 23:35:51.191962	ebooks/80
276684	application/epub+zip	http://www.gutenberg.org/ebooks/80.epub.noimages	2020-05-31 23:35:51.362958	ebooks/80
636018	text/plain	http://www.gutenberg.org/ebooks/80.txt.utf-8	2020-05-31 23:35:50.286971	ebooks/80
461968	text/plain	http://www.gutenberg.org/ebooks/800.txt.utf-8	2020-06-01 00:20:24.386729	ebooks/800
213718	application/epub+zip	http://www.gutenberg.org/ebooks/800.epub.noimages	2020-06-01 00:20:25.404738	ebooks/800
3555	image/jpeg	http://www.gutenberg.org/cache/epub/800/pg800.cover.small.jpg	2020-06-01 00:20:27.522989	ebooks/800
15760	image/jpeg	http://www.gutenberg.org/cache/epub/800/pg800.cover.medium.jpg	2020-06-01 00:20:27.547977	ebooks/800
511819	text/html	http://www.gutenberg.org/ebooks/800.html.noimages	2020-06-01 00:20:24.830755	ebooks/800
870950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/800.kindle.images	2020-06-01 00:20:26.445995	ebooks/800
213718	application/epub+zip	http://www.gutenberg.org/ebooks/800.epub.images	2020-06-01 00:20:25.238711	ebooks/800
511819	text/html	http://www.gutenberg.org/ebooks/800.html.images	2020-06-01 00:20:24.727741	ebooks/800
169844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/800/800-8.zip	2013-10-05 06:54:24	ebooks/800
13547	application/rdf+xml	http://www.gutenberg.org/ebooks/800.rdf	2020-06-11 01:00:43.24613	ebooks/800
870942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/800.kindle.noimages	2020-06-01 00:20:27.494986	ebooks/800
450418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/800/800-8.txt	2013-10-05 06:54:10	ebooks/800
1749565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8000.kindle.noimages	2020-06-04 00:53:41.748978	ebooks/8000
19021	image/jpeg	http://www.gutenberg.org/cache/epub/8000/pg8000.cover.medium.jpg	2020-06-04 00:53:41.802979	ebooks/8000
1055360	text/plain	http://www.gutenberg.org/ebooks/8000.txt.utf-8	2020-06-04 00:53:36.367775	ebooks/8000
4191	image/jpeg	http://www.gutenberg.org/cache/epub/8000/pg8000.cover.small.jpg	2020-06-04 00:53:41.777975	ebooks/8000
438417	application/epub+zip	http://www.gutenberg.org/ebooks/8000.epub.images	2020-06-04 00:53:37.741764	ebooks/8000
378622	application/zip	http://www.gutenberg.org/files/8000/8000-8.zip	2015-03-22 16:38:02	ebooks/8000
13819	application/rdf+xml	http://www.gutenberg.org/ebooks/8000.rdf	2020-06-11 01:06:26.292046	ebooks/8000
438417	application/epub+zip	http://www.gutenberg.org/ebooks/8000.epub.noimages	2020-06-04 00:53:37.959745	ebooks/8000
1123689	text/html	http://www.gutenberg.org/ebooks/8000.html.noimages	2020-06-04 00:53:37.168806	ebooks/8000
1055258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8000/8000-8.txt	2015-03-22 16:33:38	ebooks/8000
1123689	text/html	http://www.gutenberg.org/ebooks/8000.html.images	2020-06-04 00:53:36.946759	ebooks/8000
1749481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8000.kindle.images	2020-06-04 00:53:39.852705	ebooks/8000
349696	text/html	http://www.gutenberg.org/ebooks/8001.html.noimages	2020-06-04 00:53:42.26999	ebooks/8001
262272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8001/8001.txt	2015-03-30 09:59:28	ebooks/8001
2944	image/jpeg	http://www.gutenberg.org/cache/epub/8001/pg8001.cover.small.jpg	2020-06-04 00:53:44.061945	ebooks/8001
113014	application/epub+zip	http://www.gutenberg.org/ebooks/8001.epub.images	2020-06-04 00:53:42.442978	ebooks/8001
75446	application/zip	http://www.gutenberg.org/files/8001/8001.zip	2015-03-30 10:05:08	ebooks/8001
12674	application/rdf+xml	http://www.gutenberg.org/ebooks/8001.rdf	2020-06-11 01:06:28.170999	ebooks/8001
262238	text/plain	http://www.gutenberg.org/ebooks/8001.txt.utf-8	2020-06-04 00:53:41.921989	ebooks/8001
12601	image/jpeg	http://www.gutenberg.org/cache/epub/8001/pg8001.cover.medium.jpg	2020-06-04 00:53:44.085956	ebooks/8001
349696	text/html	http://www.gutenberg.org/ebooks/8001.html.images	2020-06-04 00:53:42.178005	ebooks/8001
113013	application/epub+zip	http://www.gutenberg.org/ebooks/8001.epub.noimages	2020-06-04 00:53:42.563966	ebooks/8001
450862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8001.kindle.images	2020-06-04 00:53:43.300966	ebooks/8001
450853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8001.kindle.noimages	2020-06-04 00:53:44.034032	ebooks/8001
227279	text/plain	http://www.gutenberg.org/ebooks/8002.txt.utf-8	2020-06-04 00:53:44.198958	ebooks/8002
391148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8002.kindle.images	2020-06-04 00:53:45.437937	ebooks/8002
300750	text/html	http://www.gutenberg.org/ebooks/8002.html.noimages	2020-06-04 00:53:44.541968	ebooks/8002
12669	application/rdf+xml	http://www.gutenberg.org/ebooks/8002.rdf	2020-06-11 01:06:28.19503	ebooks/8002
2946	image/jpeg	http://www.gutenberg.org/cache/epub/8002/pg8002.cover.small.jpg	2020-06-04 00:53:46.097925	ebooks/8002
300750	text/html	http://www.gutenberg.org/ebooks/8002.html.images	2020-06-04 00:53:44.460971	ebooks/8002
97464	application/epub+zip	http://www.gutenberg.org/ebooks/8002.epub.images	2020-06-04 00:53:44.69695	ebooks/8002
62357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8002/8002.zip	2017-01-10 05:23:14	ebooks/8002
97464	application/epub+zip	http://www.gutenberg.org/ebooks/8002.epub.noimages	2020-06-04 00:53:44.805951	ebooks/8002
12648	image/jpeg	http://www.gutenberg.org/cache/epub/8002/pg8002.cover.medium.jpg	2020-06-04 00:53:46.123086	ebooks/8002
227313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8002/8002.txt	2017-01-10 05:23:00	ebooks/8002
391140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8002.kindle.noimages	2020-06-04 00:53:46.071927	ebooks/8002
43598	application/zip	http://www.gutenberg.org/files/8003/8003.zip	2015-03-30 10:09:22	ebooks/8003
173681	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8003/8003.txt	2015-03-30 10:09:04	ebooks/8003
303294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8003.kindle.images	2020-06-04 00:53:47.15191	ebooks/8003
74981	application/epub+zip	http://www.gutenberg.org/ebooks/8003.epub.noimages	2020-06-04 00:53:46.656923	ebooks/8003
2939	image/jpeg	http://www.gutenberg.org/cache/epub/8003/pg8003.cover.small.jpg	2020-06-04 00:53:47.675905	ebooks/8003
303285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8003.kindle.noimages	2020-06-04 00:53:47.6499	ebooks/8003
12666	image/jpeg	http://www.gutenberg.org/cache/epub/8003/pg8003.cover.medium.jpg	2020-06-04 00:53:47.701899	ebooks/8003
227473	text/html	http://www.gutenberg.org/ebooks/8003.html.images	2020-06-04 00:53:46.398935	ebooks/8003
74982	application/epub+zip	http://www.gutenberg.org/ebooks/8003.epub.images	2020-06-04 00:53:46.57395	ebooks/8003
12675	application/rdf+xml	http://www.gutenberg.org/ebooks/8003.rdf	2020-06-11 01:06:28.219008	ebooks/8003
173645	text/plain	http://www.gutenberg.org/ebooks/8003.txt.utf-8	2020-06-04 00:53:46.24093	ebooks/8003
227473	text/html	http://www.gutenberg.org/ebooks/8003.html.noimages	2020-06-04 00:53:46.458952	ebooks/8003
309509	text/html	http://www.gutenberg.org/ebooks/8004.html.images	2020-06-04 00:53:48.037906	ebooks/8004
94221	application/epub+zip	http://www.gutenberg.org/ebooks/8004.epub.noimages	2020-06-04 00:53:48.373896	ebooks/8004
2936	image/jpeg	http://www.gutenberg.org/cache/epub/8004/pg8004.cover.small.jpg	2020-06-04 00:53:49.671879	ebooks/8004
234948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8004/8004.txt	2015-03-30 10:10:44	ebooks/8004
234912	text/plain	http://www.gutenberg.org/ebooks/8004.txt.utf-8	2020-06-04 00:53:47.81192	ebooks/8004
94220	application/epub+zip	http://www.gutenberg.org/ebooks/8004.epub.images	2020-06-04 00:53:48.268904	ebooks/8004
384845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8004.kindle.noimages	2020-06-04 00:53:49.645874	ebooks/8004
12723	image/jpeg	http://www.gutenberg.org/cache/epub/8004/pg8004.cover.medium.jpg	2020-06-04 00:53:49.696885	ebooks/8004
12671	application/rdf+xml	http://www.gutenberg.org/ebooks/8004.rdf	2020-06-11 01:06:28.242038	ebooks/8004
59152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8004/8004.zip	2015-03-30 10:11:02	ebooks/8004
384852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8004.kindle.images	2020-06-04 00:53:49.004893	ebooks/8004
309509	text/html	http://www.gutenberg.org/ebooks/8004.html.noimages	2020-06-04 00:53:48.115951	ebooks/8004
12679	application/rdf+xml	http://www.gutenberg.org/ebooks/8005.rdf	2020-06-11 01:06:28.26603	ebooks/8005
258138	text/html	http://www.gutenberg.org/ebooks/8005.html.noimages	2020-06-04 00:53:50.060883	ebooks/8005
2968	image/jpeg	http://www.gutenberg.org/cache/epub/8005/pg8005.cover.small.jpg	2020-06-04 00:53:51.423849	ebooks/8005
90440	application/epub+zip	http://www.gutenberg.org/ebooks/8005.epub.images	2020-06-04 00:53:50.193865	ebooks/8005
56553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8005/8005.zip	2015-03-30 10:14:48	ebooks/8005
358336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8005.kindle.images	2020-06-04 00:53:50.839859	ebooks/8005
358329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8005.kindle.noimages	2020-06-04 00:53:51.396859	ebooks/8005
12911	image/jpeg	http://www.gutenberg.org/cache/epub/8005/pg8005.cover.medium.jpg	2020-06-04 00:53:51.447856	ebooks/8005
197752	text/plain	http://www.gutenberg.org/ebooks/8005.txt.utf-8	2020-06-04 00:53:49.807888	ebooks/8005
258138	text/html	http://www.gutenberg.org/ebooks/8005.html.images	2020-06-04 00:53:49.988911	ebooks/8005
90441	application/epub+zip	http://www.gutenberg.org/ebooks/8005.epub.noimages	2020-06-04 00:53:50.283877	ebooks/8005
197788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8005/8005.txt	2015-03-30 10:13:46	ebooks/8005
140106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8006/8006.txt	2015-03-30 10:15:52	ebooks/8006
181649	text/html	http://www.gutenberg.org/ebooks/8006.html.images	2020-06-04 00:53:51.730894	ebooks/8006
12548	image/jpeg	http://www.gutenberg.org/cache/epub/8006/pg8006.cover.medium.jpg	2020-06-04 00:53:52.846838	ebooks/8006
181649	text/html	http://www.gutenberg.org/ebooks/8006.html.noimages	2020-06-04 00:53:51.782862	ebooks/8006
68529	application/epub+zip	http://www.gutenberg.org/ebooks/8006.epub.noimages	2020-06-04 00:53:51.951845	ebooks/8006
269493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8006.kindle.images	2020-06-04 00:53:52.370845	ebooks/8006
140070	text/plain	http://www.gutenberg.org/ebooks/8006.txt.utf-8	2020-06-04 00:53:51.556863	ebooks/8006
12668	application/rdf+xml	http://www.gutenberg.org/ebooks/8006.rdf	2020-06-11 01:06:28.290002	ebooks/8006
68529	application/epub+zip	http://www.gutenberg.org/ebooks/8006.epub.images	2020-06-04 00:53:51.879857	ebooks/8006
2932	image/jpeg	http://www.gutenberg.org/cache/epub/8006/pg8006.cover.small.jpg	2020-06-04 00:53:52.822833	ebooks/8006
269489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8006.kindle.noimages	2020-06-04 00:53:52.796836	ebooks/8006
39534	application/zip	http://www.gutenberg.org/files/8006/8006.zip	2015-03-30 10:16:36	ebooks/8006
12669	application/rdf+xml	http://www.gutenberg.org/ebooks/8007.rdf	2020-06-11 01:06:28.31306	ebooks/8007
138064	text/plain	http://www.gutenberg.org/ebooks/8007.txt.utf-8	2020-06-04 00:53:52.954878	ebooks/8007
41389	application/zip	http://www.gutenberg.org/files/8007/8007.zip	2015-03-30 10:17:56	ebooks/8007
179579	text/html	http://www.gutenberg.org/ebooks/8007.html.images	2020-06-04 00:53:53.084845	ebooks/8007
2941	image/jpeg	http://www.gutenberg.org/cache/epub/8007/pg8007.cover.small.jpg	2020-06-04 00:53:54.179827	ebooks/8007
272859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8007.kindle.images	2020-06-04 00:53:53.731823	ebooks/8007
138100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8007/8007.txt	2015-03-30 10:17:32	ebooks/8007
272852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8007.kindle.noimages	2020-06-04 00:53:54.153815	ebooks/8007
70240	application/epub+zip	http://www.gutenberg.org/ebooks/8007.epub.noimages	2020-06-04 00:53:53.30683	ebooks/8007
12492	image/jpeg	http://www.gutenberg.org/cache/epub/8007/pg8007.cover.medium.jpg	2020-06-04 00:53:54.203823	ebooks/8007
70243	application/epub+zip	http://www.gutenberg.org/ebooks/8007.epub.images	2020-06-04 00:53:53.235844	ebooks/8007
179579	text/html	http://www.gutenberg.org/ebooks/8007.html.noimages	2020-06-04 00:53:53.137847	ebooks/8007
31367	text/plain	http://www.gutenberg.org/ebooks/8008.txt.utf-8	2020-06-04 00:53:54.310824	ebooks/8008
2943	image/jpeg	http://www.gutenberg.org/cache/epub/8008/pg8008.cover.small.jpg	2020-06-04 00:53:54.825811	ebooks/8008
11954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8008/8008.zip	2015-03-30 10:19:20	ebooks/8008
124514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8008.kindle.images	2020-06-04 00:53:54.626809	ebooks/8008
31403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8008/8008.txt	2015-03-30 10:19:00	ebooks/8008
124510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8008.kindle.noimages	2020-06-04 00:53:54.800809	ebooks/8008
39884	text/html	http://www.gutenberg.org/ebooks/8008.html.images	2020-06-04 00:53:54.35082	ebooks/8008
34418	application/epub+zip	http://www.gutenberg.org/ebooks/8008.epub.images	2020-06-04 00:53:54.418821	ebooks/8008
12468	image/jpeg	http://www.gutenberg.org/cache/epub/8008/pg8008.cover.medium.jpg	2020-06-04 00:53:54.850808	ebooks/8008
12661	application/rdf+xml	http://www.gutenberg.org/ebooks/8008.rdf	2020-06-11 01:06:28.337013	ebooks/8008
34418	application/epub+zip	http://www.gutenberg.org/ebooks/8008.epub.noimages	2020-06-04 00:53:54.456824	ebooks/8008
39884	text/html	http://www.gutenberg.org/ebooks/8008.html.noimages	2020-06-04 00:53:54.374819	ebooks/8008
176153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8009/8009.txt	2015-03-30 10:20:54	ebooks/8009
332713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8009.kindle.noimages	2020-06-04 00:53:56.438797	ebooks/8009
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/8009.rdf	2020-06-11 01:06:28.36005	ebooks/8009
176117	text/plain	http://www.gutenberg.org/ebooks/8009.txt.utf-8	2020-06-04 00:53:54.959811	ebooks/8009
12654	image/jpeg	http://www.gutenberg.org/cache/epub/8009/pg8009.cover.medium.jpg	2020-06-04 00:53:56.489786	ebooks/8009
84869	application/epub+zip	http://www.gutenberg.org/ebooks/8009.epub.noimages	2020-06-04 00:53:55.407807	ebooks/8009
229482	text/html	http://www.gutenberg.org/ebooks/8009.html.noimages	2020-06-04 00:53:55.196816	ebooks/8009
229482	text/html	http://www.gutenberg.org/ebooks/8009.html.images	2020-06-04 00:53:55.130817	ebooks/8009
332720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8009.kindle.images	2020-06-04 00:53:55.921808	ebooks/8009
2954	image/jpeg	http://www.gutenberg.org/cache/epub/8009/pg8009.cover.small.jpg	2020-06-04 00:53:56.464789	ebooks/8009
84868	application/epub+zip	http://www.gutenberg.org/ebooks/8009.epub.images	2020-06-04 00:53:55.320808	ebooks/8009
52950	application/zip	http://www.gutenberg.org/files/8009/8009.zip	2015-03-30 10:21:10	ebooks/8009
51379	application/epub+zip	http://www.gutenberg.org/ebooks/801.epub.images	2020-06-01 00:20:27.819993	ebooks/801
2684	image/jpeg	http://www.gutenberg.org/cache/epub/801/pg801.cover.small.jpg	2020-06-01 00:20:28.400982	ebooks/801
207511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/801.kindle.images	2020-06-01 00:20:28.121973	ebooks/801
12917	application/rdf+xml	http://www.gutenberg.org/ebooks/801.rdf	2020-06-11 01:00:45.292102	ebooks/801
207508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/801.kindle.noimages	2020-06-01 00:20:28.376997	ebooks/801
96665	text/html	http://www.gutenberg.org/ebooks/801.html.images	2020-06-01 00:20:27.727997	ebooks/801
88228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/801/801-8.txt	2013-10-05 10:30:24	ebooks/801
34344	application/zip	http://www.gutenberg.org/files/801/801-8.zip	2013-10-05 10:30:52	ebooks/801
51380	application/epub+zip	http://www.gutenberg.org/ebooks/801.epub.noimages	2020-06-01 00:20:27.867978	ebooks/801
96665	text/html	http://www.gutenberg.org/ebooks/801.html.noimages	2020-06-01 00:20:27.757985	ebooks/801
9599	image/jpeg	http://www.gutenberg.org/cache/epub/801/pg801.cover.medium.jpg	2020-06-01 00:20:28.423987	ebooks/801
90171	text/plain	http://www.gutenberg.org/ebooks/801.txt.utf-8	2020-06-01 00:20:27.661985	ebooks/801
12677	application/rdf+xml	http://www.gutenberg.org/ebooks/8010.rdf	2020-06-11 01:06:28.38403	ebooks/8010
147809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8010/8010.txt	2015-03-30 10:22:16	ebooks/8010
147773	text/plain	http://www.gutenberg.org/ebooks/8010.txt.utf-8	2020-06-04 00:53:56.597809	ebooks/8010
293337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8010.kindle.images	2020-06-04 00:53:57.422785	ebooks/8010
192737	text/html	http://www.gutenberg.org/ebooks/8010.html.noimages	2020-06-04 00:53:56.797782	ebooks/8010
192737	text/html	http://www.gutenberg.org/ebooks/8010.html.images	2020-06-04 00:53:56.741807	ebooks/8010
74237	application/epub+zip	http://www.gutenberg.org/ebooks/8010.epub.images	2020-06-04 00:53:56.902786	ebooks/8010
74237	application/epub+zip	http://www.gutenberg.org/ebooks/8010.epub.noimages	2020-06-04 00:53:56.977788	ebooks/8010
13021	image/jpeg	http://www.gutenberg.org/cache/epub/8010/pg8010.cover.medium.jpg	2020-06-04 00:53:57.919848	ebooks/8010
46012	application/zip	http://www.gutenberg.org/files/8010/8010.zip	2015-03-30 10:22:32	ebooks/8010
2880	image/jpeg	http://www.gutenberg.org/cache/epub/8010/pg8010.cover.small.jpg	2020-06-04 00:53:57.895767	ebooks/8010
293333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8010.kindle.noimages	2020-06-04 00:53:57.8688	ebooks/8010
173460	text/plain	http://www.gutenberg.org/ebooks/8011.txt.utf-8	2020-06-04 00:53:58.03078	ebooks/8011
79871	application/epub+zip	http://www.gutenberg.org/ebooks/8011.epub.images	2020-06-04 00:53:58.367772	ebooks/8011
2881	image/jpeg	http://www.gutenberg.org/cache/epub/8011/pg8011.cover.small.jpg	2020-06-04 00:53:59.486754	ebooks/8011
226847	text/html	http://www.gutenberg.org/ebooks/8011.html.images	2020-06-04 00:53:58.189777	ebooks/8011
79874	application/epub+zip	http://www.gutenberg.org/ebooks/8011.epub.noimages	2020-06-04 00:53:58.450763	ebooks/8011
173496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8011/8011.txt	2015-03-30 10:24:04	ebooks/8011
321763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8011.kindle.images	2020-06-04 00:53:58.952765	ebooks/8011
226847	text/html	http://www.gutenberg.org/ebooks/8011.html.noimages	2020-06-04 00:53:58.250769	ebooks/8011
50680	application/zip	http://www.gutenberg.org/files/8011/8011.zip	2015-03-30 10:24:22	ebooks/8011
12946	image/jpeg	http://www.gutenberg.org/cache/epub/8011/pg8011.cover.medium.jpg	2020-06-04 00:53:59.510798	ebooks/8011
321758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8011.kindle.noimages	2020-06-04 00:53:59.46077	ebooks/8011
12675	application/rdf+xml	http://www.gutenberg.org/ebooks/8011.rdf	2020-06-11 01:06:28.407999	ebooks/8011
308005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8012.kindle.images	2020-06-04 00:54:00.524735	ebooks/8012
307992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8012.kindle.noimages	2020-06-04 00:54:00.997727	ebooks/8012
213885	text/html	http://www.gutenberg.org/ebooks/8012.html.images	2020-06-04 00:53:59.807743	ebooks/8012
12977	image/jpeg	http://www.gutenberg.org/cache/epub/8012/pg8012.cover.medium.jpg	2020-06-04 00:54:01.047727	ebooks/8012
165178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8012/8012.txt	2015-03-30 10:25:28	ebooks/8012
47129	application/zip	http://www.gutenberg.org/files/8012/8012.zip	2015-03-30 10:25:48	ebooks/8012
165142	text/plain	http://www.gutenberg.org/ebooks/8012.txt.utf-8	2020-06-04 00:53:59.617774	ebooks/8012
213885	text/html	http://www.gutenberg.org/ebooks/8012.html.noimages	2020-06-04 00:53:59.865767	ebooks/8012
12675	application/rdf+xml	http://www.gutenberg.org/ebooks/8012.rdf	2020-06-11 01:06:28.431044	ebooks/8012
75721	application/epub+zip	http://www.gutenberg.org/ebooks/8012.epub.images	2020-06-04 00:53:59.974751	ebooks/8012
75716	application/epub+zip	http://www.gutenberg.org/ebooks/8012.epub.noimages	2020-06-04 00:54:00.052759	ebooks/8012
2886	image/jpeg	http://www.gutenberg.org/cache/epub/8012/pg8012.cover.small.jpg	2020-06-04 00:54:01.023726	ebooks/8012
301325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8013.kindle.images	2020-06-04 00:54:02.063714	ebooks/8013
76097	application/epub+zip	http://www.gutenberg.org/ebooks/8013.epub.noimages	2020-06-04 00:54:01.575725	ebooks/8013
12685	application/rdf+xml	http://www.gutenberg.org/ebooks/8013.rdf	2020-06-11 01:06:28.455024	ebooks/8013
76097	application/epub+zip	http://www.gutenberg.org/ebooks/8013.epub.images	2020-06-04 00:54:01.491733	ebooks/8013
46535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8013/8013.zip	2015-03-30 10:27:34	ebooks/8013
205767	text/html	http://www.gutenberg.org/ebooks/8013.html.images	2020-06-04 00:54:01.316751	ebooks/8013
155269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8013/8013.txt	2015-03-30 10:27:16	ebooks/8013
13143	image/jpeg	http://www.gutenberg.org/cache/epub/8013/pg8013.cover.medium.jpg	2020-06-04 00:54:02.606726	ebooks/8013
301321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8013.kindle.noimages	2020-06-04 00:54:02.556719	ebooks/8013
205767	text/html	http://www.gutenberg.org/ebooks/8013.html.noimages	2020-06-04 00:54:01.376722	ebooks/8013
155233	text/plain	http://www.gutenberg.org/ebooks/8013.txt.utf-8	2020-06-04 00:54:01.157738	ebooks/8013
2859	image/jpeg	http://www.gutenberg.org/cache/epub/8013/pg8013.cover.small.jpg	2020-06-04 00:54:02.581717	ebooks/8013
85566	application/epub+zip	http://www.gutenberg.org/ebooks/8014.epub.images	2020-06-04 00:54:03.059707	ebooks/8014
13107	image/jpeg	http://www.gutenberg.org/cache/epub/8014/pg8014.cover.medium.jpg	2020-06-04 00:54:04.233705	ebooks/8014
187673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8014/8014.txt	2015-03-30 10:28:38	ebooks/8014
12685	application/rdf+xml	http://www.gutenberg.org/ebooks/8014.rdf	2020-06-11 01:06:28.480007	ebooks/8014
187637	text/plain	http://www.gutenberg.org/ebooks/8014.txt.utf-8	2020-06-04 00:54:02.716714	ebooks/8014
344070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8014.kindle.noimages	2020-06-04 00:54:04.1837	ebooks/8014
242457	text/html	http://www.gutenberg.org/ebooks/8014.html.images	2020-06-04 00:54:02.879722	ebooks/8014
54528	application/zip	http://www.gutenberg.org/files/8014/8014.zip	2015-03-30 10:28:54	ebooks/8014
344074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8014.kindle.images	2020-06-04 00:54:03.66072	ebooks/8014
242457	text/html	http://www.gutenberg.org/ebooks/8014.html.noimages	2020-06-04 00:54:02.94271	ebooks/8014
85566	application/epub+zip	http://www.gutenberg.org/ebooks/8014.epub.noimages	2020-06-04 00:54:03.142711	ebooks/8014
2889	image/jpeg	http://www.gutenberg.org/cache/epub/8014/pg8014.cover.small.jpg	2020-06-04 00:54:04.209708	ebooks/8014
2872	image/jpeg	http://www.gutenberg.org/cache/epub/8015/pg8015.cover.small.jpg	2020-06-04 00:54:05.11488	ebooks/8015
65687	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8015/8015.txt	2015-03-30 10:30:32	ebooks/8015
84483	text/html	http://www.gutenberg.org/ebooks/8015.html.noimages	2020-06-04 00:54:04.442895	ebooks/8015
43564	application/epub+zip	http://www.gutenberg.org/ebooks/8015.epub.noimages	2020-06-04 00:54:04.55389	ebooks/8015
20913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8015/8015.zip	2015-03-30 10:33:24	ebooks/8015
12662	application/rdf+xml	http://www.gutenberg.org/ebooks/8015.rdf	2020-06-11 01:06:28.503994	ebooks/8015
12838	image/jpeg	http://www.gutenberg.org/cache/epub/8015/pg8015.cover.medium.jpg	2020-06-04 00:54:05.138897	ebooks/8015
170608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8015.kindle.noimages	2020-06-04 00:54:05.089882	ebooks/8015
65651	text/plain	http://www.gutenberg.org/ebooks/8015.txt.utf-8	2020-06-04 00:54:04.340884	ebooks/8015
84483	text/html	http://www.gutenberg.org/ebooks/8015.html.images	2020-06-04 00:54:04.409898	ebooks/8015
170612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8015.kindle.images	2020-06-04 00:54:04.820884	ebooks/8015
43564	application/epub+zip	http://www.gutenberg.org/ebooks/8015.epub.images	2020-06-04 00:54:04.50492	ebooks/8015
2888	image/jpeg	http://www.gutenberg.org/cache/epub/8016/pg8016.cover.small.jpg	2020-06-04 00:54:06.160865	ebooks/8016
13080	image/jpeg	http://www.gutenberg.org/cache/epub/8016/pg8016.cover.medium.jpg	2020-06-04 00:54:06.184867	ebooks/8016
86582	text/plain	http://www.gutenberg.org/ebooks/8016.txt.utf-8	2020-06-04 00:54:05.244884	ebooks/8016
203152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8016.kindle.noimages	2020-06-04 00:54:06.134872	ebooks/8016
112379	text/html	http://www.gutenberg.org/ebooks/8016.html.noimages	2020-06-04 00:54:05.37188	ebooks/8016
86618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8016/8016.txt	2015-03-30 10:47:38	ebooks/8016
52113	application/epub+zip	http://www.gutenberg.org/ebooks/8016.epub.images	2020-06-04 00:54:05.444882	ebooks/8016
203161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8016.kindle.images	2020-06-04 00:54:05.817882	ebooks/8016
12672	application/rdf+xml	http://www.gutenberg.org/ebooks/8016.rdf	2020-06-11 01:06:28.527009	ebooks/8016
112379	text/html	http://www.gutenberg.org/ebooks/8016.html.images	2020-06-04 00:54:05.332883	ebooks/8016
52112	application/epub+zip	http://www.gutenberg.org/ebooks/8016.epub.noimages	2020-06-04 00:54:05.500874	ebooks/8016
27835	application/zip	http://www.gutenberg.org/files/8016/8016.zip	2015-03-30 10:48:38	ebooks/8016
12666	application/rdf+xml	http://www.gutenberg.org/ebooks/8017.rdf	2020-06-11 01:06:28.550034	ebooks/8017
66267	text/html	http://www.gutenberg.org/ebooks/8017.html.noimages	2020-06-04 00:54:06.37687	ebooks/8017
38928	application/epub+zip	http://www.gutenberg.org/ebooks/8017.epub.images	2020-06-04 00:54:06.429868	ebooks/8017
151940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8017.kindle.images	2020-06-04 00:54:06.696859	ebooks/8017
151931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8017.kindle.noimages	2020-06-04 00:54:06.921868	ebooks/8017
52611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8017/8017.txt	2015-03-30 10:49:40	ebooks/8017
17515	application/zip	http://www.gutenberg.org/files/8017/8017.zip	2015-03-30 10:50:04	ebooks/8017
66267	text/html	http://www.gutenberg.org/ebooks/8017.html.images	2020-06-04 00:54:06.347882	ebooks/8017
38927	application/epub+zip	http://www.gutenberg.org/ebooks/8017.epub.noimages	2020-06-04 00:54:06.472858	ebooks/8017
12868	image/jpeg	http://www.gutenberg.org/cache/epub/8017/pg8017.cover.medium.jpg	2020-06-04 00:54:06.971859	ebooks/8017
2886	image/jpeg	http://www.gutenberg.org/cache/epub/8017/pg8017.cover.small.jpg	2020-06-04 00:54:06.947856	ebooks/8017
52575	text/plain	http://www.gutenberg.org/ebooks/8017.txt.utf-8	2020-06-04 00:54:06.292871	ebooks/8017
137274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8018/8018.txt	2015-03-30 10:51:16	ebooks/8018
297605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8018.kindle.noimages	2020-06-04 00:54:08.580838	ebooks/8018
74569	application/epub+zip	http://www.gutenberg.org/ebooks/8018.epub.images	2020-06-04 00:54:07.470862	ebooks/8018
13184	application/rdf+xml	http://www.gutenberg.org/ebooks/8018.rdf	2020-06-11 01:06:28.575006	ebooks/8018
2880	image/jpeg	http://www.gutenberg.org/cache/epub/8018/pg8018.cover.small.jpg	2020-06-04 00:54:08.606831	ebooks/8018
12835	image/jpeg	http://www.gutenberg.org/cache/epub/8018/pg8018.cover.medium.jpg	2020-06-04 00:54:08.630848	ebooks/8018
137238	text/plain	http://www.gutenberg.org/ebooks/8018.txt.utf-8	2020-06-04 00:54:07.081898	ebooks/8018
187996	text/html	http://www.gutenberg.org/ebooks/8018.html.images	2020-06-04 00:54:07.286859	ebooks/8018
74569	application/epub+zip	http://www.gutenberg.org/ebooks/8018.epub.noimages	2020-06-04 00:54:07.559855	ebooks/8018
187996	text/html	http://www.gutenberg.org/ebooks/8018.html.noimages	2020-06-04 00:54:07.349868	ebooks/8018
45988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8018/8018.zip	2015-03-30 10:51:36	ebooks/8018
297613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8018.kindle.images	2020-06-04 00:54:08.070849	ebooks/8018
12928	application/rdf+xml	http://www.gutenberg.org/ebooks/8019.rdf	2020-06-11 01:06:28.599021	ebooks/8019
556472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8019.kindle.noimages	2020-06-04 00:54:11.551794	ebooks/8019
556496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8019.kindle.images	2020-06-04 00:54:10.576805	ebooks/8019
2891	image/jpeg	http://www.gutenberg.org/cache/epub/8019/pg8019.cover.small.jpg	2020-06-04 00:54:11.578792	ebooks/8019
136632	application/epub+zip	http://www.gutenberg.org/ebooks/8019.epub.noimages	2020-06-04 00:54:09.605828	ebooks/8019
295875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8019/8019.txt	2015-03-30 10:52:40	ebooks/8019
93545	application/zip	http://www.gutenberg.org/files/8019/8019.zip	2015-03-30 10:53:06	ebooks/8019
12953	image/jpeg	http://www.gutenberg.org/cache/epub/8019/pg8019.cover.medium.jpg	2020-06-04 00:54:11.60282	ebooks/8019
418232	text/html	http://www.gutenberg.org/ebooks/8019.html.noimages	2020-06-04 00:54:09.205823	ebooks/8019
136632	application/epub+zip	http://www.gutenberg.org/ebooks/8019.epub.images	2020-06-04 00:54:09.439818	ebooks/8019
418232	text/html	http://www.gutenberg.org/ebooks/8019.html.images	2020-06-04 00:54:09.083837	ebooks/8019
303671	text/plain	http://www.gutenberg.org/ebooks/8019.txt.utf-8	2020-06-04 00:54:08.742875	ebooks/8019
81937	text/html	http://www.gutenberg.org/ebooks/802.html.noimages	2020-06-01 00:20:28.613967	ebooks/802
3783	image/jpeg	http://www.gutenberg.org/cache/epub/802/pg802.cover.small.jpg	2020-06-01 00:20:29.203964	ebooks/802
14146	image/jpeg	http://www.gutenberg.org/cache/epub/802/pg802.cover.medium.jpg	2020-06-01 00:20:29.226971	ebooks/802
76286	text/plain	http://www.gutenberg.org/ebooks/802.txt.utf-8	2020-06-01 00:20:28.527963	ebooks/802
81937	text/html	http://www.gutenberg.org/ebooks/802.html.images	2020-06-01 00:20:28.584987	ebooks/802
49114	application/epub+zip	http://www.gutenberg.org/ebooks/802.epub.images	2020-06-01 00:20:28.671967	ebooks/802
74783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/802/802-8.txt	2013-10-05 07:24:18	ebooks/802
12929	application/rdf+xml	http://www.gutenberg.org/ebooks/802.rdf	2020-06-11 01:00:45.316107	ebooks/802
49112	application/epub+zip	http://www.gutenberg.org/ebooks/802.epub.noimages	2020-06-01 00:20:28.717969	ebooks/802
199336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/802.kindle.noimages	2020-06-01 00:20:29.179954	ebooks/802
199346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/802.kindle.images	2020-06-01 00:20:28.94796	ebooks/802
29029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/802/802-8.zip	2013-10-05 07:24:28	ebooks/802
66449	application/epub+zip	http://www.gutenberg.org/ebooks/8020.epub.images	2020-06-04 00:54:12.020803	ebooks/8020
38101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8020/8020.zip	2015-03-30 10:54:32	ebooks/8020
162668	text/html	http://www.gutenberg.org/ebooks/8020.html.images	2020-06-04 00:54:11.854831	ebooks/8020
265637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8020.kindle.noimages	2020-06-04 00:54:13.031779	ebooks/8020
118735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8020/8020.txt	2015-03-30 10:54:10	ebooks/8020
162668	text/html	http://www.gutenberg.org/ebooks/8020.html.noimages	2020-06-04 00:54:11.911803	ebooks/8020
265645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8020.kindle.images	2020-06-04 00:54:12.566778	ebooks/8020
118699	text/plain	http://www.gutenberg.org/ebooks/8020.txt.utf-8	2020-06-04 00:54:11.710798	ebooks/8020
2876	image/jpeg	http://www.gutenberg.org/cache/epub/8020/pg8020.cover.small.jpg	2020-06-04 00:54:13.057773	ebooks/8020
66449	application/epub+zip	http://www.gutenberg.org/ebooks/8020.epub.noimages	2020-06-04 00:54:12.103786	ebooks/8020
13002	image/jpeg	http://www.gutenberg.org/cache/epub/8020/pg8020.cover.medium.jpg	2020-06-04 00:54:13.081781	ebooks/8020
12674	application/rdf+xml	http://www.gutenberg.org/ebooks/8020.rdf	2020-06-11 01:06:28.622033	ebooks/8020
154793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8021.kindle.images	2020-06-04 00:54:13.615765	ebooks/8021
18028	application/zip	http://www.gutenberg.org/files/8021/8021.zip	2015-03-30 10:56:38	ebooks/8021
12934	application/rdf+xml	http://www.gutenberg.org/ebooks/8021.rdf	2020-06-11 01:06:28.647007	ebooks/8021
40089	application/epub+zip	http://www.gutenberg.org/ebooks/8021.epub.images	2020-06-04 00:54:13.330772	ebooks/8021
13167	image/jpeg	http://www.gutenberg.org/cache/epub/8021/pg8021.cover.medium.jpg	2020-06-04 00:54:13.905774	ebooks/8021
154784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8021.kindle.noimages	2020-06-04 00:54:13.856761	ebooks/8021
2862	image/jpeg	http://www.gutenberg.org/cache/epub/8021/pg8021.cover.small.jpg	2020-06-04 00:54:13.881761	ebooks/8021
40088	application/epub+zip	http://www.gutenberg.org/ebooks/8021.epub.noimages	2020-06-04 00:54:13.376774	ebooks/8021
50779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8021/8021.txt	2015-03-30 10:56:18	ebooks/8021
50743	text/plain	http://www.gutenberg.org/ebooks/8021.txt.utf-8	2020-06-04 00:54:13.186784	ebooks/8021
66080	text/html	http://www.gutenberg.org/ebooks/8021.html.images	2020-06-04 00:54:13.245785	ebooks/8021
66080	text/html	http://www.gutenberg.org/ebooks/8021.html.noimages	2020-06-04 00:54:13.274781	ebooks/8021
42023	text/html	http://www.gutenberg.org/ebooks/8022.html.noimages	2020-06-04 00:54:14.127766	ebooks/8022
13324	image/jpeg	http://www.gutenberg.org/cache/epub/8022/pg8022.cover.medium.jpg	2020-06-04 00:54:14.629759	ebooks/8022
34070	application/epub+zip	http://www.gutenberg.org/ebooks/8022.epub.noimages	2020-06-04 00:54:14.212769	ebooks/8022
32491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8022/8022.txt	2015-03-30 10:57:40	ebooks/8022
12684	application/rdf+xml	http://www.gutenberg.org/ebooks/8022.rdf	2020-06-11 01:06:28.670032	ebooks/8022
130050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8022.kindle.noimages	2020-06-04 00:54:14.580753	ebooks/8022
12494	application/zip	http://www.gutenberg.org/files/8022/8022.zip	2015-03-30 10:57:58	ebooks/8022
130059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8022.kindle.images	2020-06-04 00:54:14.395768	ebooks/8022
42023	text/html	http://www.gutenberg.org/ebooks/8022.html.images	2020-06-04 00:54:14.103762	ebooks/8022
32455	text/plain	http://www.gutenberg.org/ebooks/8022.txt.utf-8	2020-06-04 00:54:14.010763	ebooks/8022
2874	image/jpeg	http://www.gutenberg.org/cache/epub/8022/pg8022.cover.small.jpg	2020-06-04 00:54:14.605755	ebooks/8022
34071	application/epub+zip	http://www.gutenberg.org/ebooks/8022.epub.images	2020-06-04 00:54:14.173762	ebooks/8022
116057	application/epub+zip	http://www.gutenberg.org/ebooks/8023.epub.noimages	2020-06-04 00:54:15.340751	ebooks/8023
464881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8023.kindle.noimages	2020-06-04 00:54:16.75773	ebooks/8023
80862	application/zip	http://www.gutenberg.org/files/8023/8023.zip	2015-03-30 10:59:20	ebooks/8023
257509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8023/8023.txt	2015-03-30 10:59:00	ebooks/8023
2865	image/jpeg	http://www.gutenberg.org/cache/epub/8023/pg8023.cover.small.jpg	2020-06-04 00:54:16.783729	ebooks/8023
339103	text/html	http://www.gutenberg.org/ebooks/8023.html.noimages	2020-06-04 00:54:15.064786	ebooks/8023
464889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8023.kindle.images	2020-06-04 00:54:16.045744	ebooks/8023
12950	image/jpeg	http://www.gutenberg.org/cache/epub/8023/pg8023.cover.medium.jpg	2020-06-04 00:54:16.807731	ebooks/8023
116057	application/epub+zip	http://www.gutenberg.org/ebooks/8023.epub.images	2020-06-04 00:54:15.228755	ebooks/8023
12672	application/rdf+xml	http://www.gutenberg.org/ebooks/8023.rdf	2020-06-11 01:06:28.694015	ebooks/8023
339103	text/html	http://www.gutenberg.org/ebooks/8023.html.images	2020-06-04 00:54:14.97677	ebooks/8023
257473	text/plain	http://www.gutenberg.org/ebooks/8023.txt.utf-8	2020-06-04 00:54:14.740779	ebooks/8023
12978	image/jpeg	http://www.gutenberg.org/cache/epub/8024/pg8024.cover.medium.jpg	2020-06-04 00:54:19.130004	ebooks/8024
380894	text/html	http://www.gutenberg.org/ebooks/8024.html.noimages	2020-06-04 00:54:17.260745	ebooks/8024
121179	application/epub+zip	http://www.gutenberg.org/ebooks/8024.epub.images	2020-06-04 00:54:17.430725	ebooks/8024
380894	text/html	http://www.gutenberg.org/ebooks/8024.html.images	2020-06-04 00:54:17.170757	ebooks/8024
498255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8024.kindle.images	2020-06-04 00:54:18.309707	ebooks/8024
293311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8024/8024.txt	2015-03-30 11:00:14	ebooks/8024
84190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8024/8024.zip	2015-03-30 11:00:32	ebooks/8024
293275	text/plain	http://www.gutenberg.org/ebooks/8024.txt.utf-8	2020-06-04 00:54:16.918742	ebooks/8024
12676	application/rdf+xml	http://www.gutenberg.org/ebooks/8024.rdf	2020-06-11 01:06:28.718002	ebooks/8024
2880	image/jpeg	http://www.gutenberg.org/cache/epub/8024/pg8024.cover.small.jpg	2020-06-04 00:54:19.106992	ebooks/8024
121178	application/epub+zip	http://www.gutenberg.org/ebooks/8024.epub.noimages	2020-06-04 00:54:17.548723	ebooks/8024
498246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8024.kindle.noimages	2020-06-04 00:54:19.080024	ebooks/8024
13218	image/jpeg	http://www.gutenberg.org/cache/epub/8025/pg8025.cover.medium.jpg	2020-06-04 00:54:19.857986	ebooks/8025
38178	text/plain	http://www.gutenberg.org/ebooks/8025.txt.utf-8	2020-06-04 00:54:19.236001	ebooks/8025
2889	image/jpeg	http://www.gutenberg.org/cache/epub/8025/pg8025.cover.small.jpg	2020-06-04 00:54:19.833992	ebooks/8025
49643	text/html	http://www.gutenberg.org/ebooks/8025.html.noimages	2020-06-04 00:54:19.311992	ebooks/8025
36445	application/epub+zip	http://www.gutenberg.org/ebooks/8025.epub.noimages	2020-06-04 00:54:19.402995	ebooks/8025
36444	application/epub+zip	http://www.gutenberg.org/ebooks/8025.epub.images	2020-06-04 00:54:19.361988	ebooks/8025
12678	application/rdf+xml	http://www.gutenberg.org/ebooks/8025.rdf	2020-06-11 01:06:28.741992	ebooks/8025
138600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8025.kindle.images	2020-06-04 00:54:19.606009	ebooks/8025
38214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8025/8025.txt	2015-03-30 11:01:30	ebooks/8025
49643	text/html	http://www.gutenberg.org/ebooks/8025.html.images	2020-06-04 00:54:19.284998	ebooks/8025
14314	application/zip	http://www.gutenberg.org/files/8025/8025.zip	2015-03-30 11:06:04	ebooks/8025
138593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8025.kindle.noimages	2020-06-04 00:54:19.808999	ebooks/8025
2885	image/jpeg	http://www.gutenberg.org/cache/epub/8026/pg8026.cover.small.jpg	2020-06-04 00:54:22.012972	ebooks/8026
12959	image/jpeg	http://www.gutenberg.org/cache/epub/8026/pg8026.cover.medium.jpg	2020-06-04 00:54:22.036963	ebooks/8026
270569	text/plain	http://www.gutenberg.org/ebooks/8026.txt.utf-8	2020-06-04 00:54:19.966997	ebooks/8026
270605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8026/8026.txt	2015-03-30 11:07:22	ebooks/8026
443485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8026.kindle.images	2020-06-04 00:54:21.296968	ebooks/8026
12674	application/rdf+xml	http://www.gutenberg.org/ebooks/8026.rdf	2020-06-11 01:06:28.765995	ebooks/8026
443476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8026.kindle.noimages	2020-06-04 00:54:21.98697	ebooks/8026
72906	application/zip	http://www.gutenberg.org/files/8026/8026.zip	2015-03-30 11:07:42	ebooks/8026
107548	application/epub+zip	http://www.gutenberg.org/ebooks/8026.epub.noimages	2020-06-04 00:54:20.604986	ebooks/8026
351538	text/html	http://www.gutenberg.org/ebooks/8026.html.noimages	2020-06-04 00:54:20.332986	ebooks/8026
351538	text/html	http://www.gutenberg.org/ebooks/8026.html.images	2020-06-04 00:54:20.244981	ebooks/8026
107549	application/epub+zip	http://www.gutenberg.org/ebooks/8026.epub.images	2020-06-04 00:54:20.495979	ebooks/8026
208297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8027.kindle.images	2020-06-04 00:54:22.719955	ebooks/8027
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/8027.rdf	2020-06-11 01:06:28.789016	ebooks/8027
52785	application/epub+zip	http://www.gutenberg.org/ebooks/8027.epub.images	2020-06-04 00:54:22.351956	ebooks/8027
91981	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8027/8027.txt	2015-03-30 11:25:04	ebooks/8027
2884	image/jpeg	http://www.gutenberg.org/cache/epub/8027/pg8027.cover.small.jpg	2020-06-04 00:54:23.059946	ebooks/8027
28481	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8027/8027.zip	2015-03-30 11:25:44	ebooks/8027
91945	text/plain	http://www.gutenberg.org/ebooks/8027.txt.utf-8	2020-06-04 00:54:22.144971	ebooks/8027
12897	image/jpeg	http://www.gutenberg.org/cache/epub/8027/pg8027.cover.medium.jpg	2020-06-04 00:54:23.083951	ebooks/8027
118029	text/html	http://www.gutenberg.org/ebooks/8027.html.images	2020-06-04 00:54:22.237958	ebooks/8027
52786	application/epub+zip	http://www.gutenberg.org/ebooks/8027.epub.noimages	2020-06-04 00:54:22.406965	ebooks/8027
118029	text/html	http://www.gutenberg.org/ebooks/8027.html.noimages	2020-06-04 00:54:22.277965	ebooks/8027
208290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8027.kindle.noimages	2020-06-04 00:54:23.034942	ebooks/8027
152543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8028.kindle.noimages	2020-06-04 00:54:23.841937	ebooks/8028
39815	application/epub+zip	http://www.gutenberg.org/ebooks/8028.epub.noimages	2020-06-04 00:54:23.374942	ebooks/8028
49192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8028/8028.txt	2015-03-30 11:26:56	ebooks/8028
12912	image/jpeg	http://www.gutenberg.org/cache/epub/8028/pg8028.cover.medium.jpg	2020-06-04 00:54:23.89094	ebooks/8028
152551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8028.kindle.images	2020-06-04 00:54:23.60894	ebooks/8028
12664	application/rdf+xml	http://www.gutenberg.org/ebooks/8028.rdf	2020-06-11 01:06:28.812999	ebooks/8028
39815	application/epub+zip	http://www.gutenberg.org/ebooks/8028.epub.images	2020-06-04 00:54:23.330941	ebooks/8028
17800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8028/8028.zip	2015-03-30 11:27:14	ebooks/8028
63881	text/html	http://www.gutenberg.org/ebooks/8028.html.images	2020-06-04 00:54:23.247946	ebooks/8028
2886	image/jpeg	http://www.gutenberg.org/cache/epub/8028/pg8028.cover.small.jpg	2020-06-04 00:54:23.866946	ebooks/8028
63881	text/html	http://www.gutenberg.org/ebooks/8028.html.noimages	2020-06-04 00:54:23.275956	ebooks/8028
49156	text/plain	http://www.gutenberg.org/ebooks/8028.txt.utf-8	2020-06-04 00:54:23.190947	ebooks/8028
31909	application/epub+zip	http://www.gutenberg.org/ebooks/8029.epub.images	2020-06-04 00:54:24.103932	ebooks/8029
12661	application/rdf+xml	http://www.gutenberg.org/ebooks/8029.rdf	2020-06-11 01:06:28.837011	ebooks/8029
2887	image/jpeg	http://www.gutenberg.org/cache/epub/8029/pg8029.cover.small.jpg	2020-06-04 00:54:24.497925	ebooks/8029
28595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8029/8029.txt	2015-03-30 11:30:18	ebooks/8029
120613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8029.kindle.images	2020-06-04 00:54:24.306929	ebooks/8029
120605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8029.kindle.noimages	2020-06-04 00:54:24.471942	ebooks/8029
31909	application/epub+zip	http://www.gutenberg.org/ebooks/8029.epub.noimages	2020-06-04 00:54:24.141928	ebooks/8029
28559	text/plain	http://www.gutenberg.org/ebooks/8029.txt.utf-8	2020-06-04 00:54:23.99594	ebooks/8029
11132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8029/8029.zip	2015-03-30 11:30:44	ebooks/8029
36263	text/html	http://www.gutenberg.org/ebooks/8029.html.images	2020-06-04 00:54:24.03495	ebooks/8029
12840	image/jpeg	http://www.gutenberg.org/cache/epub/8029/pg8029.cover.medium.jpg	2020-06-04 00:54:24.521935	ebooks/8029
36263	text/html	http://www.gutenberg.org/ebooks/8029.html.noimages	2020-06-04 00:54:24.058928	ebooks/8029
77684	text/html	http://www.gutenberg.org/ebooks/803.html.images	2020-06-01 00:20:29.386998	ebooks/803
71661	text/plain	http://www.gutenberg.org/ebooks/803.txt.utf-8	2020-06-01 00:20:29.330954	ebooks/803
70378	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/803/803-8.txt	2013-10-05 08:56:16	ebooks/803
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/803.rdf	2020-06-11 01:00:45.341099	ebooks/803
190832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/803.kindle.noimages	2020-06-01 00:20:29.973968	ebooks/803
190835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/803.kindle.images	2020-06-01 00:20:29.743986	ebooks/803
46952	application/epub+zip	http://www.gutenberg.org/ebooks/803.epub.noimages	2020-06-01 00:20:29.517955	ebooks/803
46951	application/epub+zip	http://www.gutenberg.org/ebooks/803.epub.images	2020-06-01 00:20:29.471965	ebooks/803
77684	text/html	http://www.gutenberg.org/ebooks/803.html.noimages	2020-06-01 00:20:29.414961	ebooks/803
27456	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/803/803-8.zip	2013-10-05 08:56:50	ebooks/803
4350	image/jpeg	http://www.gutenberg.org/cache/epub/803/pg803.cover.small.jpg	2020-06-01 00:20:29.998947	ebooks/803
15164	image/jpeg	http://www.gutenberg.org/cache/epub/803/pg803.cover.medium.jpg	2020-06-01 00:20:30.022053	ebooks/803
54588	text/html	http://www.gutenberg.org/ebooks/8030.html.noimages	2020-06-04 00:54:24.702932	ebooks/8030
42441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8030/8030.txt	2015-03-30 11:32:08	ebooks/8030
36996	application/epub+zip	http://www.gutenberg.org/ebooks/8030.epub.noimages	2020-06-04 00:54:24.794922	ebooks/8030
140940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8030.kindle.noimages	2020-06-04 00:54:25.207921	ebooks/8030
12884	image/jpeg	http://www.gutenberg.org/cache/epub/8030/pg8030.cover.medium.jpg	2020-06-04 00:54:25.257919	ebooks/8030
54588	text/html	http://www.gutenberg.org/ebooks/8030.html.images	2020-06-04 00:54:24.67694	ebooks/8030
15208	application/zip	http://www.gutenberg.org/files/8030/8030.zip	2015-03-30 11:32:26	ebooks/8030
12661	application/rdf+xml	http://www.gutenberg.org/ebooks/8030.rdf	2020-06-11 01:06:28.860038	ebooks/8030
36996	application/epub+zip	http://www.gutenberg.org/ebooks/8030.epub.images	2020-06-04 00:54:24.753924	ebooks/8030
140948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8030.kindle.images	2020-06-04 00:54:25.000916	ebooks/8030
42405	text/plain	http://www.gutenberg.org/ebooks/8030.txt.utf-8	2020-06-04 00:54:24.627927	ebooks/8030
2875	image/jpeg	http://www.gutenberg.org/cache/epub/8030/pg8030.cover.small.jpg	2020-06-04 00:54:25.232918	ebooks/8030
24364	text/html	http://www.gutenberg.org/ebooks/8031.html.noimages	2020-06-04 00:54:25.412912	ebooks/8031
19671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8031/8031.txt	2015-03-30 11:33:50	ebooks/8031
29084	application/epub+zip	http://www.gutenberg.org/ebooks/8031.epub.images	2020-06-04 00:54:25.45091	ebooks/8031
8206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8031/8031.zip	2015-03-30 11:34:06	ebooks/8031
12666	application/rdf+xml	http://www.gutenberg.org/ebooks/8031.rdf	2020-06-11 01:06:28.885989	ebooks/8031
2881	image/jpeg	http://www.gutenberg.org/cache/epub/8031/pg8031.cover.small.jpg	2020-06-04 00:54:25.781917	ebooks/8031
19635	text/plain	http://www.gutenberg.org/ebooks/8031.txt.utf-8	2020-06-04 00:54:25.361921	ebooks/8031
13036	image/jpeg	http://www.gutenberg.org/cache/epub/8031/pg8031.cover.medium.jpg	2020-06-04 00:54:25.805931	ebooks/8031
108248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8031.kindle.images	2020-06-04 00:54:25.620919	ebooks/8031
108240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8031.kindle.noimages	2020-06-04 00:54:25.757906	ebooks/8031
24364	text/html	http://www.gutenberg.org/ebooks/8031.html.images	2020-06-04 00:54:25.392916	ebooks/8031
29084	application/epub+zip	http://www.gutenberg.org/ebooks/8031.epub.noimages	2020-06-04 00:54:25.484912	ebooks/8031
30318	application/epub+zip	http://www.gutenberg.org/ebooks/8032.epub.images	2020-06-04 00:54:26.007903	ebooks/8032
113743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8032.kindle.noimages	2020-06-04 00:54:26.341899	ebooks/8032
113750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8032.kindle.images	2020-06-04 00:54:26.191901	ebooks/8032
2875	image/jpeg	http://www.gutenberg.org/cache/epub/8032/pg8032.cover.small.jpg	2020-06-04 00:54:26.366901	ebooks/8032
30319	application/epub+zip	http://www.gutenberg.org/ebooks/8032.epub.noimages	2020-06-04 00:54:26.043902	ebooks/8032
29489	text/html	http://www.gutenberg.org/ebooks/8032.html.images	2020-06-04 00:54:25.944913	ebooks/8032
23466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8032/8032.txt	2015-03-30 11:35:08	ebooks/8032
9488	application/zip	http://www.gutenberg.org/files/8032/8032.zip	2015-03-30 11:35:32	ebooks/8032
12930	image/jpeg	http://www.gutenberg.org/cache/epub/8032/pg8032.cover.medium.jpg	2020-06-04 00:54:26.390918	ebooks/8032
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/8032.rdf	2020-06-11 01:06:28.909013	ebooks/8032
29489	text/html	http://www.gutenberg.org/ebooks/8032.html.noimages	2020-06-04 00:54:25.965908	ebooks/8032
23430	text/plain	http://www.gutenberg.org/ebooks/8032.txt.utf-8	2020-06-04 00:54:25.909932	ebooks/8032
34537	application/epub+zip	http://www.gutenberg.org/ebooks/8033.epub.images	2020-06-04 00:54:26.613906	ebooks/8033
132005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8033.kindle.images	2020-06-04 00:54:26.838905	ebooks/8033
13535	application/zip	http://www.gutenberg.org/files/8033/8033.zip	2015-03-30 11:37:02	ebooks/8033
132005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8033.kindle.noimages	2020-06-04 00:54:27.02489	ebooks/8033
34537	application/epub+zip	http://www.gutenberg.org/ebooks/8033.epub.noimages	2020-06-04 00:54:26.653908	ebooks/8033
12957	image/jpeg	http://www.gutenberg.org/cache/epub/8033/pg8033.cover.medium.jpg	2020-06-04 00:54:27.073904	ebooks/8033
45342	text/html	http://www.gutenberg.org/ebooks/8033.html.noimages	2020-06-04 00:54:26.566901	ebooks/8033
35501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8033/8033.txt	2015-03-30 11:36:42	ebooks/8033
35465	text/plain	http://www.gutenberg.org/ebooks/8033.txt.utf-8	2020-06-04 00:54:26.496922	ebooks/8033
45342	text/html	http://www.gutenberg.org/ebooks/8033.html.images	2020-06-04 00:54:26.540901	ebooks/8033
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/8033.rdf	2020-06-11 01:06:28.93204	ebooks/8033
2868	image/jpeg	http://www.gutenberg.org/cache/epub/8033/pg8033.cover.small.jpg	2020-06-04 00:54:27.049897	ebooks/8033
12662	application/rdf+xml	http://www.gutenberg.org/ebooks/8034.rdf	2020-06-11 01:06:28.956016	ebooks/8034
30652	application/epub+zip	http://www.gutenberg.org/ebooks/8034.epub.images	2020-06-04 00:54:27.275889	ebooks/8034
115424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8034.kindle.images	2020-06-04 00:54:27.461886	ebooks/8034
23771	text/plain	http://www.gutenberg.org/ebooks/8034.txt.utf-8	2020-06-04 00:54:27.177904	ebooks/8034
30059	text/html	http://www.gutenberg.org/ebooks/8034.html.images	2020-06-04 00:54:27.212893	ebooks/8034
30059	text/html	http://www.gutenberg.org/ebooks/8034.html.noimages	2020-06-04 00:54:27.234895	ebooks/8034
30651	application/epub+zip	http://www.gutenberg.org/ebooks/8034.epub.noimages	2020-06-04 00:54:27.311888	ebooks/8034
12932	image/jpeg	http://www.gutenberg.org/cache/epub/8034/pg8034.cover.medium.jpg	2020-06-04 00:54:27.662881	ebooks/8034
9851	application/zip	http://www.gutenberg.org/files/8034/8034.zip	2015-03-30 11:38:28	ebooks/8034
2876	image/jpeg	http://www.gutenberg.org/cache/epub/8034/pg8034.cover.small.jpg	2020-06-04 00:54:27.638883	ebooks/8034
115415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8034.kindle.noimages	2020-06-04 00:54:27.613884	ebooks/8034
23807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8034/8034.txt	2015-03-30 11:38:10	ebooks/8034
31887	text/html	http://www.gutenberg.org/ebooks/8035.html.noimages	2020-06-04 00:54:27.823885	ebooks/8035
25120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8035/8035.txt	2015-03-30 11:39:38	ebooks/8035
13060	image/jpeg	http://www.gutenberg.org/cache/epub/8035/pg8035.cover.medium.jpg	2020-06-04 00:54:28.261878	ebooks/8035
117245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8035.kindle.noimages	2020-06-04 00:54:28.212874	ebooks/8035
2879	image/jpeg	http://www.gutenberg.org/cache/epub/8035/pg8035.cover.small.jpg	2020-06-04 00:54:28.237874	ebooks/8035
10262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8035/8035.zip	2015-03-30 11:39:56	ebooks/8035
31193	application/epub+zip	http://www.gutenberg.org/ebooks/8035.epub.noimages	2020-06-04 00:54:27.900912	ebooks/8035
25084	text/plain	http://www.gutenberg.org/ebooks/8035.txt.utf-8	2020-06-04 00:54:27.766882	ebooks/8035
12669	application/rdf+xml	http://www.gutenberg.org/ebooks/8035.rdf	2020-06-11 01:06:28.98002	ebooks/8035
117253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8035.kindle.images	2020-06-04 00:54:28.05495	ebooks/8035
31193	application/epub+zip	http://www.gutenberg.org/ebooks/8035.epub.images	2020-06-04 00:54:27.865883	ebooks/8035
31887	text/html	http://www.gutenberg.org/ebooks/8035.html.images	2020-06-04 00:54:27.80288	ebooks/8035
32483	text/html	http://www.gutenberg.org/ebooks/8036.html.images	2020-06-04 00:54:28.402877	ebooks/8036
118315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8036.kindle.noimages	2020-06-04 00:54:28.812872	ebooks/8036
2867	image/jpeg	http://www.gutenberg.org/cache/epub/8036/pg8036.cover.small.jpg	2020-06-04 00:54:28.837884	ebooks/8036
12671	application/rdf+xml	http://www.gutenberg.org/ebooks/8036.rdf	2020-06-11 01:06:29.00403	ebooks/8036
10267	application/zip	http://www.gutenberg.org/files/8036/8036.zip	2015-03-30 11:41:16	ebooks/8036
13081	image/jpeg	http://www.gutenberg.org/cache/epub/8036/pg8036.cover.medium.jpg	2020-06-04 00:54:28.861871	ebooks/8036
118322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8036.kindle.images	2020-06-04 00:54:28.655873	ebooks/8036
25767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8036/8036.txt	2015-03-30 11:40:58	ebooks/8036
25731	text/plain	http://www.gutenberg.org/ebooks/8036.txt.utf-8	2020-06-04 00:54:28.366872	ebooks/8036
31671	application/epub+zip	http://www.gutenberg.org/ebooks/8036.epub.noimages	2020-06-04 00:54:28.501877	ebooks/8036
32483	text/html	http://www.gutenberg.org/ebooks/8036.html.noimages	2020-06-04 00:54:28.424881	ebooks/8036
31670	application/epub+zip	http://www.gutenberg.org/ebooks/8036.epub.images	2020-06-04 00:54:28.465873	ebooks/8036
12928	image/jpeg	http://www.gutenberg.org/cache/epub/8037/pg8037.cover.medium.jpg	2020-06-04 00:54:29.43686	ebooks/8037
29394	application/epub+zip	http://www.gutenberg.org/ebooks/8037.epub.images	2020-06-04 00:54:29.060878	ebooks/8037
29395	application/epub+zip	http://www.gutenberg.org/ebooks/8037.epub.noimages	2020-06-04 00:54:29.095865	ebooks/8037
27996	text/html	http://www.gutenberg.org/ebooks/8037.html.noimages	2020-06-04 00:54:29.019871	ebooks/8037
12664	application/rdf+xml	http://www.gutenberg.org/ebooks/8037.rdf	2020-06-11 01:06:29.027017	ebooks/8037
27996	text/html	http://www.gutenberg.org/ebooks/8037.html.images	2020-06-04 00:54:28.998925	ebooks/8037
8846	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8037/8037.zip	2015-03-30 11:42:40	ebooks/8037
2876	image/jpeg	http://www.gutenberg.org/cache/epub/8037/pg8037.cover.small.jpg	2020-06-04 00:54:29.411874	ebooks/8037
22374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8037/8037.txt	2015-03-30 11:42:22	ebooks/8037
111331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8037.kindle.noimages	2020-06-04 00:54:29.385875	ebooks/8037
111338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8037.kindle.images	2020-06-04 00:54:29.241862	ebooks/8037
22338	text/plain	http://www.gutenberg.org/ebooks/8037.txt.utf-8	2020-06-04 00:54:28.965874	ebooks/8037
41102	application/epub+zip	http://www.gutenberg.org/ebooks/8038.epub.noimages	2020-06-04 00:54:29.734855	ebooks/8038
158010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8038.kindle.noimages	2020-06-04 00:54:30.218871	ebooks/8038
2877	image/jpeg	http://www.gutenberg.org/cache/epub/8038/pg8038.cover.small.jpg	2020-06-04 00:54:30.243855	ebooks/8038
12671	application/rdf+xml	http://www.gutenberg.org/ebooks/8038.rdf	2020-06-11 01:06:29.051017	ebooks/8038
158018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8038.kindle.images	2020-06-04 00:54:29.976857	ebooks/8038
56237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8038/8038.txt	2015-03-30 11:43:34	ebooks/8038
13090	image/jpeg	http://www.gutenberg.org/cache/epub/8038/pg8038.cover.medium.jpg	2020-06-04 00:54:30.267859	ebooks/8038
18756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8038/8038.zip	2015-03-30 11:44:12	ebooks/8038
72131	text/html	http://www.gutenberg.org/ebooks/8038.html.noimages	2020-06-04 00:54:29.633864	ebooks/8038
41102	application/epub+zip	http://www.gutenberg.org/ebooks/8038.epub.images	2020-06-04 00:54:29.689863	ebooks/8038
72131	text/html	http://www.gutenberg.org/ebooks/8038.html.images	2020-06-04 00:54:29.603867	ebooks/8038
56201	text/plain	http://www.gutenberg.org/ebooks/8038.txt.utf-8	2020-06-04 00:54:29.54386	ebooks/8038
118408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8039.kindle.noimages	2020-06-04 00:54:30.819868	ebooks/8039
31540	application/epub+zip	http://www.gutenberg.org/ebooks/8039.epub.noimages	2020-06-04 00:54:30.510844	ebooks/8039
26614	text/plain	http://www.gutenberg.org/ebooks/8039.txt.utf-8	2020-06-04 00:54:30.37385	ebooks/8039
31539	application/epub+zip	http://www.gutenberg.org/ebooks/8039.epub.images	2020-06-04 00:54:30.473849	ebooks/8039
33405	text/html	http://www.gutenberg.org/ebooks/8039.html.images	2020-06-04 00:54:30.410857	ebooks/8039
12668	application/rdf+xml	http://www.gutenberg.org/ebooks/8039.rdf	2020-06-11 01:06:29.074995	ebooks/8039
26650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8039/8039.txt	2015-03-30 11:45:24	ebooks/8039
2890	image/jpeg	http://www.gutenberg.org/cache/epub/8039/pg8039.cover.small.jpg	2020-06-04 00:54:30.844845	ebooks/8039
118415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8039.kindle.images	2020-06-04 00:54:30.664855	ebooks/8039
12979	image/jpeg	http://www.gutenberg.org/cache/epub/8039/pg8039.cover.medium.jpg	2020-06-04 00:54:30.868847	ebooks/8039
10470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8039/8039.zip	2015-03-30 11:45:48	ebooks/8039
33405	text/html	http://www.gutenberg.org/ebooks/8039.html.noimages	2020-06-04 00:54:30.432854	ebooks/8039
708067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/804.kindle.images	2020-06-01 00:20:31.366926	ebooks/804
244976	text/plain; charset=utf-8	http://www.gutenberg.org/files/804/804-0.txt	2017-09-30 07:31:10	ebooks/804
270416	text/html	http://www.gutenberg.org/files/804/804-h/804-h.htm	2017-09-30 07:31:10	ebooks/804
234473	application/epub+zip	http://www.gutenberg.org/ebooks/804.epub.images	2020-06-01 00:20:30.444964	ebooks/804
532203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/804.kindle.noimages	2020-06-01 00:20:32.015962	ebooks/804
16392	image/jpeg	http://www.gutenberg.org/cache/epub/804/pg804.cover.medium.jpg	2020-06-01 00:20:32.082914	ebooks/804
14865	application/rdf+xml	http://www.gutenberg.org/ebooks/804.rdf	2020-06-11 01:00:45.382101	ebooks/804
3726	image/jpeg	http://www.gutenberg.org/cache/epub/804/pg804.cover.small.jpg	2020-06-01 00:20:32.049934	ebooks/804
94901	application/zip	http://www.gutenberg.org/files/804/804-0.zip	2017-09-30 07:31:24	ebooks/804
264549	text/html	http://www.gutenberg.org/files/804/804-h.zip	2017-09-30 07:31:24	ebooks/804
127581	application/epub+zip	http://www.gutenberg.org/ebooks/804.epub.noimages	2020-06-01 00:20:30.678944	ebooks/804
230950	text/html	http://www.gutenberg.org/ebooks/8040.html.images	2020-06-04 00:54:31.19787	ebooks/8040
53477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8040/8040.zip	2015-03-30 11:47:26	ebooks/8040
12969	image/jpeg	http://www.gutenberg.org/cache/epub/8040/pg8040.cover.medium.jpg	2020-06-04 00:54:32.631844	ebooks/8040
12425	application/rdf+xml	http://www.gutenberg.org/ebooks/8040.rdf	2020-06-11 01:06:29.098026	ebooks/8040
337952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8040.kindle.noimages	2020-06-04 00:54:32.581827	ebooks/8040
2867	image/jpeg	http://www.gutenberg.org/cache/epub/8040/pg8040.cover.small.jpg	2020-06-04 00:54:32.607822	ebooks/8040
230950	text/html	http://www.gutenberg.org/ebooks/8040.html.noimages	2020-06-04 00:54:31.262855	ebooks/8040
172392	text/plain	http://www.gutenberg.org/ebooks/8040.txt.utf-8	2020-06-04 00:54:30.976845	ebooks/8040
85057	application/epub+zip	http://www.gutenberg.org/ebooks/8040.epub.images	2020-06-04 00:54:31.389847	ebooks/8040
337957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8040.kindle.images	2020-06-04 00:54:32.029828	ebooks/8040
85060	application/epub+zip	http://www.gutenberg.org/ebooks/8040.epub.noimages	2020-06-04 00:54:31.481868	ebooks/8040
172428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8040/8040.txt	2015-03-30 11:47:00	ebooks/8040
2879	image/jpeg	http://www.gutenberg.org/cache/epub/8041/pg8041.cover.small.jpg	2020-06-04 00:54:33.912805	ebooks/8041
114939	text/plain	http://www.gutenberg.org/ebooks/8041.txt.utf-8	2020-06-04 00:54:32.739833	ebooks/8041
63594	application/epub+zip	http://www.gutenberg.org/ebooks/8041.epub.noimages	2020-06-04 00:54:33.076824	ebooks/8041
12952	image/jpeg	http://www.gutenberg.org/cache/epub/8041/pg8041.cover.medium.jpg	2020-06-04 00:54:33.936801	ebooks/8041
153676	text/html	http://www.gutenberg.org/ebooks/8041.html.noimages	2020-06-04 00:54:32.910817	ebooks/8041
251743	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8041.kindle.images	2020-06-04 00:54:33.481806	ebooks/8041
153676	text/html	http://www.gutenberg.org/ebooks/8041.html.images	2020-06-04 00:54:32.862819	ebooks/8041
36922	application/zip	http://www.gutenberg.org/files/8041/8041.zip	2015-03-30 11:49:12	ebooks/8041
63591	application/epub+zip	http://www.gutenberg.org/ebooks/8041.epub.images	2020-06-04 00:54:33.005816	ebooks/8041
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/8041.rdf	2020-06-11 01:06:29.120992	ebooks/8041
114975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8041/8041.txt	2015-03-30 11:48:36	ebooks/8041
251738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8041.kindle.noimages	2020-06-04 00:54:33.886809	ebooks/8041
12675	application/rdf+xml	http://www.gutenberg.org/ebooks/8042.rdf	2020-06-11 01:06:29.144022	ebooks/8042
89963	application/epub+zip	http://www.gutenberg.org/ebooks/8042.epub.images	2020-06-04 00:54:34.4348	ebooks/8042
12870	image/jpeg	http://www.gutenberg.org/cache/epub/8042/pg8042.cover.medium.jpg	2020-06-04 00:54:35.748781	ebooks/8042
58408	application/zip	http://www.gutenberg.org/files/8042/8042.zip	2015-03-30 11:50:32	ebooks/8042
359876	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8042.kindle.noimages	2020-06-04 00:54:35.698785	ebooks/8042
359879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8042.kindle.images	2020-06-04 00:54:35.117785	ebooks/8042
247831	text/html	http://www.gutenberg.org/ebooks/8042.html.images	2020-06-04 00:54:34.234806	ebooks/8042
89968	application/epub+zip	http://www.gutenberg.org/ebooks/8042.epub.noimages	2020-06-04 00:54:34.531802	ebooks/8042
184911	text/plain	http://www.gutenberg.org/ebooks/8042.txt.utf-8	2020-06-04 00:54:34.047807	ebooks/8042
184947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8042/8042.txt	2015-03-30 11:50:08	ebooks/8042
247831	text/html	http://www.gutenberg.org/ebooks/8042.html.noimages	2020-06-04 00:54:34.30282	ebooks/8042
2878	image/jpeg	http://www.gutenberg.org/cache/epub/8042/pg8042.cover.small.jpg	2020-06-04 00:54:35.724781	ebooks/8042
139015	text/plain	http://www.gutenberg.org/ebooks/8043.txt.utf-8	2020-06-04 00:54:35.857776	ebooks/8043
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/8043.rdf	2020-06-11 01:06:29.167025	ebooks/8043
282005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8043.kindle.noimages	2020-06-04 00:54:37.194764	ebooks/8043
282013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8043.kindle.images	2020-06-04 00:54:36.722794	ebooks/8043
2865	image/jpeg	http://www.gutenberg.org/cache/epub/8043/pg8043.cover.small.jpg	2020-06-04 00:54:37.220768	ebooks/8043
42677	application/zip	http://www.gutenberg.org/files/8043/8043.zip	2015-03-30 11:52:10	ebooks/8043
186253	text/html	http://www.gutenberg.org/ebooks/8043.html.noimages	2020-06-04 00:54:36.06178	ebooks/8043
139051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8043/8043.txt	2015-03-30 11:51:40	ebooks/8043
186253	text/html	http://www.gutenberg.org/ebooks/8043.html.images	2020-06-04 00:54:36.003789	ebooks/8043
12900	image/jpeg	http://www.gutenberg.org/cache/epub/8043/pg8043.cover.medium.jpg	2020-06-04 00:54:37.245757	ebooks/8043
70761	application/epub+zip	http://www.gutenberg.org/ebooks/8043.epub.images	2020-06-04 00:54:36.17278	ebooks/8043
70761	application/epub+zip	http://www.gutenberg.org/ebooks/8043.epub.noimages	2020-06-04 00:54:36.253777	ebooks/8043
57066	application/zip	http://www.gutenberg.org/files/8044/8044.zip	2015-03-30 11:53:36	ebooks/8044
2867	image/jpeg	http://www.gutenberg.org/cache/epub/8044/pg8044.cover.small.jpg	2020-06-04 00:54:38.996739	ebooks/8044
237386	text/html	http://www.gutenberg.org/ebooks/8044.html.images	2020-06-04 00:54:37.583772	ebooks/8044
237386	text/html	http://www.gutenberg.org/ebooks/8044.html.noimages	2020-06-04 00:54:37.650765	ebooks/8044
352790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8044.kindle.noimages	2020-06-04 00:54:38.971735	ebooks/8044
12823	image/jpeg	http://www.gutenberg.org/cache/epub/8044/pg8044.cover.medium.jpg	2020-06-04 00:54:39.020767	ebooks/8044
178300	text/plain	http://www.gutenberg.org/ebooks/8044.txt.utf-8	2020-06-04 00:54:37.352776	ebooks/8044
178336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8044/8044.txt	2015-03-30 11:53:12	ebooks/8044
12675	application/rdf+xml	http://www.gutenberg.org/ebooks/8044.rdf	2020-06-11 01:06:29.191014	ebooks/8044
352797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8044.kindle.images	2020-06-04 00:54:38.416744	ebooks/8044
87921	application/epub+zip	http://www.gutenberg.org/ebooks/8044.epub.images	2020-06-04 00:54:37.775767	ebooks/8044
87922	application/epub+zip	http://www.gutenberg.org/ebooks/8044.epub.noimages	2020-06-04 00:54:37.865758	ebooks/8044
26745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8045/8045.zip	2015-03-30 11:54:54	ebooks/8045
13020	image/jpeg	http://www.gutenberg.org/cache/epub/8045/pg8045.cover.medium.jpg	2020-06-04 00:54:40.084732	ebooks/8045
2886	image/jpeg	http://www.gutenberg.org/cache/epub/8045/pg8045.cover.small.jpg	2020-06-04 00:54:40.060721	ebooks/8045
198555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8045.kindle.images	2020-06-04 00:54:39.715726	ebooks/8045
198548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8045.kindle.noimages	2020-06-04 00:54:40.035721	ebooks/8045
78672	text/plain	http://www.gutenberg.org/ebooks/8045.txt.utf-8	2020-06-04 00:54:39.138757	ebooks/8045
104707	text/html	http://www.gutenberg.org/ebooks/8045.html.noimages	2020-06-04 00:54:39.266735	ebooks/8045
51439	application/epub+zip	http://www.gutenberg.org/ebooks/8045.epub.images	2020-06-04 00:54:39.340733	ebooks/8045
12421	application/rdf+xml	http://www.gutenberg.org/ebooks/8045.rdf	2020-06-11 01:06:29.214025	ebooks/8045
51440	application/epub+zip	http://www.gutenberg.org/ebooks/8045.epub.noimages	2020-06-04 00:54:39.396734	ebooks/8045
104707	text/html	http://www.gutenberg.org/ebooks/8045.html.images	2020-06-04 00:54:39.226741	ebooks/8045
78708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8045/8045.txt	2015-03-30 11:54:34	ebooks/8045
195479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8046.kindle.noimages	2020-06-04 00:54:41.069711	ebooks/8046
77008	text/plain	http://www.gutenberg.org/ebooks/8046.txt.utf-8	2020-06-04 00:54:40.189733	ebooks/8046
12694	application/rdf+xml	http://www.gutenberg.org/ebooks/8046.rdf	2020-06-11 01:06:29.238003	ebooks/8046
13146	image/jpeg	http://www.gutenberg.org/cache/epub/8046/pg8046.cover.medium.jpg	2020-06-04 00:54:41.11872	ebooks/8046
25992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8046/8046.zip	2015-03-30 11:56:34	ebooks/8046
102461	text/html	http://www.gutenberg.org/ebooks/8046.html.images	2020-06-04 00:54:40.275728	ebooks/8046
2872	image/jpeg	http://www.gutenberg.org/cache/epub/8046/pg8046.cover.small.jpg	2020-06-04 00:54:41.094712	ebooks/8046
50875	application/epub+zip	http://www.gutenberg.org/ebooks/8046.epub.noimages	2020-06-04 00:54:40.441719	ebooks/8046
102461	text/html	http://www.gutenberg.org/ebooks/8046.html.noimages	2020-06-04 00:54:40.313719	ebooks/8046
195488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8046.kindle.images	2020-06-04 00:54:40.754737	ebooks/8046
77044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8046/8046.txt	2015-03-30 11:56:08	ebooks/8046
50876	application/epub+zip	http://www.gutenberg.org/ebooks/8046.epub.images	2020-06-04 00:54:40.38572	ebooks/8046
165121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8047.kindle.images	2020-06-04 00:54:41.683705	ebooks/8047
19957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8047/8047.zip	2015-03-30 11:57:48	ebooks/8047
43436	application/epub+zip	http://www.gutenberg.org/ebooks/8047.epub.noimages	2020-06-04 00:54:41.426717	ebooks/8047
165112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8047.kindle.noimages	2020-06-04 00:54:41.942697	ebooks/8047
72566	text/html	http://www.gutenberg.org/ebooks/8047.html.images	2020-06-04 00:54:41.288716	ebooks/8047
43437	application/epub+zip	http://www.gutenberg.org/ebooks/8047.epub.images	2020-06-04 00:54:41.378711	ebooks/8047
55403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8047/8047.txt	2015-03-30 11:57:30	ebooks/8047
13126	image/jpeg	http://www.gutenberg.org/cache/epub/8047/pg8047.cover.medium.jpg	2020-06-04 00:54:41.992698	ebooks/8047
72566	text/html	http://www.gutenberg.org/ebooks/8047.html.noimages	2020-06-04 00:54:41.319712	ebooks/8047
2886	image/jpeg	http://www.gutenberg.org/cache/epub/8047/pg8047.cover.small.jpg	2020-06-04 00:54:41.967701	ebooks/8047
12692	application/rdf+xml	http://www.gutenberg.org/ebooks/8047.rdf	2020-06-11 01:06:29.263041	ebooks/8047
55367	text/plain	http://www.gutenberg.org/ebooks/8047.txt.utf-8	2020-06-04 00:54:41.223717	ebooks/8047
13579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8048/8048.zip	2015-03-30 11:59:10	ebooks/8048
35815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8048/8048.txt	2015-03-30 11:58:50	ebooks/8048
13056	image/jpeg	http://www.gutenberg.org/cache/epub/8048/pg8048.cover.medium.jpg	2020-06-04 00:54:42.703713	ebooks/8048
134029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8048.kindle.images	2020-06-04 00:54:42.457703	ebooks/8048
12424	application/rdf+xml	http://www.gutenberg.org/ebooks/8048.rdf	2020-06-11 01:06:29.286003	ebooks/8048
134038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8048.kindle.noimages	2020-06-04 00:54:42.654731	ebooks/8048
46449	text/html	http://www.gutenberg.org/ebooks/8048.html.images	2020-06-04 00:54:42.144703	ebooks/8048
35194	application/epub+zip	http://www.gutenberg.org/ebooks/8048.epub.noimages	2020-06-04 00:54:42.260701	ebooks/8048
35779	text/plain	http://www.gutenberg.org/ebooks/8048.txt.utf-8	2020-06-04 00:54:42.0977	ebooks/8048
2879	image/jpeg	http://www.gutenberg.org/cache/epub/8048/pg8048.cover.small.jpg	2020-06-04 00:54:42.679704	ebooks/8048
46449	text/html	http://www.gutenberg.org/ebooks/8048.html.noimages	2020-06-04 00:54:42.170708	ebooks/8048
35193	application/epub+zip	http://www.gutenberg.org/ebooks/8048.epub.images	2020-06-04 00:54:42.219701	ebooks/8048
13574	application/zip	http://www.gutenberg.org/files/8049/8049.zip	2015-03-30 12:00:46	ebooks/8049
46675	text/html	http://www.gutenberg.org/ebooks/8049.html.noimages	2020-06-04 00:54:42.881698	ebooks/8049
12424	application/rdf+xml	http://www.gutenberg.org/ebooks/8049.rdf	2020-06-11 01:06:29.309007	ebooks/8049
13089	image/jpeg	http://www.gutenberg.org/cache/epub/8049/pg8049.cover.medium.jpg	2020-06-04 00:54:43.415885	ebooks/8049
35853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8049/8049.txt	2015-03-30 12:00:16	ebooks/8049
35429	application/epub+zip	http://www.gutenberg.org/ebooks/8049.epub.images	2020-06-04 00:54:42.930704	ebooks/8049
2901	image/jpeg	http://www.gutenberg.org/cache/epub/8049/pg8049.cover.small.jpg	2020-06-04 00:54:43.391884	ebooks/8049
134482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8049.kindle.noimages	2020-06-04 00:54:43.366884	ebooks/8049
35817	text/plain	http://www.gutenberg.org/ebooks/8049.txt.utf-8	2020-06-04 00:54:42.8087	ebooks/8049
134489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8049.kindle.images	2020-06-04 00:54:43.168711	ebooks/8049
35430	application/epub+zip	http://www.gutenberg.org/ebooks/8049.epub.noimages	2020-06-04 00:54:42.972705	ebooks/8049
46675	text/html	http://www.gutenberg.org/ebooks/8049.html.images	2020-06-04 00:54:42.855709	ebooks/8049
651044	text/html; charset=utf-8	http://www.gutenberg.org/files/805/805-h/805-h.htm	2020-02-15 03:53:02	ebooks/805
13636	application/rdf+xml	http://www.gutenberg.org/ebooks/805.rdf	2020-06-11 01:00:45.407105	ebooks/805
331528	application/epub+zip	http://www.gutenberg.org/ebooks/805.epub.images	2020-06-01 00:20:32.705917	ebooks/805
331527	application/epub+zip	http://www.gutenberg.org/ebooks/805.epub.noimages	2020-06-01 00:20:32.990917	ebooks/805
1113512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/805.kindle.images	2020-06-01 00:20:34.184036	ebooks/805
566685	text/plain; charset=utf-8	http://www.gutenberg.org/files/805/805-0.txt	2020-02-15 03:53:08	ebooks/805
23831	image/jpeg	http://www.gutenberg.org/cache/epub/805/pg805.cover.medium.jpg	2020-06-01 00:20:35.452887	ebooks/805
1113499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/805.kindle.noimages	2020-06-01 00:20:35.387882	ebooks/805
4051	image/jpeg	http://www.gutenberg.org/cache/epub/805/pg805.cover.small.jpg	2020-06-01 00:20:35.421883	ebooks/805
211012	application/zip	http://www.gutenberg.org/files/805/805-0.zip	2020-02-15 05:57:06	ebooks/805
492718	application/zip	http://www.gutenberg.org/files/805/805-h.zip	2020-02-15 05:57:06	ebooks/805
12428	application/rdf+xml	http://www.gutenberg.org/ebooks/8050.rdf	2020-06-11 01:06:29.33202	ebooks/8050
29845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8050/8050.txt	2015-03-30 12:02:06	ebooks/8050
125404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8050.kindle.noimages	2020-06-04 00:54:47.352836	ebooks/8050
38454	text/html	http://www.gutenberg.org/ebooks/8050.html.images	2020-06-04 00:54:46.709845	ebooks/8050
2875	image/jpeg	http://www.gutenberg.org/cache/epub/8050/pg8050.cover.small.jpg	2020-06-04 00:54:47.378829	ebooks/8050
11763	application/zip	http://www.gutenberg.org/files/8050/8050.zip	2015-03-30 12:02:40	ebooks/8050
38454	text/html	http://www.gutenberg.org/ebooks/8050.html.noimages	2020-06-04 00:54:46.73384	ebooks/8050
29809	text/plain	http://www.gutenberg.org/ebooks/8050.txt.utf-8	2020-06-04 00:54:46.666864	ebooks/8050
13017	image/jpeg	http://www.gutenberg.org/cache/epub/8050/pg8050.cover.medium.jpg	2020-06-04 00:54:47.402834	ebooks/8050
125413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8050.kindle.images	2020-06-04 00:54:47.178836	ebooks/8050
33288	application/epub+zip	http://www.gutenberg.org/ebooks/8050.epub.noimages	2020-06-04 00:54:47.007855	ebooks/8050
33289	application/epub+zip	http://www.gutenberg.org/ebooks/8050.epub.images	2020-06-04 00:54:46.968852	ebooks/8050
28758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8051/8051.txt	2015-03-30 12:03:48	ebooks/8051
36980	text/html	http://www.gutenberg.org/ebooks/8051.html.noimages	2020-06-04 00:54:47.578832	ebooks/8051
123359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8051.kindle.noimages	2020-06-04 00:54:47.99582	ebooks/8051
32675	application/epub+zip	http://www.gutenberg.org/ebooks/8051.epub.images	2020-06-04 00:54:47.622825	ebooks/8051
36980	text/html	http://www.gutenberg.org/ebooks/8051.html.images	2020-06-04 00:54:47.555832	ebooks/8051
123367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8051.kindle.images	2020-06-04 00:54:47.826834	ebooks/8051
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/8051.rdf	2020-06-11 01:06:29.355989	ebooks/8051
2885	image/jpeg	http://www.gutenberg.org/cache/epub/8051/pg8051.cover.small.jpg	2020-06-04 00:54:48.020833	ebooks/8051
13122	image/jpeg	http://www.gutenberg.org/cache/epub/8051/pg8051.cover.medium.jpg	2020-06-04 00:54:48.044865	ebooks/8051
11410	application/zip	http://www.gutenberg.org/files/8051/8051.zip	2015-03-30 12:04:06	ebooks/8051
28722	text/plain	http://www.gutenberg.org/ebooks/8051.txt.utf-8	2020-06-04 00:54:47.513838	ebooks/8051
32675	application/epub+zip	http://www.gutenberg.org/ebooks/8051.epub.noimages	2020-06-04 00:54:47.659827	ebooks/8051
122311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8052.kindle.images	2020-06-04 00:54:48.456841	ebooks/8052
32535	application/epub+zip	http://www.gutenberg.org/ebooks/8052.epub.noimages	2020-06-04 00:54:48.292817	ebooks/8052
12439	application/rdf+xml	http://www.gutenberg.org/ebooks/8052.rdf	2020-06-11 01:06:29.380022	ebooks/8052
122303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8052.kindle.noimages	2020-06-04 00:54:48.621816	ebooks/8052
13284	image/jpeg	http://www.gutenberg.org/cache/epub/8052/pg8052.cover.medium.jpg	2020-06-04 00:54:48.670822	ebooks/8052
32535	application/epub+zip	http://www.gutenberg.org/ebooks/8052.epub.images	2020-06-04 00:54:48.255818	ebooks/8052
27488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8052/8052.txt	2015-03-30 12:05:08	ebooks/8052
35219	text/html	http://www.gutenberg.org/ebooks/8052.html.noimages	2020-06-04 00:54:48.210823	ebooks/8052
2893	image/jpeg	http://www.gutenberg.org/cache/epub/8052/pg8052.cover.small.jpg	2020-06-04 00:54:48.646818	ebooks/8052
35219	text/html	http://www.gutenberg.org/ebooks/8052.html.images	2020-06-04 00:54:48.188822	ebooks/8052
10858	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8052/8052.zip	2015-03-30 12:05:28	ebooks/8052
27452	text/plain	http://www.gutenberg.org/ebooks/8052.txt.utf-8	2020-06-04 00:54:48.148826	ebooks/8052
27779	text/html	http://www.gutenberg.org/ebooks/8053.html.noimages	2020-06-04 00:54:48.829809	ebooks/8053
30689	application/epub+zip	http://www.gutenberg.org/ebooks/8053.epub.images	2020-06-04 00:54:48.869809	ebooks/8053
22019	text/plain	http://www.gutenberg.org/ebooks/8053.txt.utf-8	2020-06-04 00:54:48.774817	ebooks/8053
13335	image/jpeg	http://www.gutenberg.org/cache/epub/8053/pg8053.cover.medium.jpg	2020-06-04 00:54:49.245812	ebooks/8053
22055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8053/8053.txt	2015-03-30 12:06:36	ebooks/8053
2889	image/jpeg	http://www.gutenberg.org/cache/epub/8053/pg8053.cover.small.jpg	2020-06-04 00:54:49.221809	ebooks/8053
27779	text/html	http://www.gutenberg.org/ebooks/8053.html.images	2020-06-04 00:54:48.808809	ebooks/8053
12438	application/rdf+xml	http://www.gutenberg.org/ebooks/8053.rdf	2020-06-11 01:06:29.40401	ebooks/8053
30688	application/epub+zip	http://www.gutenberg.org/ebooks/8053.epub.noimages	2020-06-04 00:54:48.90484	ebooks/8053
9059	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8053/8053.zip	2015-03-30 12:06:58	ebooks/8053
114181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8053.kindle.images	2020-06-04 00:54:49.049811	ebooks/8053
114172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8053.kindle.noimages	2020-06-04 00:54:49.196809	ebooks/8053
127542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8054.kindle.images	2020-06-04 00:54:49.677803	ebooks/8054
13014	image/jpeg	http://www.gutenberg.org/cache/epub/8054/pg8054.cover.medium.jpg	2020-06-04 00:54:49.9058	ebooks/8054
40314	text/html	http://www.gutenberg.org/ebooks/8054.html.images	2020-06-04 00:54:49.39281	ebooks/8054
31200	text/plain	http://www.gutenberg.org/ebooks/8054.txt.utf-8	2020-06-04 00:54:49.349815	ebooks/8054
12339	application/zip	http://www.gutenberg.org/files/8054/8054.zip	2015-03-30 12:08:18	ebooks/8054
12427	application/rdf+xml	http://www.gutenberg.org/ebooks/8054.rdf	2020-06-11 01:06:29.427035	ebooks/8054
2891	image/jpeg	http://www.gutenberg.org/cache/epub/8054/pg8054.cover.small.jpg	2020-06-04 00:54:49.880806	ebooks/8054
31236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8054/8054.txt	2015-03-30 12:07:58	ebooks/8054
33734	application/epub+zip	http://www.gutenberg.org/ebooks/8054.epub.images	2020-06-04 00:54:49.461809	ebooks/8054
33735	application/epub+zip	http://www.gutenberg.org/ebooks/8054.epub.noimages	2020-06-04 00:54:49.500807	ebooks/8054
127535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8054.kindle.noimages	2020-06-04 00:54:49.855803	ebooks/8054
40314	text/html	http://www.gutenberg.org/ebooks/8054.html.noimages	2020-06-04 00:54:49.41681	ebooks/8054
10958	application/zip	http://www.gutenberg.org/files/8055/8055.zip	2015-03-30 12:10:56	ebooks/8055
26853	text/plain	http://www.gutenberg.org/ebooks/8055.txt.utf-8	2020-06-04 00:54:50.009798	ebooks/8055
12427	application/rdf+xml	http://www.gutenberg.org/ebooks/8055.rdf	2020-06-11 01:06:29.45101	ebooks/8055
32199	application/epub+zip	http://www.gutenberg.org/ebooks/8055.epub.images	2020-06-04 00:54:50.118796	ebooks/8055
121191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8055.kindle.images	2020-06-04 00:54:50.317789	ebooks/8055
121180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8055.kindle.noimages	2020-06-04 00:54:50.481792	ebooks/8055
2900	image/jpeg	http://www.gutenberg.org/cache/epub/8055/pg8055.cover.small.jpg	2020-06-04 00:54:50.506791	ebooks/8055
34491	text/html	http://www.gutenberg.org/ebooks/8055.html.noimages	2020-06-04 00:54:50.075797	ebooks/8055
32196	application/epub+zip	http://www.gutenberg.org/ebooks/8055.epub.noimages	2020-06-04 00:54:50.155794	ebooks/8055
26889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8055/8055.txt	2015-03-30 12:10:38	ebooks/8055
34491	text/html	http://www.gutenberg.org/ebooks/8055.html.images	2020-06-04 00:54:50.052799	ebooks/8055
13074	image/jpeg	http://www.gutenberg.org/cache/epub/8055/pg8055.cover.medium.jpg	2020-06-04 00:54:50.530799	ebooks/8055
111749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8056.kindle.images	2020-06-04 00:54:50.908803	ebooks/8056
27461	text/html	http://www.gutenberg.org/ebooks/8056.html.images	2020-06-04 00:54:50.670803	ebooks/8056
27461	text/html	http://www.gutenberg.org/ebooks/8056.html.noimages	2020-06-04 00:54:50.691792	ebooks/8056
21700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8056/8056.txt	2015-03-30 12:11:58	ebooks/8056
29553	application/epub+zip	http://www.gutenberg.org/ebooks/8056.epub.images	2020-06-04 00:54:50.731787	ebooks/8056
12415	application/rdf+xml	http://www.gutenberg.org/ebooks/8056.rdf	2020-06-11 01:06:29.474047	ebooks/8056
2877	image/jpeg	http://www.gutenberg.org/cache/epub/8056/pg8056.cover.small.jpg	2020-06-04 00:54:51.083781	ebooks/8056
21664	text/plain	http://www.gutenberg.org/ebooks/8056.txt.utf-8	2020-06-04 00:54:50.6358	ebooks/8056
12852	image/jpeg	http://www.gutenberg.org/cache/epub/8056/pg8056.cover.medium.jpg	2020-06-04 00:54:51.108781	ebooks/8056
9115	application/zip	http://www.gutenberg.org/files/8056/8056.zip	2015-03-30 12:12:18	ebooks/8056
111741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8056.kindle.noimages	2020-06-04 00:54:51.056789	ebooks/8056
29553	application/epub+zip	http://www.gutenberg.org/ebooks/8056.epub.noimages	2020-06-04 00:54:50.766785	ebooks/8056
22643	text/html	http://www.gutenberg.org/ebooks/8057.html.images	2020-06-04 00:54:51.242781	ebooks/8057
12986	image/jpeg	http://www.gutenberg.org/cache/epub/8057/pg8057.cover.medium.jpg	2020-06-04 00:54:51.655782	ebooks/8057
28552	application/epub+zip	http://www.gutenberg.org/ebooks/8057.epub.noimages	2020-06-04 00:54:51.33578	ebooks/8057
106948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8057.kindle.noimages	2020-06-04 00:54:51.605786	ebooks/8057
28553	application/epub+zip	http://www.gutenberg.org/ebooks/8057.epub.images	2020-06-04 00:54:51.301778	ebooks/8057
7776	application/zip	http://www.gutenberg.org/files/8057/8057.zip	2015-03-30 12:13:42	ebooks/8057
18136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8057/8057.txt	2015-03-30 12:13:24	ebooks/8057
2889	image/jpeg	http://www.gutenberg.org/cache/epub/8057/pg8057.cover.small.jpg	2020-06-04 00:54:51.63079	ebooks/8057
12687	application/rdf+xml	http://www.gutenberg.org/ebooks/8057.rdf	2020-06-11 01:06:29.498981	ebooks/8057
22643	text/html	http://www.gutenberg.org/ebooks/8057.html.noimages	2020-06-04 00:54:51.263778	ebooks/8057
18100	text/plain	http://www.gutenberg.org/ebooks/8057.txt.utf-8	2020-06-04 00:54:51.21179	ebooks/8057
106957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8057.kindle.images	2020-06-04 00:54:51.469779	ebooks/8057
2895	image/jpeg	http://www.gutenberg.org/cache/epub/8058/pg8058.cover.small.jpg	2020-06-04 00:54:52.562774	ebooks/8058
45828	application/epub+zip	http://www.gutenberg.org/ebooks/8058.epub.images	2020-06-04 00:54:51.929779	ebooks/8058
176004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8058.kindle.noimages	2020-06-04 00:54:52.53679	ebooks/8058
22094	application/zip	http://www.gutenberg.org/files/8058/8058.zip	2015-03-30 12:15:20	ebooks/8058
176012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8058.kindle.images	2020-06-04 00:54:52.258765	ebooks/8058
12421	application/rdf+xml	http://www.gutenberg.org/ebooks/8058.rdf	2020-06-11 01:06:29.52201	ebooks/8058
61964	text/plain	http://www.gutenberg.org/ebooks/8058.txt.utf-8	2020-06-04 00:54:51.761797	ebooks/8058
45828	application/epub+zip	http://www.gutenberg.org/ebooks/8058.epub.noimages	2020-06-04 00:54:51.979778	ebooks/8058
81546	text/html	http://www.gutenberg.org/ebooks/8058.html.images	2020-06-04 00:54:51.833787	ebooks/8058
62000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8058/8058.txt	2015-03-30 12:14:50	ebooks/8058
81546	text/html	http://www.gutenberg.org/ebooks/8058.html.noimages	2020-06-04 00:54:51.86677	ebooks/8058
13007	image/jpeg	http://www.gutenberg.org/cache/epub/8058/pg8058.cover.medium.jpg	2020-06-04 00:54:52.586826	ebooks/8058
30570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8059/8059.txt	2015-03-30 12:16:26	ebooks/8059
39392	text/html	http://www.gutenberg.org/ebooks/8059.html.images	2020-06-04 00:54:52.73577	ebooks/8059
12179	application/zip	http://www.gutenberg.org/files/8059/8059.zip	2015-03-30 12:16:48	ebooks/8059
33528	application/epub+zip	http://www.gutenberg.org/ebooks/8059.epub.noimages	2020-06-04 00:54:52.843763	ebooks/8059
12417	application/rdf+xml	http://www.gutenberg.org/ebooks/8059.rdf	2020-06-11 01:06:29.54599	ebooks/8059
30534	text/plain	http://www.gutenberg.org/ebooks/8059.txt.utf-8	2020-06-04 00:54:52.692767	ebooks/8059
125788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8059.kindle.noimages	2020-06-04 00:54:53.195753	ebooks/8059
39392	text/html	http://www.gutenberg.org/ebooks/8059.html.noimages	2020-06-04 00:54:52.759772	ebooks/8059
2900	image/jpeg	http://www.gutenberg.org/cache/epub/8059/pg8059.cover.small.jpg	2020-06-04 00:54:53.220755	ebooks/8059
33527	application/epub+zip	http://www.gutenberg.org/ebooks/8059.epub.images	2020-06-04 00:54:52.804797	ebooks/8059
12928	image/jpeg	http://www.gutenberg.org/cache/epub/8059/pg8059.cover.medium.jpg	2020-06-04 00:54:53.243759	ebooks/8059
125795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8059.kindle.images	2020-06-04 00:54:53.017767	ebooks/8059
10600	image/jpeg	http://www.gutenberg.org/cache/epub/806/pg806.cover.medium.jpg	2020-06-01 00:20:36.674857	ebooks/806
117843	text/html	http://www.gutenberg.org/ebooks/806.html.images	2020-06-01 00:20:35.674897	ebooks/806
229457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/806.kindle.noimages	2020-06-01 00:20:36.625872	ebooks/806
56261	application/epub+zip	http://www.gutenberg.org/ebooks/806.epub.images	2020-06-01 00:20:35.803888	ebooks/806
13287	application/rdf+xml	http://www.gutenberg.org/ebooks/806.rdf	2020-06-11 01:00:45.4321	ebooks/806
35121	application/zip	http://www.gutenberg.org/files/806/806.zip	2013-04-14 07:40:34	ebooks/806
94611	text/plain	http://www.gutenberg.org/ebooks/806.txt.utf-8	2020-06-01 00:20:35.564926	ebooks/806
117843	text/html	http://www.gutenberg.org/ebooks/806.html.noimages	2020-06-01 00:20:35.7169	ebooks/806
229473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/806.kindle.images	2020-06-01 00:20:36.247871	ebooks/806
94639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/806/806.txt	2013-04-14 07:35:58	ebooks/806
56261	application/epub+zip	http://www.gutenberg.org/ebooks/806.epub.noimages	2020-06-01 00:20:35.87088	ebooks/806
3022	image/jpeg	http://www.gutenberg.org/cache/epub/806/pg806.cover.small.jpg	2020-06-01 00:20:36.650912	ebooks/806
32072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8060/8060.txt	2015-03-30 12:17:52	ebooks/8060
2876	image/jpeg	http://www.gutenberg.org/cache/epub/8060/pg8060.cover.small.jpg	2020-06-04 00:54:53.884746	ebooks/8060
33732	application/epub+zip	http://www.gutenberg.org/ebooks/8060.epub.images	2020-06-04 00:54:53.463752	ebooks/8060
41153	text/html	http://www.gutenberg.org/ebooks/8060.html.images	2020-06-04 00:54:53.394755	ebooks/8060
12423	application/rdf+xml	http://www.gutenberg.org/ebooks/8060.rdf	2020-06-11 01:06:29.569	ebooks/8060
41153	text/html	http://www.gutenberg.org/ebooks/8060.html.noimages	2020-06-04 00:54:53.418753	ebooks/8060
32036	text/plain	http://www.gutenberg.org/ebooks/8060.txt.utf-8	2020-06-04 00:54:53.350751	ebooks/8060
128461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8060.kindle.noimages	2020-06-04 00:54:53.859745	ebooks/8060
128468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8060.kindle.images	2020-06-04 00:54:53.679749	ebooks/8060
12878	image/jpeg	http://www.gutenberg.org/cache/epub/8060/pg8060.cover.medium.jpg	2020-06-04 00:54:53.908752	ebooks/8060
33733	application/epub+zip	http://www.gutenberg.org/ebooks/8060.epub.noimages	2020-06-04 00:54:53.501758	ebooks/8060
12706	application/zip	http://www.gutenberg.org/files/8060/8060.zip	2015-03-30 12:18:10	ebooks/8060
31325	application/epub+zip	http://www.gutenberg.org/ebooks/8061.epub.images	2020-06-04 00:54:54.114744	ebooks/8061
26037	text/plain	http://www.gutenberg.org/ebooks/8061.txt.utf-8	2020-06-04 00:54:54.013753	ebooks/8061
2878	image/jpeg	http://www.gutenberg.org/cache/epub/8061/pg8061.cover.small.jpg	2020-06-04 00:54:54.487776	ebooks/8061
118545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8061.kindle.images	2020-06-04 00:54:54.306744	ebooks/8061
33084	text/html	http://www.gutenberg.org/ebooks/8061.html.images	2020-06-04 00:54:54.049751	ebooks/8061
33084	text/html	http://www.gutenberg.org/ebooks/8061.html.noimages	2020-06-04 00:54:54.07274	ebooks/8061
31325	application/epub+zip	http://www.gutenberg.org/ebooks/8061.epub.noimages	2020-06-04 00:54:54.150742	ebooks/8061
10566	application/zip	http://www.gutenberg.org/files/8061/8061.zip	2015-03-30 12:19:36	ebooks/8061
118537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8061.kindle.noimages	2020-06-04 00:54:54.462769	ebooks/8061
12423	application/rdf+xml	http://www.gutenberg.org/ebooks/8061.rdf	2020-06-11 01:06:29.59202	ebooks/8061
12932	image/jpeg	http://www.gutenberg.org/cache/epub/8061/pg8061.cover.medium.jpg	2020-06-04 00:54:54.512739	ebooks/8061
26073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8061/8061.txt	2015-03-30 12:19:18	ebooks/8061
123147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8062.kindle.images	2020-06-04 00:54:54.939732	ebooks/8062
11271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8062/8062.zip	2015-03-30 12:20:58	ebooks/8062
32217	application/epub+zip	http://www.gutenberg.org/ebooks/8062.epub.noimages	2020-06-04 00:54:54.765749	ebooks/8062
31232	text/plain	http://www.gutenberg.org/ebooks/8062.txt.utf-8	2020-06-04 00:54:54.616742	ebooks/8062
123141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8062.kindle.noimages	2020-06-04 00:54:55.113733	ebooks/8062
40234	text/html	http://www.gutenberg.org/ebooks/8062.html.noimages	2020-06-04 00:54:54.682735	ebooks/8062
12433	application/rdf+xml	http://www.gutenberg.org/ebooks/8062.rdf	2020-06-11 01:06:29.615988	ebooks/8062
32215	application/epub+zip	http://www.gutenberg.org/ebooks/8062.epub.images	2020-06-04 00:54:54.727738	ebooks/8062
12845	image/jpeg	http://www.gutenberg.org/cache/epub/8062/pg8062.cover.medium.jpg	2020-06-04 00:54:55.163732	ebooks/8062
31268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8062/8062.txt	2015-03-30 12:20:40	ebooks/8062
2882	image/jpeg	http://www.gutenberg.org/cache/epub/8062/pg8062.cover.small.jpg	2020-06-04 00:54:55.138733	ebooks/8062
40234	text/html	http://www.gutenberg.org/ebooks/8062.html.images	2020-06-04 00:54:54.658745	ebooks/8062
21208	text/html	http://www.gutenberg.org/ebooks/8063.html.noimages	2020-06-04 00:54:55.317725	ebooks/8063
28020	application/epub+zip	http://www.gutenberg.org/ebooks/8063.epub.images	2020-06-04 00:54:55.354771	ebooks/8063
21208	text/html	http://www.gutenberg.org/ebooks/8063.html.images	2020-06-04 00:54:55.297725	ebooks/8063
28020	application/epub+zip	http://www.gutenberg.org/ebooks/8063.epub.noimages	2020-06-04 00:54:55.388738	ebooks/8063
17111	text/plain	http://www.gutenberg.org/ebooks/8063.txt.utf-8	2020-06-04 00:54:55.267735	ebooks/8063
7357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8063/8063.zip	2015-03-30 12:22:50	ebooks/8063
104868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8063.kindle.images	2020-06-04 00:54:55.517734	ebooks/8063
17147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8063/8063.txt	2015-03-30 12:22:30	ebooks/8063
2879	image/jpeg	http://www.gutenberg.org/cache/epub/8063/pg8063.cover.small.jpg	2020-06-04 00:54:55.673723	ebooks/8063
104884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8063.kindle.noimages	2020-06-04 00:54:55.648725	ebooks/8063
12431	application/rdf+xml	http://www.gutenberg.org/ebooks/8063.rdf	2020-06-11 01:06:29.639018	ebooks/8063
12923	image/jpeg	http://www.gutenberg.org/cache/epub/8063/pg8063.cover.medium.jpg	2020-06-04 00:54:55.697722	ebooks/8063
2874	image/jpeg	http://www.gutenberg.org/cache/epub/8064/pg8064.cover.small.jpg	2020-06-04 00:54:56.205716	ebooks/8064
17237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8064/8064.txt	2015-03-30 12:23:50	ebooks/8064
12431	application/rdf+xml	http://www.gutenberg.org/ebooks/8064.rdf	2020-06-11 01:06:29.662981	ebooks/8064
21332	text/html	http://www.gutenberg.org/ebooks/8064.html.noimages	2020-06-04 00:54:55.851742	ebooks/8064
104835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8064.kindle.noimages	2020-06-04 00:54:56.180716	ebooks/8064
21332	text/html	http://www.gutenberg.org/ebooks/8064.html.images	2020-06-04 00:54:55.832718	ebooks/8064
7423	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8064/8064.zip	2015-03-30 12:24:10	ebooks/8064
27951	application/epub+zip	http://www.gutenberg.org/ebooks/8064.epub.noimages	2020-06-04 00:54:55.922718	ebooks/8064
17201	text/plain	http://www.gutenberg.org/ebooks/8064.txt.utf-8	2020-06-04 00:54:55.800758	ebooks/8064
104843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8064.kindle.images	2020-06-04 00:54:56.050716	ebooks/8064
27951	application/epub+zip	http://www.gutenberg.org/ebooks/8064.epub.images	2020-06-04 00:54:55.889719	ebooks/8064
12797	image/jpeg	http://www.gutenberg.org/cache/epub/8064/pg8064.cover.medium.jpg	2020-06-04 00:54:56.229713	ebooks/8064
108012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8065.kindle.noimages	2020-06-04 00:54:56.729709	ebooks/8065
12760	image/jpeg	http://www.gutenberg.org/cache/epub/8065/pg8065.cover.medium.jpg	2020-06-04 00:54:56.778706	ebooks/8065
8343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8065/8065.zip	2015-03-30 12:25:50	ebooks/8065
28800	application/epub+zip	http://www.gutenberg.org/ebooks/8065.epub.noimages	2020-06-04 00:54:56.456727	ebooks/8065
24319	text/html	http://www.gutenberg.org/ebooks/8065.html.images	2020-06-04 00:54:56.363716	ebooks/8065
19531	text/plain	http://www.gutenberg.org/ebooks/8065.txt.utf-8	2020-06-04 00:54:56.332721	ebooks/8065
28801	application/epub+zip	http://www.gutenberg.org/ebooks/8065.epub.images	2020-06-04 00:54:56.422713	ebooks/8065
12414	application/rdf+xml	http://www.gutenberg.org/ebooks/8065.rdf	2020-06-11 01:06:29.688003	ebooks/8065
24319	text/html	http://www.gutenberg.org/ebooks/8065.html.noimages	2020-06-04 00:54:56.383744	ebooks/8065
2874	image/jpeg	http://www.gutenberg.org/cache/epub/8065/pg8065.cover.small.jpg	2020-06-04 00:54:56.754727	ebooks/8065
108033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8065.kindle.images	2020-06-04 00:54:56.59271	ebooks/8065
19567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8065/8065.txt	2015-03-30 12:25:32	ebooks/8065
13078	image/jpeg	http://www.gutenberg.org/cache/epub/8066/pg8066.cover.medium.jpg	2020-06-04 00:54:57.878996	ebooks/8066
120791	text/html	http://www.gutenberg.org/ebooks/8066.html.images	2020-06-04 00:54:57.006741	ebooks/8066
28745	application/zip	http://www.gutenberg.org/files/8066/8066.zip	2015-03-30 12:27:30	ebooks/8066
2882	image/jpeg	http://www.gutenberg.org/cache/epub/8066/pg8066.cover.small.jpg	2020-06-04 00:54:57.853998	ebooks/8066
211664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8066.kindle.noimages	2020-06-04 00:54:57.828996	ebooks/8066
12429	application/rdf+xml	http://www.gutenberg.org/ebooks/8066.rdf	2020-06-11 01:06:29.711007	ebooks/8066
53797	application/epub+zip	http://www.gutenberg.org/ebooks/8066.epub.images	2020-06-04 00:54:57.123712	ebooks/8066
120791	text/html	http://www.gutenberg.org/ebooks/8066.html.noimages	2020-06-04 00:54:57.047726	ebooks/8066
92574	text/plain	http://www.gutenberg.org/ebooks/8066.txt.utf-8	2020-06-04 00:54:56.883715	ebooks/8066
211673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8066.kindle.images	2020-06-04 00:54:57.504718	ebooks/8066
92610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8066/8066.txt	2015-03-30 12:27:10	ebooks/8066
53796	application/epub+zip	http://www.gutenberg.org/ebooks/8066.epub.noimages	2020-06-04 00:54:57.179767	ebooks/8066
332017	text/plain	http://www.gutenberg.org/ebooks/8067.txt.utf-8	2020-06-04 00:54:57.992015	ebooks/8067
672815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8067.kindle.images	2020-06-04 00:54:59.365983	ebooks/8067
4768	image/jpeg	http://www.gutenberg.org/cache/epub/8067/pg8067.cover.small.jpg	2020-06-04 00:55:00.172139	ebooks/8067
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/8067.rdf	2020-06-11 01:06:29.734987	ebooks/8067
125325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8067/8067.zip	2012-10-13 16:07:00	ebooks/8067
167709	application/epub+zip	http://www.gutenberg.org/ebooks/8067.epub.noimages	2020-06-04 00:54:58.588983	ebooks/8067
332045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8067/8067.txt	2012-10-13 15:55:46	ebooks/8067
364566	text/html	http://www.gutenberg.org/ebooks/8067.html.noimages	2020-06-04 00:54:58.314991	ebooks/8067
364566	text/html	http://www.gutenberg.org/ebooks/8067.html.images	2020-06-04 00:54:58.22899	ebooks/8067
25938	image/jpeg	http://www.gutenberg.org/cache/epub/8067/pg8067.cover.medium.jpg	2020-06-04 00:55:00.198964	ebooks/8067
167711	application/epub+zip	http://www.gutenberg.org/ebooks/8067.epub.images	2020-06-04 00:54:58.480002	ebooks/8067
672797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8067.kindle.noimages	2020-06-04 00:55:00.143978	ebooks/8067
1567314	text/html	http://www.gutenberg.org/ebooks/8068.html.images	2020-06-04 00:55:01.09995	ebooks/8068
13137	application/rdf+xml	http://www.gutenberg.org/ebooks/8068.rdf	2020-06-11 01:06:29.758986	ebooks/8068
1514486	text/plain	http://www.gutenberg.org/ebooks/8068.txt.utf-8	2020-06-04 00:55:00.347965	ebooks/8068
1514514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8068/8068.txt	2012-10-18 13:12:08	ebooks/8068
2528709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8068.kindle.noimages	2020-06-04 00:55:07.455868	ebooks/8068
650189	application/epub+zip	http://www.gutenberg.org/ebooks/8068.epub.noimages	2020-06-04 00:55:02.230952	ebooks/8068
578005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8068/8068.zip	2012-10-18 13:18:32	ebooks/8068
14704	image/jpeg	http://www.gutenberg.org/cache/epub/8068/pg8068.cover.medium.jpg	2020-06-04 00:55:07.509877	ebooks/8068
1567314	text/html	http://www.gutenberg.org/ebooks/8068.html.noimages	2020-06-04 00:55:01.411954	ebooks/8068
2528722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8068.kindle.images	2020-06-04 00:55:04.843913	ebooks/8068
3112	image/jpeg	http://www.gutenberg.org/cache/epub/8068/pg8068.cover.small.jpg	2020-06-04 00:55:07.484872	ebooks/8068
650190	application/epub+zip	http://www.gutenberg.org/ebooks/8068.epub.images	2020-06-04 00:55:01.945974	ebooks/8068
565895	application/epub+zip	http://www.gutenberg.org/ebooks/8069.epub.images	2020-06-04 00:55:09.21887	ebooks/8069
1383481	text/html	http://www.gutenberg.org/ebooks/8069.html.images	2020-06-04 00:55:08.434861	ebooks/8069
1383481	text/html	http://www.gutenberg.org/ebooks/8069.html.noimages	2020-06-04 00:55:08.710873	ebooks/8069
2208371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8069.kindle.images	2020-06-04 00:55:11.905821	ebooks/8069
2943	image/jpeg	http://www.gutenberg.org/cache/epub/8069/pg8069.cover.small.jpg	2020-06-04 00:55:14.341779	ebooks/8069
497581	application/zip	http://www.gutenberg.org/files/8069/8069.zip	2012-08-18 07:12:46	ebooks/8069
13017	application/rdf+xml	http://www.gutenberg.org/ebooks/8069.rdf	2020-06-11 01:06:29.78299	ebooks/8069
13073	image/jpeg	http://www.gutenberg.org/cache/epub/8069/pg8069.cover.medium.jpg	2020-06-04 00:55:14.365788	ebooks/8069
2208364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8069.kindle.noimages	2020-06-04 00:55:14.312784	ebooks/8069
565896	application/epub+zip	http://www.gutenberg.org/ebooks/8069.epub.noimages	2020-06-04 00:55:09.504872	ebooks/8069
1317210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8069/8069.txt	2012-08-18 07:12:22	ebooks/8069
1317182	text/plain	http://www.gutenberg.org/ebooks/8069.txt.utf-8	2020-06-04 00:55:07.646868	ebooks/8069
192479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/807.kindle.noimages	2020-06-01 00:20:38.122891	ebooks/807
69274	text/plain; charset=utf-8	http://www.gutenberg.org/files/807/807-0.txt	2014-12-24 23:55:06	ebooks/807
26817	text/plain; charset=utf-8	http://www.gutenberg.org/files/807/807-0.zip	2014-12-24 23:58:16	ebooks/807
47471	application/epub+zip	http://www.gutenberg.org/ebooks/807.epub.noimages	2020-06-01 00:20:37.449858	ebooks/807
3045	image/jpeg	http://www.gutenberg.org/cache/epub/807/pg807.cover.small.jpg	2020-06-01 00:20:38.149849	ebooks/807
12448	image/jpeg	http://www.gutenberg.org/cache/epub/807/pg807.cover.medium.jpg	2020-06-01 00:20:38.17486	ebooks/807
12317	application/rdf+xml	http://www.gutenberg.org/ebooks/807.rdf	2020-06-11 01:00:45.454101	ebooks/807
76073	text/html	http://www.gutenberg.org/files/807/807-h/807-h.htm	2014-12-24 23:55:21	ebooks/807
358426	application/epub+zip	http://www.gutenberg.org/ebooks/807.epub.images	2020-06-01 00:20:37.283903	ebooks/807
540864	text/html	http://www.gutenberg.org/files/807/807-h.zip	2014-12-24 23:58:17	ebooks/807
810606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/807.kindle.images	2020-06-01 00:20:37.879849	ebooks/807
558761	application/epub+zip	http://www.gutenberg.org/ebooks/8070.epub.images	2020-06-04 00:55:15.949792	ebooks/8070
2938	image/jpeg	http://www.gutenberg.org/cache/epub/8070/pg8070.cover.small.jpg	2020-06-04 00:55:20.884694	ebooks/8070
13240	image/jpeg	http://www.gutenberg.org/cache/epub/8070/pg8070.cover.medium.jpg	2020-06-04 00:55:20.9087	ebooks/8070
494374	application/zip	http://www.gutenberg.org/files/8070/8070.zip	2012-10-18 13:18:36	ebooks/8070
1341709	text/plain	http://www.gutenberg.org/ebooks/8070.txt.utf-8	2020-06-04 00:55:14.501783	ebooks/8070
2187033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8070.kindle.noimages	2020-06-04 00:55:20.8567	ebooks/8070
1341737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8070/8070.txt	2012-10-18 13:13:06	ebooks/8070
1390474	text/html	http://www.gutenberg.org/ebooks/8070.html.images	2020-06-04 00:55:15.194791	ebooks/8070
1390474	text/html	http://www.gutenberg.org/ebooks/8070.html.noimages	2020-06-04 00:55:15.476777	ebooks/8070
2187041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8070.kindle.images	2020-06-04 00:55:18.519728	ebooks/8070
12748	application/rdf+xml	http://www.gutenberg.org/ebooks/8070.rdf	2020-06-11 01:06:29.806981	ebooks/8070
558761	application/epub+zip	http://www.gutenberg.org/ebooks/8070.epub.noimages	2020-06-04 00:55:16.204755	ebooks/8070
1146635	text/plain	http://www.gutenberg.org/ebooks/8071.txt.utf-8	2020-06-04 00:55:21.038696	ebooks/8071
493223	application/epub+zip	http://www.gutenberg.org/ebooks/8071.epub.noimages	2020-06-04 00:55:22.556886	ebooks/8071
1920044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8071.kindle.images	2020-06-04 00:55:24.573862	ebooks/8071
1146650	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8071/8071.txt	2012-10-18 13:14:04	ebooks/8071
1920039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8071.kindle.noimages	2020-06-04 00:55:26.592827	ebooks/8071
2941	image/jpeg	http://www.gutenberg.org/cache/epub/8071/pg8071.cover.small.jpg	2020-06-04 00:55:26.620828	ebooks/8071
493224	application/epub+zip	http://www.gutenberg.org/ebooks/8071.epub.images	2020-06-04 00:55:22.332908	ebooks/8071
1190973	text/html	http://www.gutenberg.org/ebooks/8071.html.images	2020-06-04 00:55:21.672702	ebooks/8071
435071	application/zip	http://www.gutenberg.org/files/8071/8071-8.zip	2012-10-18 13:18:42	ebooks/8071
1146651	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8071/8071-8.txt	2012-10-18 13:14:12	ebooks/8071
12786	image/jpeg	http://www.gutenberg.org/cache/epub/8071/pg8071.cover.medium.jpg	2020-06-04 00:55:26.644821	ebooks/8071
1190973	text/html	http://www.gutenberg.org/ebooks/8071.html.noimages	2020-06-04 00:55:21.907733	ebooks/8071
14598	application/rdf+xml	http://www.gutenberg.org/ebooks/8071.rdf	2020-06-11 01:06:29.833018	ebooks/8071
435024	application/zip	http://www.gutenberg.org/files/8071/8071.zip	2012-10-18 13:18:40	ebooks/8071
801914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8072/8072-8.txt	2013-06-05 08:39:02	ebooks/8072
13832	image/jpeg	http://www.gutenberg.org/cache/epub/8072/pg8072.cover.medium.jpg	2020-06-04 00:55:31.409767	ebooks/8072
3752	image/jpeg	http://www.gutenberg.org/cache/epub/8072/pg8072.cover.small.jpg	2020-06-04 00:55:31.369762	ebooks/8072
1431075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8072.kindle.noimages	2020-06-04 00:55:31.323767	ebooks/8072
315893	application/zip	http://www.gutenberg.org/files/8072/8072-8.zip	2013-06-05 08:53:36	ebooks/8072
361339	application/epub+zip	http://www.gutenberg.org/ebooks/8072.epub.noimages	2020-06-04 00:55:27.829824	ebooks/8072
1431082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8072.kindle.images	2020-06-04 00:55:29.577785	ebooks/8072
326549	application/zip	http://www.gutenberg.org/files/8072/8072-h.zip	2013-06-05 08:53:36	ebooks/8072
315739	application/zip	http://www.gutenberg.org/files/8072/8072.zip	2013-06-05 08:53:36	ebooks/8072
361338	application/epub+zip	http://www.gutenberg.org/ebooks/8072.epub.images	2020-06-04 00:55:27.49483	ebooks/8072
912060	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8072/8072-h/8072-h.htm	2013-06-05 08:53:20	ebooks/8072
15072	application/rdf+xml	http://www.gutenberg.org/ebooks/8072.rdf	2020-06-11 01:06:29.860007	ebooks/8072
802205	text/plain	http://www.gutenberg.org/ebooks/8072.txt.utf-8	2020-06-04 00:55:26.770833	ebooks/8072
802052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8072/8072.txt	2013-06-05 08:38:50	ebooks/8072
401446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8073.kindle.images	2020-06-04 00:55:32.426746	ebooks/8073
3498	image/jpeg	http://www.gutenberg.org/cache/epub/8073/pg8073.cover.small.jpg	2020-06-04 00:55:32.95477	ebooks/8073
75998	text/plain; charset=utf-8	http://www.gutenberg.org/files/8073/8073-0.zip	2020-06-01 06:45:50	ebooks/8073
195355	text/plain; charset=utf-8	http://www.gutenberg.org/files/8073/8073-0.txt	2020-06-01 06:45:28	ebooks/8073
75589	application/zip	http://www.gutenberg.org/files/8073/8073.zip	2009-07-28 10:15:34	ebooks/8073
13809	application/rdf+xml	http://www.gutenberg.org/ebooks/8073.rdf	2020-06-11 01:06:29.885016	ebooks/8073
241083	text/html; charset=utf-8	http://www.gutenberg.org/files/8073/8073-h/8073-h.htm	2020-06-01 06:45:28	ebooks/8073
97574	application/epub+zip	http://www.gutenberg.org/ebooks/8073.epub.images	2020-06-04 00:55:31.765756	ebooks/8073
12433	image/jpeg	http://www.gutenberg.org/cache/epub/8073/pg8073.cover.medium.jpg	2020-06-04 00:55:32.982759	ebooks/8073
80102	text/html; charset=utf-8	http://www.gutenberg.org/files/8073/8073-h.zip	2020-06-01 06:45:50	ebooks/8073
97573	application/epub+zip	http://www.gutenberg.org/ebooks/8073.epub.noimages	2020-06-04 00:55:31.923764	ebooks/8073
192194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8073/8073.txt	2009-07-28 10:14:40	ebooks/8073
401437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8073.kindle.noimages	2020-06-04 00:55:32.923757	ebooks/8073
995624	text/plain	http://www.gutenberg.org/ebooks/8074.txt.utf-8	2020-06-04 00:55:33.120749	ebooks/8074
14061	application/rdf+xml	http://www.gutenberg.org/ebooks/8074.rdf	2020-06-11 01:06:29.911019	ebooks/8074
1674621	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8074.kindle.noimages	2020-06-04 00:55:38.358987	ebooks/8074
967758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8074/8074-8.txt	2015-03-24 10:55:52	ebooks/8074
411897	application/epub+zip	http://www.gutenberg.org/ebooks/8074.epub.noimages	2020-06-04 00:55:34.588723	ebooks/8074
1674637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8074.kindle.images	2020-06-04 00:55:36.469995	ebooks/8074
411897	application/epub+zip	http://www.gutenberg.org/ebooks/8074.epub.images	2020-06-04 00:55:34.317748	ebooks/8074
3895	image/jpeg	http://www.gutenberg.org/cache/epub/8074/pg8074.cover.small.jpg	2020-06-04 00:55:38.387975	ebooks/8074
1060291	text/html	http://www.gutenberg.org/ebooks/8074.html.noimages	2020-06-04 00:55:33.900753	ebooks/8074
15848	image/jpeg	http://www.gutenberg.org/cache/epub/8074/pg8074.cover.medium.jpg	2020-06-04 00:55:38.411977	ebooks/8074
348748	application/zip	http://www.gutenberg.org/files/8074/8074-8.zip	2015-03-24 11:02:54	ebooks/8074
1060291	text/html	http://www.gutenberg.org/ebooks/8074.html.images	2020-06-04 00:55:33.703756	ebooks/8074
356746	application/epub+zip	http://www.gutenberg.org/ebooks/8075.epub.images	2020-06-04 00:55:39.521976	ebooks/8075
16215	image/jpeg	http://www.gutenberg.org/cache/epub/8075/pg8075.cover.medium.jpg	2020-06-04 00:55:42.919907	ebooks/8075
304273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8075/8075.zip	2015-05-17 10:40:04	ebooks/8075
3641	image/jpeg	http://www.gutenberg.org/cache/epub/8075/pg8075.cover.small.jpg	2020-06-04 00:55:42.894923	ebooks/8075
1375430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8075.kindle.images	2020-06-04 00:55:41.296933	ebooks/8075
14915	application/rdf+xml	http://www.gutenberg.org/ebooks/8075.rdf	2020-06-11 01:06:29.93499	ebooks/8075
831846	text/html	http://www.gutenberg.org/ebooks/8075.html.noimages	2020-06-04 00:55:39.186983	ebooks/8075
774321	text/plain	http://www.gutenberg.org/ebooks/8075.txt.utf-8	2020-06-04 00:55:38.536996	ebooks/8075
774351	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8075/8075.txt	2015-05-17 10:26:44	ebooks/8075
1375424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8075.kindle.noimages	2020-06-04 00:55:42.867912	ebooks/8075
356748	application/epub+zip	http://www.gutenberg.org/ebooks/8075.epub.noimages	2020-06-04 00:55:39.724978	ebooks/8075
831846	text/html	http://www.gutenberg.org/ebooks/8075.html.images	2020-06-04 00:55:39.018972	ebooks/8075
12065	image/jpeg	http://www.gutenberg.org/cache/epub/8076/pg8076.cover.medium.jpg	2020-06-04 00:55:51.101803	ebooks/8076
698082	application/epub+zip	http://www.gutenberg.org/ebooks/8076.epub.noimages	2020-06-04 00:55:44.645933	ebooks/8076
648338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8076/8076.zip	2011-03-18 08:39:22	ebooks/8076
14814	application/rdf+xml	http://www.gutenberg.org/ebooks/8076.rdf	2020-06-11 01:06:29.961994	ebooks/8076
698082	application/epub+zip	http://www.gutenberg.org/ebooks/8076.epub.images	2020-06-04 00:55:44.178938	ebooks/8076
2900502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8076.kindle.images	2020-06-04 00:55:47.822848	ebooks/8076
1639590	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8076/8076-8.txt	2011-03-18 08:38:30	ebooks/8076
3320	image/jpeg	http://www.gutenberg.org/cache/epub/8076/pg8076.cover.small.jpg	2020-06-04 00:55:51.048803	ebooks/8076
1639581	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8076/8076.txt	2011-03-18 08:37:48	ebooks/8076
1710539	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8076/8076-h/8076-h.htm	2011-03-18 08:38:56	ebooks/8076
2900494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8076.kindle.noimages	2020-06-04 00:55:50.988816	ebooks/8076
659790	application/zip	http://www.gutenberg.org/files/8076/8076-h.zip	2011-03-18 08:39:22	ebooks/8076
648473	application/zip	http://www.gutenberg.org/files/8076/8076-8.zip	2011-03-18 08:39:22	ebooks/8076
1639621	text/plain	http://www.gutenberg.org/ebooks/8076.txt.utf-8	2020-06-04 00:55:43.066926	ebooks/8076
296954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8077/8077-8.txt	2015-04-10 02:49:16	ebooks/8077
314005	text/html	http://www.gutenberg.org/ebooks/8077.html.noimages	2020-06-04 00:55:51.509844	ebooks/8077
577648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8077.kindle.images	2020-06-04 00:55:52.358789	ebooks/8077
296967	text/plain	http://www.gutenberg.org/ebooks/8077.txt.utf-8	2020-06-04 00:55:51.272826	ebooks/8077
114954	application/zip	http://www.gutenberg.org/files/8077/8077-8.zip	2015-04-10 02:49:34	ebooks/8077
3584	image/jpeg	http://www.gutenberg.org/cache/epub/8077/pg8077.cover.small.jpg	2020-06-04 00:55:53.025778	ebooks/8077
314005	text/html	http://www.gutenberg.org/ebooks/8077.html.images	2020-06-04 00:55:51.441856	ebooks/8077
146876	application/epub+zip	http://www.gutenberg.org/ebooks/8077.epub.images	2020-06-04 00:55:51.63682	ebooks/8077
146876	application/epub+zip	http://www.gutenberg.org/ebooks/8077.epub.noimages	2020-06-04 00:55:51.716815	ebooks/8077
577640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8077.kindle.noimages	2020-06-04 00:55:52.999783	ebooks/8077
14642	image/jpeg	http://www.gutenberg.org/cache/epub/8077/pg8077.cover.medium.jpg	2020-06-04 00:55:53.049784	ebooks/8077
13318	application/rdf+xml	http://www.gutenberg.org/ebooks/8077.rdf	2020-06-11 01:06:29.986979	ebooks/8077
12911	image/jpeg	http://www.gutenberg.org/cache/epub/8078/pg8078.cover.medium.jpg	2020-06-04 00:55:58.228711	ebooks/8078
897063	text/html	http://www.gutenberg.org/ebooks/8078.html.noimages	2020-06-04 00:55:53.989849	ebooks/8078
308231	application/zip	http://www.gutenberg.org/files/8078/8078.zip	2015-05-17 10:39:24	ebooks/8078
897063	text/html	http://www.gutenberg.org/ebooks/8078.html.images	2020-06-04 00:55:53.804808	ebooks/8078
365012	application/epub+zip	http://www.gutenberg.org/ebooks/8078.epub.noimages	2020-06-04 00:55:54.603758	ebooks/8078
1437384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8078.kindle.noimages	2020-06-04 00:55:58.178734	ebooks/8078
812913	text/plain	http://www.gutenberg.org/ebooks/8078.txt.utf-8	2020-06-04 00:55:53.171816	ebooks/8078
13057	application/rdf+xml	http://www.gutenberg.org/ebooks/8078.rdf	2020-06-11 01:06:30.011006	ebooks/8078
3540	image/jpeg	http://www.gutenberg.org/cache/epub/8078/pg8078.cover.small.jpg	2020-06-04 00:55:58.205717	ebooks/8078
1437391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8078.kindle.images	2020-06-04 00:55:56.385735	ebooks/8078
812943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8078/8078.txt	2015-05-17 10:24:50	ebooks/8078
365011	application/epub+zip	http://www.gutenberg.org/ebooks/8078.epub.images	2020-06-04 00:55:54.367794	ebooks/8078
47393	application/zip	http://www.gutenberg.org/files/8079/8079.zip	2009-07-24 11:41:20	ebooks/8079
72668	application/epub+zip	http://www.gutenberg.org/ebooks/8079.epub.noimages	2020-06-04 00:55:58.726712	ebooks/8079
136514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8079/8079.txt	2009-07-24 11:40:28	ebooks/8079
298356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8079.kindle.noimages	2020-06-04 00:55:59.674696	ebooks/8079
136486	text/plain	http://www.gutenberg.org/ebooks/8079.txt.utf-8	2020-06-04 00:55:58.335724	ebooks/8079
140435	text/html; charset=us-ascii	http://www.gutenberg.org/files/8079/8079-h/8079-h.htm	2013-04-04 10:47:08	ebooks/8079
3431	image/jpeg	http://www.gutenberg.org/cache/epub/8079/pg8079.cover.small.jpg	2020-06-04 00:55:59.701699	ebooks/8079
13272	application/rdf+xml	http://www.gutenberg.org/ebooks/8079.rdf	2020-06-11 01:06:30.035048	ebooks/8079
13640	image/jpeg	http://www.gutenberg.org/cache/epub/8079/pg8079.cover.medium.jpg	2020-06-04 00:55:59.728691	ebooks/8079
72668	application/epub+zip	http://www.gutenberg.org/ebooks/8079.epub.images	2020-06-04 00:55:58.565728	ebooks/8079
48115	text/html; charset=us-ascii	http://www.gutenberg.org/files/8079/8079-h.zip	2013-04-04 10:47:08	ebooks/8079
298364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8079.kindle.images	2020-06-04 00:55:59.200699	ebooks/8079
2042066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/808.kindle.images	2020-06-01 00:20:45.874748	ebooks/808
14374	application/rdf+xml	http://www.gutenberg.org/ebooks/808.rdf	2020-06-11 01:00:45.480098	ebooks/808
21422	image/jpeg	http://www.gutenberg.org/cache/epub/808/pg808.cover.medium.jpg	2020-06-01 00:20:48.663798	ebooks/808
393582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/808/808.zip	2020-01-02 06:38:28	ebooks/808
1285914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/808/808.txt	2020-01-02 06:38:10	ebooks/808
1294268	text/html; charset=us-ascii	http://www.gutenberg.org/files/808/808-h/808-h.htm	2020-01-02 06:38:10	ebooks/808
2042058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/808.kindle.noimages	2020-06-01 00:20:48.597732	ebooks/808
4918	image/jpeg	http://www.gutenberg.org/cache/epub/808/pg808.cover.small.jpg	2020-06-01 00:20:48.63272	ebooks/808
473982	application/epub+zip	http://www.gutenberg.org/ebooks/808.epub.images	2020-06-01 00:20:42.630796	ebooks/808
473982	application/epub+zip	http://www.gutenberg.org/ebooks/808.epub.noimages	2020-06-01 00:20:43.1198	ebooks/808
397857	application/zip	http://www.gutenberg.org/files/808/808-h.zip	2020-01-02 06:38:28	ebooks/808
1293066	text/plain	http://www.gutenberg.org/ebooks/808.txt.utf-8	2020-06-01 00:20:41.628855	ebooks/808
92341	application/epub+zip	http://www.gutenberg.org/ebooks/8080.epub.noimages	2020-06-04 00:56:00.180701	ebooks/8080
75079	text/html; charset=utf-8	http://www.gutenberg.org/files/8080/8080-h.zip	2016-09-20 09:35:42	ebooks/8080
92341	application/epub+zip	http://www.gutenberg.org/ebooks/8080.epub.images	2020-06-04 00:56:00.031714	ebooks/8080
178448	text/plain; charset=utf-8	http://www.gutenberg.org/files/8080/8080-0.txt	2016-09-20 09:33:38	ebooks/8080
13810	application/rdf+xml	http://www.gutenberg.org/ebooks/8080.rdf	2020-06-11 01:06:30.06106	ebooks/8080
14883	image/jpeg	http://www.gutenberg.org/cache/epub/8080/pg8080.cover.medium.jpg	2020-06-04 00:56:01.085876	ebooks/8080
375025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8080.kindle.images	2020-06-04 00:56:00.604729	ebooks/8080
3927	image/jpeg	http://www.gutenberg.org/cache/epub/8080/pg8080.cover.small.jpg	2020-06-04 00:56:01.059893	ebooks/8080
71085	text/plain; charset=utf-8	http://www.gutenberg.org/files/8080/8080-0.zip	2016-09-20 09:35:42	ebooks/8080
375021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8080.kindle.noimages	2020-06-04 00:56:01.032875	ebooks/8080
174895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8080/8080.txt	2009-07-24 12:45:38	ebooks/8080
70604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8080/8080.zip	2009-07-24 12:46:16	ebooks/8080
210624	text/html; charset=utf-8	http://www.gutenberg.org/files/8080/8080-h/8080-h.htm	2016-09-20 09:35:14	ebooks/8080
40179	application/zip	http://www.gutenberg.org/files/8081/8081.zip	2009-07-24 11:10:26	ebooks/8081
59025	application/epub+zip	http://www.gutenberg.org/ebooks/8081.epub.images	2020-06-04 00:56:01.436875	ebooks/8081
12989	application/rdf+xml	http://www.gutenberg.org/ebooks/8081.rdf	2020-06-11 01:06:30.08698	ebooks/8081
239933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8081.kindle.noimages	2020-06-04 00:56:02.163897	ebooks/8081
11643	image/jpeg	http://www.gutenberg.org/cache/epub/8081/pg8081.cover.medium.jpg	2020-06-04 00:56:02.21487	ebooks/8081
3142	image/jpeg	http://www.gutenberg.org/cache/epub/8081/pg8081.cover.small.jpg	2020-06-04 00:56:02.190883	ebooks/8081
59025	application/epub+zip	http://www.gutenberg.org/ebooks/8081.epub.noimages	2020-06-04 00:56:01.566871	ebooks/8081
103045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8081/8081.txt	2009-07-24 11:09:42	ebooks/8081
116563	text/html; charset=us-ascii	http://www.gutenberg.org/files/8081/8081-h/8081-h.htm	2012-12-13 08:40:48	ebooks/8081
42188	application/zip	http://www.gutenberg.org/files/8081/8081-h.zip	2012-12-13 08:41:32	ebooks/8081
103017	text/plain	http://www.gutenberg.org/ebooks/8081.txt.utf-8	2020-06-04 00:56:01.248896	ebooks/8081
239941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8081.kindle.images	2020-06-04 00:56:01.865863	ebooks/8081
491943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8082/8082-8.txt	2018-08-16 00:23:54	ebooks/8082
16379	application/rdf+xml	http://www.gutenberg.org/ebooks/8082.rdf	2020-06-11 01:06:30.116007	ebooks/8082
176282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8082/8082.zip	2009-08-04 09:12:54	ebooks/8082
15932766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8082.kindle.images	2020-06-04 00:56:09.368769	ebooks/8082
3820	image/jpeg	http://www.gutenberg.org/cache/epub/8082/pg8082.cover.small.jpg	2020-06-04 00:56:10.91576	ebooks/8082
190537	text/plain; charset=utf-8	http://www.gutenberg.org/files/8082/8082-0.zip	2018-08-17 23:57:02	ebooks/8082
694098	text/html; charset=utf-8	http://www.gutenberg.org/files/8082/8082-h/8082-h.htm	2018-08-17 23:56:10	ebooks/8082
7896814	application/epub+zip	http://www.gutenberg.org/ebooks/8082.epub.images	2020-06-04 00:56:03.923871	ebooks/8082
176304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8082/8082-8.zip	2018-08-16 00:24:06	ebooks/8082
1005481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8082.kindle.noimages	2020-06-04 00:56:10.824751	ebooks/8082
241033	application/epub+zip	http://www.gutenberg.org/ebooks/8082.epub.noimages	2020-06-04 00:56:04.348833	ebooks/8082
6809001	text/html; charset=utf-8	http://www.gutenberg.org/files/8082/8082-h.zip	2018-08-17 23:57:02	ebooks/8082
491934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8082/8082.txt	2009-08-04 09:11:26	ebooks/8082
529181	text/plain; charset=utf-8	http://www.gutenberg.org/files/8082/8082-0.txt	2018-08-17 23:55:54	ebooks/8082
13293	image/jpeg	http://www.gutenberg.org/cache/epub/8082/pg8082.cover.medium.jpg	2020-06-04 00:56:11.000754	ebooks/8082
21950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8083/8083.zip	2012-09-25 16:30:48	ebooks/8083
3664	image/jpeg	http://www.gutenberg.org/cache/epub/8083/pg8083.cover.small.jpg	2020-06-04 00:56:11.890738	ebooks/8083
177532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8083.kindle.images	2020-06-04 00:56:11.636742	ebooks/8083
43220	application/epub+zip	http://www.gutenberg.org/ebooks/8083.epub.images	2020-06-04 00:56:11.365744	ebooks/8083
57050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8083/8083.txt	2012-09-25 16:29:16	ebooks/8083
64856	text/html	http://www.gutenberg.org/ebooks/8083.html.noimages	2020-06-04 00:56:11.312752	ebooks/8083
16066	image/jpeg	http://www.gutenberg.org/cache/epub/8083/pg8083.cover.medium.jpg	2020-06-04 00:56:11.915738	ebooks/8083
43219	application/epub+zip	http://www.gutenberg.org/ebooks/8083.epub.noimages	2020-06-04 00:56:11.409753	ebooks/8083
64856	text/html	http://www.gutenberg.org/ebooks/8083.html.images	2020-06-04 00:56:11.285754	ebooks/8083
57022	text/plain	http://www.gutenberg.org/ebooks/8083.txt.utf-8	2020-06-04 00:56:11.232751	ebooks/8083
13624	application/rdf+xml	http://www.gutenberg.org/ebooks/8083.rdf	2020-06-11 01:06:30.142034	ebooks/8083
177515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8083.kindle.noimages	2020-06-04 00:56:11.865736	ebooks/8083
3698158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8084.kindle.images	2020-06-04 00:56:14.272705	ebooks/8084
166390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8084/8084-8.zip	2015-03-02 09:22:44	ebooks/8084
194902	application/epub+zip	http://www.gutenberg.org/ebooks/8084.epub.noimages	2020-06-04 00:56:12.702742	ebooks/8084
790682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8084.kindle.noimages	2020-06-04 00:56:15.167691	ebooks/8084
13384	application/rdf+xml	http://www.gutenberg.org/ebooks/8084.rdf	2020-06-11 01:06:30.16798	ebooks/8084
1736408	application/zip	http://www.gutenberg.org/files/8084/8084-h.zip	2015-03-02 09:22:44	ebooks/8084
15978	image/jpeg	http://www.gutenberg.org/cache/epub/8084/pg8084.cover.medium.jpg	2020-06-04 00:56:15.263693	ebooks/8084
3815	image/jpeg	http://www.gutenberg.org/cache/epub/8084/pg8084.cover.small.jpg	2020-06-04 00:56:15.217701	ebooks/8084
429305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8084/8084-8.txt	2015-03-02 09:20:58	ebooks/8084
448831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8084/8084-h/8084-h.htm	2015-03-02 09:21:52	ebooks/8084
429272	text/plain	http://www.gutenberg.org/ebooks/8084.txt.utf-8	2020-06-04 00:56:12.032749	ebooks/8084
1836190	application/epub+zip	http://www.gutenberg.org/ebooks/8084.epub.images	2020-06-04 00:56:12.561733	ebooks/8084
1190708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8085.kindle.images	2020-06-04 00:56:18.319954	ebooks/8085
305140	application/epub+zip	http://www.gutenberg.org/ebooks/8085.epub.noimages	2020-06-04 00:56:16.728998	ebooks/8085
263429	application/zip	http://www.gutenberg.org/files/8085/8085-8.zip	2015-04-10 02:05:34	ebooks/8085
763652	text/html	http://www.gutenberg.org/ebooks/8085.html.noimages	2020-06-04 00:56:16.116002	ebooks/8085
13055	application/rdf+xml	http://www.gutenberg.org/ebooks/8085.rdf	2020-06-11 01:06:30.191983	ebooks/8085
1190700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8085.kindle.noimages	2020-06-04 00:56:19.92393	ebooks/8085
3223	image/jpeg	http://www.gutenberg.org/cache/epub/8085/pg8085.cover.small.jpg	2020-06-04 00:56:19.949935	ebooks/8085
11865	image/jpeg	http://www.gutenberg.org/cache/epub/8085/pg8085.cover.medium.jpg	2020-06-04 00:56:19.972942	ebooks/8085
649610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8085/8085-8.txt	2015-04-10 02:04:58	ebooks/8085
305140	application/epub+zip	http://www.gutenberg.org/ebooks/8085.epub.images	2020-06-04 00:56:16.51898	ebooks/8085
763652	text/html	http://www.gutenberg.org/ebooks/8085.html.images	2020-06-04 00:56:15.840994	ebooks/8085
661783	text/plain	http://www.gutenberg.org/ebooks/8085.txt.utf-8	2020-06-04 00:56:15.425988	ebooks/8085
311508	text/plain	http://www.gutenberg.org/ebooks/8086.txt.utf-8	2020-06-04 00:56:20.084932	ebooks/8086
164242	application/epub+zip	http://www.gutenberg.org/ebooks/8086.epub.noimages	2020-06-04 00:56:20.782935	ebooks/8086
15593	application/rdf+xml	http://www.gutenberg.org/ebooks/8086.rdf	2020-06-11 01:06:30.21999	ebooks/8086
2940	image/jpeg	http://www.gutenberg.org/cache/epub/8086/pg8086.cover.small.jpg	2020-06-04 00:56:22.347897	ebooks/8086
643570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8086.kindle.images	2020-06-04 00:56:21.54391	ebooks/8086
311539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8086/8086-8.txt	2012-08-13 06:42:54	ebooks/8086
123614	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8086/8086.zip	2012-08-16 07:05:44	ebooks/8086
125177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8086/8086-h.zip	2012-08-16 07:05:44	ebooks/8086
123633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8086/8086-8.zip	2012-08-16 07:05:44	ebooks/8086
643558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8086.kindle.noimages	2020-06-04 00:56:22.310902	ebooks/8086
311530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8086/8086.txt	2012-08-13 06:42:48	ebooks/8086
352822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8086/8086-h/8086-h.htm	2012-08-13 06:43:06	ebooks/8086
164242	application/epub+zip	http://www.gutenberg.org/ebooks/8086.epub.images	2020-06-04 00:56:20.487957	ebooks/8086
12064	image/jpeg	http://www.gutenberg.org/cache/epub/8086/pg8086.cover.medium.jpg	2020-06-04 00:56:22.380908	ebooks/8086
274474	application/epub+zip	http://www.gutenberg.org/ebooks/8087.epub.noimages	2020-06-04 00:56:23.431903	ebooks/8087
645221	text/html	http://www.gutenberg.org/ebooks/8087.html.noimages	2020-06-04 00:56:23.012898	ebooks/8087
229977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8087/8087-8.zip	2015-04-09 10:39:58	ebooks/8087
14592	image/jpeg	http://www.gutenberg.org/cache/epub/8087/pg8087.cover.medium.jpg	2020-06-04 00:56:26.02089	ebooks/8087
274474	application/epub+zip	http://www.gutenberg.org/ebooks/8087.epub.images	2020-06-04 00:56:23.268903	ebooks/8087
645221	text/html	http://www.gutenberg.org/ebooks/8087.html.images	2020-06-04 00:56:22.889904	ebooks/8087
12491	application/rdf+xml	http://www.gutenberg.org/ebooks/8087.rdf	2020-06-11 01:06:30.242995	ebooks/8087
599625	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8087/8087-8.txt	2015-04-09 10:39:32	ebooks/8087
1075286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8087.kindle.noimages	2020-06-04 00:56:25.968863	ebooks/8087
3721	image/jpeg	http://www.gutenberg.org/cache/epub/8087/pg8087.cover.small.jpg	2020-06-04 00:56:25.996892	ebooks/8087
599630	text/plain	http://www.gutenberg.org/ebooks/8087.txt.utf-8	2020-06-04 00:56:22.526902	ebooks/8087
1075290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8087.kindle.images	2020-06-04 00:56:24.717874	ebooks/8087
701217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8088.kindle.noimages	2020-06-04 00:56:28.092824	ebooks/8088
18719	image/jpeg	http://www.gutenberg.org/cache/epub/8088/pg8088.cover.medium.jpg	2020-06-04 00:56:28.148833	ebooks/8088
701233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8088.kindle.images	2020-06-04 00:56:27.364836	ebooks/8088
175145	application/epub+zip	http://www.gutenberg.org/ebooks/8088.epub.images	2020-06-04 00:56:26.456852	ebooks/8088
4086	image/jpeg	http://www.gutenberg.org/cache/epub/8088/pg8088.cover.small.jpg	2020-06-04 00:56:28.121845	ebooks/8088
153927	text/html; charset=us-ascii	http://www.gutenberg.org/files/8088/8088-h.zip	2013-04-03 06:22:54	ebooks/8088
13964	application/rdf+xml	http://www.gutenberg.org/ebooks/8088.rdf	2020-06-11 01:06:30.268002	ebooks/8088
377458	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8088/8088.txt	2011-12-16 19:00:00	ebooks/8088
175145	application/epub+zip	http://www.gutenberg.org/ebooks/8088.epub.noimages	2020-06-04 00:56:26.631857	ebooks/8088
415990	text/html; charset=us-ascii	http://www.gutenberg.org/files/8088/8088-h/8088-h.htm	2013-04-03 06:22:52	ebooks/8088
377430	text/plain	http://www.gutenberg.org/ebooks/8088.txt.utf-8	2020-06-04 00:56:26.131875	ebooks/8088
149588	application/zip	http://www.gutenberg.org/files/8088/8088.zip	2012-09-23 17:17:42	ebooks/8088
158204	text/html; charset=us-ascii	http://www.gutenberg.org/files/8089/8089-h.zip	2013-04-03 06:25:34	ebooks/8089
19652	image/jpeg	http://www.gutenberg.org/cache/epub/8089/pg8089.cover.medium.jpg	2020-06-04 00:56:30.330803	ebooks/8089
13965	application/rdf+xml	http://www.gutenberg.org/ebooks/8089.rdf	2020-06-11 01:06:30.293986	ebooks/8089
180571	application/epub+zip	http://www.gutenberg.org/ebooks/8089.epub.noimages	2020-06-04 00:56:28.782825	ebooks/8089
154013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8089/8089.zip	2012-09-24 07:30:42	ebooks/8089
4320	image/jpeg	http://www.gutenberg.org/cache/epub/8089/pg8089.cover.small.jpg	2020-06-04 00:56:30.304812	ebooks/8089
431934	text/html; charset=us-ascii	http://www.gutenberg.org/files/8089/8089-h/8089-h.htm	2013-04-03 06:25:34	ebooks/8089
394911	text/plain	http://www.gutenberg.org/ebooks/8089.txt.utf-8	2020-06-04 00:56:28.269861	ebooks/8089
180571	application/epub+zip	http://www.gutenberg.org/ebooks/8089.epub.images	2020-06-04 00:56:28.604825	ebooks/8089
730639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8089.kindle.noimages	2020-06-04 00:56:30.275799	ebooks/8089
394939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8089/8089.txt	2011-12-16 19:00:00	ebooks/8089
730651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8089.kindle.images	2020-06-04 00:56:29.532842	ebooks/8089
12777	application/rdf+xml	http://www.gutenberg.org/ebooks/809.rdf	2020-06-11 01:00:45.503108	ebooks/809
13986	image/jpeg	http://www.gutenberg.org/cache/epub/809/pg809.cover.medium.jpg	2020-06-01 00:20:49.790723	ebooks/809
235717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/809.kindle.noimages	2020-06-01 00:20:49.737712	ebooks/809
98922	text/plain; charset=utf-8	http://www.gutenberg.org/files/809/809-0.txt	2014-12-24 23:27:01	ebooks/809
109319	text/html	http://www.gutenberg.org/files/809/809-h/809-h.htm	2014-12-24 23:27:18	ebooks/809
235724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/809.kindle.images	2020-06-01 00:20:49.441706	ebooks/809
55968	application/epub+zip	http://www.gutenberg.org/ebooks/809.epub.images	2020-06-01 00:20:48.97378	ebooks/809
55969	application/epub+zip	http://www.gutenberg.org/ebooks/809.epub.noimages	2020-06-01 00:20:49.144704	ebooks/809
38951	text/html	http://www.gutenberg.org/files/809/809-h.zip	2014-12-24 23:29:39	ebooks/809
3796	image/jpeg	http://www.gutenberg.org/cache/epub/809/pg809.cover.small.jpg	2020-06-01 00:20:49.764715	ebooks/809
37003	text/plain; charset=utf-8	http://www.gutenberg.org/files/809/809-0.zip	2014-12-24 23:29:39	ebooks/809
11898	image/jpeg	http://www.gutenberg.org/cache/epub/8090/pg8090.cover.medium.jpg	2020-06-04 00:56:33.666764	ebooks/8090
764428	text/html; charset=us-ascii	http://www.gutenberg.org/files/8090/8090-h/8090-h.htm	2013-04-03 06:28:16	ebooks/8090
305961	application/epub+zip	http://www.gutenberg.org/ebooks/8090.epub.noimages	2020-06-04 00:56:31.1298	ebooks/8090
1232513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8090.kindle.noimages	2020-06-04 00:56:33.609837	ebooks/8090
277006	application/zip	http://www.gutenberg.org/files/8090/8090.zip	2011-12-17 05:48:56	ebooks/8090
1232525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8090.kindle.images	2020-06-04 00:56:32.368778	ebooks/8090
285350	application/zip	http://www.gutenberg.org/files/8090/8090-h.zip	2013-04-03 06:28:16	ebooks/8090
705191	text/plain	http://www.gutenberg.org/ebooks/8090.txt.utf-8	2020-06-04 00:56:30.455835	ebooks/8090
305961	application/epub+zip	http://www.gutenberg.org/ebooks/8090.epub.images	2020-06-04 00:56:30.91582	ebooks/8090
14250	application/rdf+xml	http://www.gutenberg.org/ebooks/8090.rdf	2020-06-11 01:06:30.319005	ebooks/8090
3102	image/jpeg	http://www.gutenberg.org/cache/epub/8090/pg8090.cover.small.jpg	2020-06-04 00:56:33.640757	ebooks/8090
705219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8090/8090.txt	2011-12-17 05:48:30	ebooks/8090
824900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8091.kindle.images	2020-06-04 00:56:35.211783	ebooks/8091
176153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8091/8091.zip	2011-12-17 05:04:40	ebooks/8091
524077	text/html; charset=utf-8	http://www.gutenberg.org/files/8091/8091-h/8091-h.htm	2016-12-15 06:37:08	ebooks/8091
824888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8091.kindle.noimages	2020-06-04 00:56:36.076721	ebooks/8091
183271	text/html; charset=utf-8	http://www.gutenberg.org/files/8091/8091-h.zip	2016-12-15 06:37:34	ebooks/8091
3406	image/jpeg	http://www.gutenberg.org/cache/epub/8091/pg8091.cover.small.jpg	2020-06-04 00:56:36.105727	ebooks/8091
467491	text/plain; charset=utf-8	http://www.gutenberg.org/files/8091/8091-0.txt	2016-12-15 06:36:04	ebooks/8091
204136	application/epub+zip	http://www.gutenberg.org/ebooks/8091.epub.noimages	2020-06-04 00:56:34.336746	ebooks/8091
204136	application/epub+zip	http://www.gutenberg.org/ebooks/8091.epub.images	2020-06-04 00:56:34.138776	ebooks/8091
176400	application/zip	http://www.gutenberg.org/files/8091/8091-0.zip	2016-12-15 06:37:34	ebooks/8091
14551	application/rdf+xml	http://www.gutenberg.org/ebooks/8091.rdf	2020-06-11 01:06:30.345006	ebooks/8091
13291	image/jpeg	http://www.gutenberg.org/cache/epub/8091/pg8091.cover.medium.jpg	2020-06-04 00:56:36.132725	ebooks/8091
465381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8091/8091.txt	2011-12-17 05:04:14	ebooks/8091
155922	application/epub+zip	http://www.gutenberg.org/ebooks/8092.epub.noimages	2020-06-04 00:56:36.670725	ebooks/8092
331044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8092/8092.txt	2009-08-10 09:18:04	ebooks/8092
129100	text/plain; charset=utf-8	http://www.gutenberg.org/files/8092/8092-0.zip	2018-08-06 03:29:54	ebooks/8092
332562	text/plain; charset=utf-8	http://www.gutenberg.org/files/8092/8092-0.txt	2018-08-06 03:29:36	ebooks/8092
134368	text/html; charset=utf-8	http://www.gutenberg.org/files/8092/8092-h.zip	2018-08-06 03:29:54	ebooks/8092
619678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8092.kindle.images	2020-06-04 00:56:37.369717	ebooks/8092
128817	application/zip	http://www.gutenberg.org/files/8092/8092.zip	2016-01-02 05:45:26	ebooks/8092
619674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8092.kindle.noimages	2020-06-04 00:56:38.076693	ebooks/8092
16835	application/rdf+xml	http://www.gutenberg.org/ebooks/8092.rdf	2020-06-11 01:06:30.37398	ebooks/8092
3592	image/jpeg	http://www.gutenberg.org/cache/epub/8092/pg8092.cover.small.jpg	2020-06-04 00:56:38.108705	ebooks/8092
13411	image/jpeg	http://www.gutenberg.org/cache/epub/8092/pg8092.cover.medium.jpg	2020-06-04 00:56:38.137713	ebooks/8092
383947	text/html; charset=utf-8	http://www.gutenberg.org/files/8092/8092-h/8092-h.htm	2018-08-06 03:29:36	ebooks/8092
128859	application/zip	http://www.gutenberg.org/files/8092/8092-8.zip	2016-01-02 05:45:26	ebooks/8092
155922	application/epub+zip	http://www.gutenberg.org/ebooks/8092.epub.images	2020-06-04 00:56:36.494736	ebooks/8092
331053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8092/8092-8.txt	2009-08-10 09:17:46	ebooks/8092
631863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8093/8093-8.txt	2015-04-09 09:18:50	ebooks/8093
631859	text/plain	http://www.gutenberg.org/ebooks/8093.txt.utf-8	2020-06-04 00:56:38.273715	ebooks/8093
12312	application/rdf+xml	http://www.gutenberg.org/ebooks/8093.rdf	2020-06-11 01:06:30.396981	ebooks/8093
17810	image/jpeg	http://www.gutenberg.org/cache/epub/8093/pg8093.cover.medium.jpg	2020-06-04 00:56:43.254842	ebooks/8093
1215650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8093.kindle.images	2020-06-04 00:56:41.436874	ebooks/8093
1215646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8093.kindle.noimages	2020-06-04 00:56:43.200834	ebooks/8093
766822	text/html	http://www.gutenberg.org/ebooks/8093.html.noimages	2020-06-04 00:56:39.031734	ebooks/8093
4264	image/jpeg	http://www.gutenberg.org/cache/epub/8093/pg8093.cover.small.jpg	2020-06-04 00:56:43.229832	ebooks/8093
319746	application/epub+zip	http://www.gutenberg.org/ebooks/8093.epub.noimages	2020-06-04 00:56:39.69269	ebooks/8093
766822	text/html	http://www.gutenberg.org/ebooks/8093.html.images	2020-06-04 00:56:38.808729	ebooks/8093
319746	application/epub+zip	http://www.gutenberg.org/ebooks/8093.epub.images	2020-06-04 00:56:39.434704	ebooks/8093
258138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8093/8093-8.zip	2015-04-09 09:19:06	ebooks/8093
35255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8094/8094.zip	2013-05-01 13:26:14	ebooks/8094
17582	image/jpeg	http://www.gutenberg.org/cache/epub/8094/pg8094.cover.medium.jpg	2020-06-04 00:56:44.468822	ebooks/8094
89677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8094/8094.txt	2013-05-01 13:25:36	ebooks/8094
89655	text/plain	http://www.gutenberg.org/ebooks/8094.txt.utf-8	2020-06-04 00:56:43.361846	ebooks/8094
60219	application/epub+zip	http://www.gutenberg.org/ebooks/8094.epub.noimages	2020-06-04 00:56:43.761835	ebooks/8094
37624	application/zip	http://www.gutenberg.org/files/8094/8094-h.zip	2013-05-01 13:26:14	ebooks/8094
89686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8094/8094-8.txt	2013-05-01 13:25:54	ebooks/8094
4139	image/jpeg	http://www.gutenberg.org/cache/epub/8094/pg8094.cover.small.jpg	2020-06-04 00:56:44.440825	ebooks/8094
107243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8094/8094-h/8094-h.htm	2013-05-01 13:25:08	ebooks/8094
242397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8094.kindle.images	2020-06-04 00:56:44.08683	ebooks/8094
60217	application/epub+zip	http://www.gutenberg.org/ebooks/8094.epub.images	2020-06-04 00:56:43.558842	ebooks/8094
242391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8094.kindle.noimages	2020-06-04 00:56:44.411814	ebooks/8094
35278	application/zip	http://www.gutenberg.org/files/8094/8094-8.zip	2013-05-01 13:26:14	ebooks/8094
16113	application/rdf+xml	http://www.gutenberg.org/ebooks/8094.rdf	2020-06-11 01:06:30.42597	ebooks/8094
643624	text/html	http://www.gutenberg.org/ebooks/8095.html.noimages	2020-06-04 00:56:45.073815	ebooks/8095
223332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8095/8095.zip	2014-09-22 06:56:32	ebooks/8095
1075378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8095.kindle.images	2020-06-04 00:56:46.619785	ebooks/8095
270598	application/epub+zip	http://www.gutenberg.org/ebooks/8095.epub.noimages	2020-06-04 00:56:45.455802	ebooks/8095
611781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8095/8095-8.txt	2014-09-22 06:53:24	ebooks/8095
270598	application/epub+zip	http://www.gutenberg.org/ebooks/8095.epub.images	2020-06-04 00:56:45.318804	ebooks/8095
611781	text/plain	http://www.gutenberg.org/ebooks/8095.txt.utf-8	2020-06-04 00:56:44.600837	ebooks/8095
14896	application/rdf+xml	http://www.gutenberg.org/ebooks/8095.rdf	2020-06-11 01:06:30.452013	ebooks/8095
4118	image/jpeg	http://www.gutenberg.org/cache/epub/8095/pg8095.cover.small.jpg	2020-06-04 00:56:47.817785	ebooks/8095
223420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8095/8095-8.zip	2014-09-22 06:56:32	ebooks/8095
643624	text/html	http://www.gutenberg.org/ebooks/8095.html.images	2020-06-04 00:56:44.933819	ebooks/8095
20369	image/jpeg	http://www.gutenberg.org/cache/epub/8095/pg8095.cover.medium.jpg	2020-06-04 00:56:47.843778	ebooks/8095
611773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8095/8095.txt	2014-09-22 06:53:18	ebooks/8095
1075362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8095.kindle.noimages	2020-06-04 00:56:47.789771	ebooks/8095
462418	text/html	http://www.gutenberg.org/ebooks/8096.html.noimages	2020-06-04 00:56:48.315798	ebooks/8096
24962	image/jpeg	http://www.gutenberg.org/cache/epub/8096/pg8096.cover.medium.jpg	2020-06-04 00:56:50.310742	ebooks/8096
13339	application/rdf+xml	http://www.gutenberg.org/ebooks/8096.rdf	2020-06-11 01:06:30.476969	ebooks/8096
812117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8096.kindle.noimages	2020-06-04 00:56:50.255757	ebooks/8096
445480	text/plain	http://www.gutenberg.org/ebooks/8096.txt.utf-8	2020-06-04 00:56:47.969795	ebooks/8096
445512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8096/8096-8.txt	2014-09-25 16:10:18	ebooks/8096
202221	application/epub+zip	http://www.gutenberg.org/ebooks/8096.epub.noimages	2020-06-04 00:56:48.589782	ebooks/8096
812126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8096.kindle.images	2020-06-04 00:56:49.420757	ebooks/8096
202222	application/epub+zip	http://www.gutenberg.org/ebooks/8096.epub.images	2020-06-04 00:56:48.49378	ebooks/8096
4565	image/jpeg	http://www.gutenberg.org/cache/epub/8096/pg8096.cover.small.jpg	2020-06-04 00:56:50.283754	ebooks/8096
164246	application/zip	http://www.gutenberg.org/files/8096/8096-8.zip	2014-09-25 16:18:06	ebooks/8096
462418	text/html	http://www.gutenberg.org/ebooks/8096.html.images	2020-06-04 00:56:48.208794	ebooks/8096
421316	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8097/8097-8.txt	2014-09-25 16:11:20	ebooks/8097
776390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8097.kindle.images	2020-06-04 00:56:51.829722	ebooks/8097
194398	application/epub+zip	http://www.gutenberg.org/ebooks/8097.epub.noimages	2020-06-04 00:56:51.044754	ebooks/8097
776382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8097.kindle.noimages	2020-06-04 00:56:52.618708	ebooks/8097
13340	application/rdf+xml	http://www.gutenberg.org/ebooks/8097.rdf	2020-06-11 01:06:30.502027	ebooks/8097
437070	text/html	http://www.gutenberg.org/ebooks/8097.html.noimages	2020-06-04 00:56:50.75875	ebooks/8097
421700	text/plain	http://www.gutenberg.org/ebooks/8097.txt.utf-8	2020-06-04 00:56:50.429768	ebooks/8097
4560	image/jpeg	http://www.gutenberg.org/cache/epub/8097/pg8097.cover.small.jpg	2020-06-04 00:56:52.645725	ebooks/8097
156935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8097/8097-8.zip	2014-09-25 16:18:14	ebooks/8097
194398	application/epub+zip	http://www.gutenberg.org/ebooks/8097.epub.images	2020-06-04 00:56:50.938759	ebooks/8097
437070	text/html	http://www.gutenberg.org/ebooks/8097.html.images	2020-06-04 00:56:50.661761	ebooks/8097
24995	image/jpeg	http://www.gutenberg.org/cache/epub/8097/pg8097.cover.medium.jpg	2020-06-04 00:56:52.672708	ebooks/8097
445057	text/plain	http://www.gutenberg.org/ebooks/8098.txt.utf-8	2020-06-04 00:56:52.79275	ebooks/8098
819492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8098.kindle.images	2020-06-04 00:56:54.304002	ebooks/8098
166606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8098/8098-8.zip	2014-09-25 16:18:18	ebooks/8098
205412	application/epub+zip	http://www.gutenberg.org/ebooks/8098.epub.images	2020-06-04 00:56:53.34172	ebooks/8098
1593310	application/epub+zip	http://www.gutenberg.org/ebooks/8106.epub.images	2020-06-04 00:57:23.713849	ebooks/8106
24972	image/jpeg	http://www.gutenberg.org/cache/epub/8098/pg8098.cover.medium.jpg	2020-06-04 00:56:55.198997	ebooks/8098
463160	text/html	http://www.gutenberg.org/ebooks/8098.html.noimages	2020-06-04 00:56:53.144719	ebooks/8098
819484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8098.kindle.noimages	2020-06-04 00:56:55.144979	ebooks/8098
205412	application/epub+zip	http://www.gutenberg.org/ebooks/8098.epub.noimages	2020-06-04 00:56:53.458704	ebooks/8098
444520	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8098/8098-8.txt	2014-09-25 16:12:24	ebooks/8098
13339	application/rdf+xml	http://www.gutenberg.org/ebooks/8098.rdf	2020-06-11 01:06:30.526973	ebooks/8098
4560	image/jpeg	http://www.gutenberg.org/cache/epub/8098/pg8098.cover.small.jpg	2020-06-04 00:56:55.173011	ebooks/8098
463160	text/html	http://www.gutenberg.org/ebooks/8098.html.images	2020-06-04 00:56:53.042766	ebooks/8098
173951	application/epub+zip	http://www.gutenberg.org/ebooks/8099.epub.noimages	2020-06-04 00:56:55.900985	ebooks/8099
13339	application/rdf+xml	http://www.gutenberg.org/ebooks/8099.rdf	2020-06-11 01:06:30.550976	ebooks/8099
136669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8099/8099-8.zip	2014-09-25 16:18:22	ebooks/8099
695795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8099.kindle.noimages	2020-06-04 00:56:57.350946	ebooks/8099
398344	text/html	http://www.gutenberg.org/ebooks/8099.html.images	2020-06-04 00:56:55.53697	ebooks/8099
24975	image/jpeg	http://www.gutenberg.org/cache/epub/8099/pg8099.cover.medium.jpg	2020-06-04 00:56:57.404977	ebooks/8099
380911	text/plain	http://www.gutenberg.org/ebooks/8099.txt.utf-8	2020-06-04 00:56:55.318004	ebooks/8099
173951	application/epub+zip	http://www.gutenberg.org/ebooks/8099.epub.images	2020-06-04 00:56:55.797979	ebooks/8099
695803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8099.kindle.images	2020-06-04 00:56:56.625965	ebooks/8099
380479	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8099/8099-8.txt	2014-09-25 16:13:08	ebooks/8099
398344	text/html	http://www.gutenberg.org/ebooks/8099.html.noimages	2020-06-04 00:56:55.626995	ebooks/8099
4573	image/jpeg	http://www.gutenberg.org/cache/epub/8099/pg8099.cover.small.jpg	2020-06-04 00:56:57.378946	ebooks/8099
908736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/81.kindle.noimages	2020-05-31 23:35:56.644161	ebooks/81
13466	application/rdf+xml	http://www.gutenberg.org/ebooks/81.rdf	2020-06-11 01:00:08.123097	ebooks/81
222468	application/epub+zip	http://www.gutenberg.org/ebooks/81.epub.images	2020-05-31 23:35:54.427189	ebooks/81
12520	image/jpeg	http://www.gutenberg.org/cache/epub/81/pg81.cover.medium.jpg	2020-05-31 23:35:56.720168	ebooks/81
908752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/81.kindle.images	2020-05-31 23:35:55.614176	ebooks/81
554076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/81/81-h/81-h.htm	2013-07-02 05:04:58	ebooks/81
222468	application/epub+zip	http://www.gutenberg.org/ebooks/81.epub.noimages	2020-05-31 23:35:54.590186	ebooks/81
526344	text/plain	http://www.gutenberg.org/ebooks/81.txt.utf-8	2020-05-31 23:35:54.045209	ebooks/81
526372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/81/81.txt	2013-07-02 05:04:48	ebooks/81
3489	image/jpeg	http://www.gutenberg.org/cache/epub/81/pg81.cover.small.jpg	2020-05-31 23:35:56.686178	ebooks/81
198652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/81/81-h.zip	2013-07-02 05:05:24	ebooks/81
195616	text/plain; charset=us-ascii	http://www.gutenberg.org/files/81/81.zip	2013-07-02 05:05:22	ebooks/81
215534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/810.kindle.noimages	2020-06-01 00:20:51.090876	ebooks/810
351306	text/html	http://www.gutenberg.org/files/810/810-h.zip	2014-12-24 23:18:01	ebooks/810
89175	text/html	http://www.gutenberg.org/files/810/810-h/810-h.htm	2014-12-24 23:11:54	ebooks/810
32251	text/plain; charset=utf-8	http://www.gutenberg.org/files/810/810-0.zip	2014-12-24 23:18:01	ebooks/810
196942	application/epub+zip	http://www.gutenberg.org/ebooks/810.epub.images	2020-06-01 00:20:50.312888	ebooks/810
13373	image/jpeg	http://www.gutenberg.org/cache/epub/810/pg810.cover.medium.jpg	2020-06-01 00:20:51.142907	ebooks/810
497658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/810.kindle.images	2020-06-01 00:20:50.832876	ebooks/810
54222	application/epub+zip	http://www.gutenberg.org/ebooks/810.epub.noimages	2020-06-01 00:20:50.481897	ebooks/810
3209	image/jpeg	http://www.gutenberg.org/cache/epub/810/pg810.cover.small.jpg	2020-06-01 00:20:51.117878	ebooks/810
82879	text/plain; charset=utf-8	http://www.gutenberg.org/files/810/810-0.txt	2014-12-24 23:17:47	ebooks/810
12287	application/rdf+xml	http://www.gutenberg.org/ebooks/810.rdf	2020-06-11 01:00:45.526106	ebooks/810
1631788	text/plain	http://www.gutenberg.org/ebooks/8100.txt.utf-8	2020-06-04 00:57:00.892906	ebooks/8100
13419	application/rdf+xml	http://www.gutenberg.org/ebooks/8100.rdf	2020-06-11 01:06:30.575015	ebooks/8100
1690762	text/html	http://www.gutenberg.org/ebooks/8100.html.images	2020-06-04 00:57:01.764899	ebooks/8100
4668	image/jpeg	http://www.gutenberg.org/cache/epub/8100/pg8100.cover.small.jpg	2020-06-04 00:57:08.838813	ebooks/8100
25412	image/jpeg	http://www.gutenberg.org/cache/epub/8100/pg8100.cover.medium.jpg	2020-06-04 00:57:08.864805	ebooks/8100
595967	application/zip	http://www.gutenberg.org/files/8100/8100-8.zip	2014-09-25 16:18:28	ebooks/8100
674258	application/epub+zip	http://www.gutenberg.org/ebooks/8100.epub.images	2020-06-04 00:57:02.9119	ebooks/8100
1629845	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8100/8100-8.txt	2014-09-25 16:14:00	ebooks/8100
674257	application/epub+zip	http://www.gutenberg.org/ebooks/8100.epub.noimages	2020-06-04 00:57:03.255872	ebooks/8100
2676514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8100.kindle.images	2020-06-04 00:57:06.032833	ebooks/8100
2676505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8100.kindle.noimages	2020-06-04 00:57:08.807823	ebooks/8100
1690762	text/html	http://www.gutenberg.org/ebooks/8100.html.noimages	2020-06-04 00:57:02.103893	ebooks/8100
211473	application/epub+zip	http://www.gutenberg.org/ebooks/8101.epub.noimages	2020-06-04 00:57:09.809788	ebooks/8101
439410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8101/8101.txt	2012-08-03 17:41:42	ebooks/8101
3424	image/jpeg	http://www.gutenberg.org/cache/epub/8101/pg8101.cover.small.jpg	2020-06-04 00:57:11.908756	ebooks/8101
485365	text/html	http://www.gutenberg.org/ebooks/8101.html.noimages	2020-06-04 00:57:09.446804	ebooks/8101
833917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8101.kindle.noimages	2020-06-04 00:57:11.882758	ebooks/8101
211472	application/epub+zip	http://www.gutenberg.org/ebooks/8101.epub.images	2020-06-04 00:57:09.66384	ebooks/8101
833924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8101.kindle.images	2020-06-04 00:57:10.839776	ebooks/8101
174167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8101/8101.zip	2012-08-03 17:45:44	ebooks/8101
439419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8101/8101-8.txt	2012-08-03 17:41:48	ebooks/8101
174229	application/zip	http://www.gutenberg.org/files/8101/8101-8.zip	2012-08-03 17:45:44	ebooks/8101
439409	text/plain	http://www.gutenberg.org/ebooks/8101.txt.utf-8	2020-06-04 00:57:08.987819	ebooks/8101
485365	text/html	http://www.gutenberg.org/ebooks/8101.html.images	2020-06-04 00:57:09.345822	ebooks/8101
12827	image/jpeg	http://www.gutenberg.org/cache/epub/8101/pg8101.cover.medium.jpg	2020-06-04 00:57:11.9318	ebooks/8101
14378	application/rdf+xml	http://www.gutenberg.org/ebooks/8101.rdf	2020-06-11 01:06:32.601186	ebooks/8101
621137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8102.kindle.noimages	2020-06-04 00:57:14.596725	ebooks/8102
309228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8102/8102-8.txt	2013-04-01 17:22:14	ebooks/8102
310273	text/plain	http://www.gutenberg.org/ebooks/8102.txt.utf-8	2020-06-04 00:57:12.045756	ebooks/8102
155045	application/epub+zip	http://www.gutenberg.org/ebooks/8102.epub.noimages	2020-06-04 00:57:12.765776	ebooks/8102
13001	application/rdf+xml	http://www.gutenberg.org/ebooks/8102.rdf	2020-06-11 01:06:32.626154	ebooks/8102
372305	text/html	http://www.gutenberg.org/ebooks/8102.html.noimages	2020-06-04 00:57:12.408779	ebooks/8102
3399	image/jpeg	http://www.gutenberg.org/cache/epub/8102/pg8102.cover.small.jpg	2020-06-04 00:57:14.62273	ebooks/8102
372305	text/html	http://www.gutenberg.org/ebooks/8102.html.images	2020-06-04 00:57:12.315754	ebooks/8102
621146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8102.kindle.images	2020-06-04 00:57:13.680742	ebooks/8102
13446	image/jpeg	http://www.gutenberg.org/cache/epub/8102/pg8102.cover.medium.jpg	2020-06-04 00:57:14.646721	ebooks/8102
155046	application/epub+zip	http://www.gutenberg.org/ebooks/8102.epub.images	2020-06-04 00:57:12.615772	ebooks/8102
111876	application/zip	http://www.gutenberg.org/files/8102/8102-8.zip	2013-04-01 17:23:26	ebooks/8102
236413	application/zip	http://www.gutenberg.org/files/8103/8103-8.zip	2015-04-10 03:14:02	ebooks/8103
667501	text/html	http://www.gutenberg.org/ebooks/8103.html.images	2020-06-04 00:57:15.115719	ebooks/8103
3946	image/jpeg	http://www.gutenberg.org/cache/epub/8103/pg8103.cover.small.jpg	2020-06-04 00:57:18.215686	ebooks/8103
14983	image/jpeg	http://www.gutenberg.org/cache/epub/8103/pg8103.cover.medium.jpg	2020-06-04 00:57:18.239687	ebooks/8103
279059	application/epub+zip	http://www.gutenberg.org/ebooks/8103.epub.images	2020-06-04 00:57:15.510742	ebooks/8103
279060	application/epub+zip	http://www.gutenberg.org/ebooks/8103.epub.noimages	2020-06-04 00:57:15.661729	ebooks/8103
1104272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8103.kindle.noimages	2020-06-04 00:57:18.188688	ebooks/8103
629177	text/plain	http://www.gutenberg.org/ebooks/8103.txt.utf-8	2020-06-04 00:57:14.763739	ebooks/8103
12469	application/rdf+xml	http://www.gutenberg.org/ebooks/8103.rdf	2020-06-11 01:06:32.649189	ebooks/8103
1104275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8103.kindle.images	2020-06-04 00:57:16.920701	ebooks/8103
629106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8103/8103-8.txt	2015-04-10 03:12:52	ebooks/8103
667501	text/html	http://www.gutenberg.org/ebooks/8103.html.noimages	2020-06-04 00:57:15.254743	ebooks/8103
3808	image/jpeg	http://www.gutenberg.org/cache/epub/8104/pg8104.cover.small.jpg	2020-06-04 00:57:19.88586	ebooks/8104
13520	application/rdf+xml	http://www.gutenberg.org/ebooks/8104.rdf	2020-06-11 01:06:32.67416	ebooks/8104
293560	text/html; charset=us-ascii	http://www.gutenberg.org/files/8104/8104-h/8104-h.htm	2013-02-07 10:47:52	ebooks/8104
494798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8104.kindle.images	2020-06-04 00:57:19.331873	ebooks/8104
494783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8104.kindle.noimages	2020-06-04 00:57:19.857888	ebooks/8104
96708	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8104/8104.zip	2009-07-29 10:56:10	ebooks/8104
123362	application/epub+zip	http://www.gutenberg.org/ebooks/8104.epub.images	2020-06-04 00:57:18.651884	ebooks/8104
267061	text/plain	http://www.gutenberg.org/ebooks/8104.txt.utf-8	2020-06-04 00:57:18.348706	ebooks/8104
123363	application/epub+zip	http://www.gutenberg.org/ebooks/8104.epub.noimages	2020-06-04 00:57:18.802881	ebooks/8104
267089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8104/8104.txt	2009-07-29 10:55:28	ebooks/8104
99691	text/html; charset=us-ascii	http://www.gutenberg.org/files/8104/8104-h.zip	2013-02-07 10:47:52	ebooks/8104
15416	image/jpeg	http://www.gutenberg.org/cache/epub/8104/pg8104.cover.medium.jpg	2020-06-04 00:57:19.911864	ebooks/8104
441821	text/plain	http://www.gutenberg.org/ebooks/8105.txt.utf-8	2020-06-04 00:57:20.031858	ebooks/8105
13699	application/rdf+xml	http://www.gutenberg.org/ebooks/8105.rdf	2020-06-11 01:06:32.698157	ebooks/8105
12339	image/jpeg	http://www.gutenberg.org/cache/epub/8105/pg8105.cover.medium.jpg	2020-06-04 00:57:22.433821	ebooks/8105
496002	text/html; charset=us-ascii	http://www.gutenberg.org/files/8105/8105-h/8105-h.htm	2013-03-21 03:50:48	ebooks/8105
166958	application/zip	http://www.gutenberg.org/files/8105/8105.zip	2009-07-29 06:47:52	ebooks/8105
199753	application/epub+zip	http://www.gutenberg.org/ebooks/8105.epub.noimages	2020-06-04 00:57:20.638852	ebooks/8105
441849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8105/8105.txt	2009-07-29 06:47:04	ebooks/8105
172630	application/zip	http://www.gutenberg.org/files/8105/8105-h.zip	2013-03-21 03:51:48	ebooks/8105
199753	application/epub+zip	http://www.gutenberg.org/ebooks/8105.epub.images	2020-06-04 00:57:20.400927	ebooks/8105
783005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8105.kindle.images	2020-06-04 00:57:21.504898	ebooks/8105
3108	image/jpeg	http://www.gutenberg.org/cache/epub/8105/pg8105.cover.small.jpg	2020-06-04 00:57:22.403822	ebooks/8105
782997	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8105.kindle.noimages	2020-06-04 00:57:22.37083	ebooks/8105
14536	application/rdf+xml	http://www.gutenberg.org/ebooks/8106.rdf	2020-06-11 01:06:32.724169	ebooks/8106
2484744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8106/8106-h.zip	2012-08-24 12:29:30	ebooks/8106
2028536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8106.kindle.noimages	2020-06-04 00:57:28.47275	ebooks/8106
26357	image/jpeg	http://www.gutenberg.org/cache/epub/8106/pg8106.cover.medium.jpg	2020-06-04 00:57:28.557758	ebooks/8106
4718	image/jpeg	http://www.gutenberg.org/cache/epub/8106/pg8106.cover.small.jpg	2020-06-04 00:57:28.516751	ebooks/8106
4099494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8106.kindle.images	2020-06-04 00:57:26.412777	ebooks/8106
1325435	text/plain	http://www.gutenberg.org/ebooks/8106.txt.utf-8	2020-06-04 00:57:22.581826	ebooks/8106
450422	application/zip	http://www.gutenberg.org/files/8106/8106.zip	2012-08-24 12:29:28	ebooks/8106
1325465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8106/8106.txt	2012-08-24 12:28:14	ebooks/8106
1335297	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8106/8106-h/8106-h.htm	2012-08-24 12:28:56	ebooks/8106
491612	application/epub+zip	http://www.gutenberg.org/ebooks/8106.epub.noimages	2020-06-04 00:57:23.926816	ebooks/8106
5113	image/jpeg	http://www.gutenberg.org/cache/epub/8107/pg8107.cover.small.jpg	2020-06-04 00:57:31.431743	ebooks/8107
564892	text/html	http://www.gutenberg.org/ebooks/8107.html.noimages	2020-06-04 00:57:29.112772	ebooks/8107
989890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8107.kindle.noimages	2020-06-04 00:57:31.402708	ebooks/8107
564892	text/html	http://www.gutenberg.org/ebooks/8107.html.images	2020-06-04 00:57:28.992779	ebooks/8107
28876	image/jpeg	http://www.gutenberg.org/cache/epub/8107/pg8107.cover.medium.jpg	2020-06-04 00:57:31.459704	ebooks/8107
256202	application/epub+zip	http://www.gutenberg.org/ebooks/8107.epub.noimages	2020-06-04 00:57:29.422745	ebooks/8107
209201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8107/8107-8.zip	2015-04-09 12:28:20	ebooks/8107
989898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8107.kindle.images	2020-06-04 00:57:30.412719	ebooks/8107
544475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8107/8107-8.txt	2015-04-09 12:27:40	ebooks/8107
12991	application/rdf+xml	http://www.gutenberg.org/ebooks/8107.rdf	2020-06-11 01:06:32.748155	ebooks/8107
256202	application/epub+zip	http://www.gutenberg.org/ebooks/8107.epub.images	2020-06-04 00:57:29.314733	ebooks/8107
544702	text/plain	http://www.gutenberg.org/ebooks/8107.txt.utf-8	2020-06-04 00:57:28.709742	ebooks/8107
375902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8108/8108.txt	2013-05-27 13:08:50	ebooks/8108
153323	application/zip	http://www.gutenberg.org/files/8108/8108-h.zip	2013-05-27 13:09:26	ebooks/8108
691536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8108.kindle.noimages	2020-06-04 00:57:33.596987	ebooks/8108
375896	text/plain	http://www.gutenberg.org/ebooks/8108.txt.utf-8	2020-06-04 00:57:31.577704	ebooks/8108
419176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8108/8108-h/8108-h.htm	2013-05-27 13:07:56	ebooks/8108
147950	application/zip	http://www.gutenberg.org/files/8108/8108-8.zip	2013-05-27 13:09:26	ebooks/8108
15469	application/rdf+xml	http://www.gutenberg.org/ebooks/8108.rdf	2020-06-11 01:06:32.775177	ebooks/8108
11452	image/jpeg	http://www.gutenberg.org/cache/epub/8108/pg8108.cover.medium.jpg	2020-06-04 00:57:33.653975	ebooks/8108
375910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8108/8108-8.txt	2013-05-27 13:09:00	ebooks/8108
177044	application/epub+zip	http://www.gutenberg.org/ebooks/8108.epub.images	2020-06-04 00:57:31.9197	ebooks/8108
147903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8108/8108.zip	2013-05-27 13:09:26	ebooks/8108
691548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8108.kindle.images	2020-06-04 00:57:32.849693	ebooks/8108
2996	image/jpeg	http://www.gutenberg.org/cache/epub/8108/pg8108.cover.small.jpg	2020-06-04 00:57:33.626975	ebooks/8108
177044	application/epub+zip	http://www.gutenberg.org/ebooks/8108.epub.noimages	2020-06-04 00:57:32.10972	ebooks/8108
75544	application/epub+zip	http://www.gutenberg.org/ebooks/8109.epub.images	2020-06-04 00:57:33.96198	ebooks/8109
143157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8109/8109.txt	2009-08-04 12:05:42	ebooks/8109
156587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8109/8109-h/8109-h.htm	2013-02-06 08:52:58	ebooks/8109
143167	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8109/8109-8.txt	2009-08-04 11:50:56	ebooks/8109
143196	text/plain	http://www.gutenberg.org/ebooks/8109.txt.utf-8	2020-06-04 00:57:33.770996	ebooks/8109
53110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8109/8109.zip	2009-08-04 12:07:38	ebooks/8109
54823	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8109/8109-h.zip	2013-02-06 08:52:58	ebooks/8109
14234	image/jpeg	http://www.gutenberg.org/cache/epub/8109/pg8109.cover.medium.jpg	2020-06-04 00:57:34.826967	ebooks/8109
15861	application/rdf+xml	http://www.gutenberg.org/ebooks/8109.rdf	2020-06-11 01:06:32.804171	ebooks/8109
3452	image/jpeg	http://www.gutenberg.org/cache/epub/8109/pg8109.cover.small.jpg	2020-06-04 00:57:34.802964	ebooks/8109
75544	application/epub+zip	http://www.gutenberg.org/ebooks/8109.epub.noimages	2020-06-04 00:57:34.088987	ebooks/8109
53166	application/zip	http://www.gutenberg.org/files/8109/8109-8.zip	2009-08-04 12:07:38	ebooks/8109
303820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8109.kindle.noimages	2020-06-04 00:57:34.776014	ebooks/8109
303832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8109.kindle.images	2020-06-04 00:57:34.433966	ebooks/8109
98946	application/epub+zip	http://www.gutenberg.org/ebooks/811.epub.images	2020-06-01 00:20:51.63887	ebooks/811
58877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/811/811.zip	2008-08-02 04:09:06	ebooks/811
16595	application/rdf+xml	http://www.gutenberg.org/ebooks/811.rdf	2020-06-11 01:00:45.556102	ebooks/811
98946	application/epub+zip	http://www.gutenberg.org/ebooks/811.epub.noimages	2020-06-01 00:20:51.886885	ebooks/811
68013	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/811/811-h.zip	2013-01-18 04:32:30	ebooks/811
19921	image/jpeg	http://www.gutenberg.org/cache/epub/811/pg811.cover.medium.jpg	2020-06-01 00:20:53.356857	ebooks/811
233623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/811/811-h/811-h.htm	2013-01-18 04:31:32	ebooks/811
416306	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/811.kindle.noimages	2020-06-01 00:20:53.233858	ebooks/811
167081	text/plain	http://www.gutenberg.org/ebooks/811.txt.utf-8	2020-06-01 00:20:51.254884	ebooks/811
167100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/811/811.txt	2008-08-02 04:08:12	ebooks/811
167097	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/811/811-8.txt	2008-08-02 04:07:54	ebooks/811
58889	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/811/811-8.zip	2008-08-02 04:09:06	ebooks/811
4495	image/jpeg	http://www.gutenberg.org/cache/epub/811/pg811.cover.small.jpg	2020-06-01 00:20:53.297849	ebooks/811
416322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/811.kindle.images	2020-06-01 00:20:52.559926	ebooks/811
816220	application/epub+zip	http://www.gutenberg.org/ebooks/8110.epub.images	2020-06-04 00:57:35.513977	ebooks/8110
118431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8110.kindle.noimages	2020-06-04 00:57:36.273971	ebooks/8110
27183	application/epub+zip	http://www.gutenberg.org/ebooks/8110.epub.noimages	2020-06-04 00:57:35.631949	ebooks/8110
30146	text/html; charset=us-ascii	http://www.gutenberg.org/files/8110/8110-h/8110-h.htm	2009-07-27 04:33:02	ebooks/8110
13042	image/jpeg	http://www.gutenberg.org/cache/epub/8110/pg8110.cover.medium.jpg	2020-06-04 00:57:36.32595	ebooks/8110
13123	application/rdf+xml	http://www.gutenberg.org/ebooks/8110.rdf	2020-06-11 01:06:32.83019	ebooks/8110
1657296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8110.kindle.images	2020-06-04 00:57:36.103951	ebooks/8110
501968	text/html; charset=us-ascii	http://www.gutenberg.org/files/8110/8110-h.zip	2009-07-27 04:34:22	ebooks/8110
3530	image/jpeg	http://www.gutenberg.org/cache/epub/8110/pg8110.cover.small.jpg	2020-06-04 00:57:36.300941	ebooks/8110
25937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8110/8110.txt	2009-07-27 04:32:36	ebooks/8110
9801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8110/8110.zip	2009-07-27 04:34:22	ebooks/8110
25909	text/plain	http://www.gutenberg.org/ebooks/8110.txt.utf-8	2020-06-04 00:57:34.936963	ebooks/8110
283464	text/plain	http://www.gutenberg.org/ebooks/8111.txt.utf-8	2020-06-04 00:57:36.438965	ebooks/8111
283490	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8111/8111.txt	2014-09-24 15:22:28	ebooks/8111
16341	image/jpeg	http://www.gutenberg.org/cache/epub/8111/pg8111.cover.medium.jpg	2020-06-04 00:57:38.433913	ebooks/8111
314290	text/html	http://www.gutenberg.org/ebooks/8111.html.images	2020-06-04 00:57:36.676975	ebooks/8111
139937	application/epub+zip	http://www.gutenberg.org/ebooks/8111.epub.images	2020-06-04 00:57:36.893947	ebooks/8111
106821	application/zip	http://www.gutenberg.org/files/8111/8111-8.zip	2014-09-24 15:27:48	ebooks/8111
139939	application/epub+zip	http://www.gutenberg.org/ebooks/8111.epub.noimages	2020-06-04 00:57:36.992935	ebooks/8111
558461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8111.kindle.images	2020-06-04 00:57:37.687937	ebooks/8111
558455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8111.kindle.noimages	2020-06-04 00:57:38.383915	ebooks/8111
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/8111.rdf	2020-06-11 01:06:32.857161	ebooks/8111
314290	text/html	http://www.gutenberg.org/ebooks/8111.html.noimages	2020-06-04 00:57:36.748974	ebooks/8111
283482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8111/8111-8.txt	2014-09-24 15:22:34	ebooks/8111
106803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8111/8111.zip	2014-09-24 15:27:48	ebooks/8111
4206	image/jpeg	http://www.gutenberg.org/cache/epub/8111/pg8111.cover.small.jpg	2020-06-04 00:57:38.409915	ebooks/8111
13231	application/rdf+xml	http://www.gutenberg.org/ebooks/8112.rdf	2020-06-11 01:06:32.883148	ebooks/8112
1198048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8112.kindle.images	2020-06-04 00:57:40.774884	ebooks/8112
751544	text/html	http://www.gutenberg.org/ebooks/8112.html.images	2020-06-04 00:57:38.93492	ebooks/8112
751544	text/html	http://www.gutenberg.org/ebooks/8112.html.noimages	2020-06-04 00:57:39.079939	ebooks/8112
713933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8112/8112.txt	2015-05-17 10:24:12	ebooks/8112
295740	application/epub+zip	http://www.gutenberg.org/ebooks/8112.epub.noimages	2020-06-04 00:57:39.485901	ebooks/8112
1198032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8112.kindle.noimages	2020-06-04 00:57:42.062871	ebooks/8112
295740	application/epub+zip	http://www.gutenberg.org/ebooks/8112.epub.images	2020-06-04 00:57:39.342902	ebooks/8112
251234	application/zip	http://www.gutenberg.org/files/8112/8112.zip	2015-05-17 10:39:12	ebooks/8112
4210	image/jpeg	http://www.gutenberg.org/cache/epub/8112/pg8112.cover.small.jpg	2020-06-04 00:57:42.090879	ebooks/8112
19236	image/jpeg	http://www.gutenberg.org/cache/epub/8112/pg8112.cover.medium.jpg	2020-06-04 00:57:42.115877	ebooks/8112
713903	text/plain	http://www.gutenberg.org/ebooks/8112.txt.utf-8	2020-06-04 00:57:38.555968	ebooks/8112
3923	image/jpeg	http://www.gutenberg.org/cache/epub/8113/pg8113.cover.small.jpg	2020-06-04 00:57:44.034852	ebooks/8113
265781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8113/8113-8.txt	2012-10-19 18:09:58	ebooks/8113
291238	text/html	http://www.gutenberg.org/ebooks/8113.html.noimages	2020-06-04 00:57:42.477888	ebooks/8113
265774	text/plain	http://www.gutenberg.org/ebooks/8113.txt.utf-8	2020-06-04 00:57:42.227885	ebooks/8113
134634	application/epub+zip	http://www.gutenberg.org/ebooks/8113.epub.noimages	2020-06-04 00:57:42.708868	ebooks/8113
291238	text/html	http://www.gutenberg.org/ebooks/8113.html.images	2020-06-04 00:57:42.411884	ebooks/8113
105199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8113/8113-8.zip	2012-10-19 18:16:44	ebooks/8113
134634	application/epub+zip	http://www.gutenberg.org/ebooks/8113.epub.images	2020-06-04 00:57:42.614869	ebooks/8113
541210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8113.kindle.images	2020-06-04 00:57:43.355899	ebooks/8113
17172	image/jpeg	http://www.gutenberg.org/cache/epub/8113/pg8113.cover.medium.jpg	2020-06-04 00:57:44.058848	ebooks/8113
14586	application/rdf+xml	http://www.gutenberg.org/ebooks/8113.rdf	2020-06-11 01:06:32.909151	ebooks/8113
265778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8113/8113.txt	2012-10-19 18:09:52	ebooks/8113
541202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8113.kindle.noimages	2020-06-04 00:57:44.009853	ebooks/8113
105141	application/zip	http://www.gutenberg.org/files/8113/8113.zip	2012-10-19 18:16:44	ebooks/8113
378572	text/html	http://www.gutenberg.org/ebooks/8114.html.images	2020-06-04 00:57:44.362882	ebooks/8114
696354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8114.kindle.noimages	2020-06-04 00:57:46.117819	ebooks/8114
365422	text/plain	http://www.gutenberg.org/ebooks/8114.txt.utf-8	2020-06-04 00:57:44.174847	ebooks/8114
365452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8114/8114-8.txt	2015-04-10 03:59:32	ebooks/8114
178698	application/epub+zip	http://www.gutenberg.org/ebooks/8114.epub.noimages	2020-06-04 00:57:44.682849	ebooks/8114
13391	application/rdf+xml	http://www.gutenberg.org/ebooks/8114.rdf	2020-06-11 01:06:32.933154	ebooks/8114
378572	text/html	http://www.gutenberg.org/ebooks/8114.html.noimages	2020-06-04 00:57:44.442867	ebooks/8114
696362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8114.kindle.images	2020-06-04 00:57:45.398823	ebooks/8114
4049	image/jpeg	http://www.gutenberg.org/cache/epub/8114/pg8114.cover.small.jpg	2020-06-04 00:57:46.142832	ebooks/8114
15527	image/jpeg	http://www.gutenberg.org/cache/epub/8114/pg8114.cover.medium.jpg	2020-06-04 00:57:46.166827	ebooks/8114
146732	application/zip	http://www.gutenberg.org/files/8114/8114-8.zip	2015-04-10 03:59:50	ebooks/8114
178698	application/epub+zip	http://www.gutenberg.org/ebooks/8114.epub.images	2020-06-04 00:57:44.593842	ebooks/8114
185396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8115/8115.zip	2013-05-17 08:14:04	ebooks/8115
191899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8115/8115-h.zip	2013-05-17 08:14:04	ebooks/8115
185418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8115/8115-8.zip	2013-05-17 08:14:04	ebooks/8115
215636	application/epub+zip	http://www.gutenberg.org/ebooks/8115.epub.images	2020-06-04 00:57:46.688825	ebooks/8115
866908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8115.kindle.images	2020-06-04 00:57:47.866791	ebooks/8115
476379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8115/8115.txt	2013-05-17 08:13:36	ebooks/8115
866899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8115.kindle.noimages	2020-06-04 00:57:48.830782	ebooks/8115
533189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8115/8115-h/8115-h.htm	2013-05-17 08:13:16	ebooks/8115
476388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8115/8115-8.txt	2013-05-17 08:13:48	ebooks/8115
476357	text/plain	http://www.gutenberg.org/ebooks/8115.txt.utf-8	2020-06-04 00:57:46.28083	ebooks/8115
14642	application/rdf+xml	http://www.gutenberg.org/ebooks/8115.rdf	2020-06-11 01:06:32.959161	ebooks/8115
3199	image/jpeg	http://www.gutenberg.org/cache/epub/8115/pg8115.cover.small.jpg	2020-06-04 00:57:48.861778	ebooks/8115
11524	image/jpeg	http://www.gutenberg.org/cache/epub/8115/pg8115.cover.medium.jpg	2020-06-04 00:57:48.889785	ebooks/8115
215635	application/epub+zip	http://www.gutenberg.org/ebooks/8115.epub.noimages	2020-06-04 00:57:46.900822	ebooks/8115
358441	application/epub+zip	http://www.gutenberg.org/ebooks/8116.epub.images	2020-06-04 00:57:50.073771	ebooks/8116
1406760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8116.kindle.noimages	2020-06-04 00:57:53.48473	ebooks/8116
3745	image/jpeg	http://www.gutenberg.org/cache/epub/8116/pg8116.cover.small.jpg	2020-06-04 00:57:53.512728	ebooks/8116
16854	image/jpeg	http://www.gutenberg.org/cache/epub/8116/pg8116.cover.medium.jpg	2020-06-04 00:57:53.537724	ebooks/8116
866677	text/html	http://www.gutenberg.org/ebooks/8116.html.images	2020-06-04 00:57:49.561892	ebooks/8116
803879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8116/8116-8.txt	2015-04-09 09:29:58	ebooks/8116
803883	text/plain	http://www.gutenberg.org/ebooks/8116.txt.utf-8	2020-06-04 00:57:49.026789	ebooks/8116
1406769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8116.kindle.images	2020-06-04 00:57:51.872741	ebooks/8116
358440	application/epub+zip	http://www.gutenberg.org/ebooks/8116.epub.noimages	2020-06-04 00:57:50.267793	ebooks/8116
302643	application/zip	http://www.gutenberg.org/files/8116/8116-8.zip	2015-04-09 09:30:32	ebooks/8116
12504	application/rdf+xml	http://www.gutenberg.org/ebooks/8116.rdf	2020-06-11 01:06:32.982166	ebooks/8116
866677	text/html	http://www.gutenberg.org/ebooks/8116.html.noimages	2020-06-04 00:57:49.741768	ebooks/8116
608269	application/epub+zip	http://www.gutenberg.org/ebooks/8117.epub.images	2020-06-04 00:58:00.998838	ebooks/8117
1652252	text/html; charset=utf-8	http://www.gutenberg.org/files/8117/8117-h/8117-h.htm	2017-07-05 05:43:32	ebooks/8117
2531130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8117.kindle.noimages	2020-06-04 00:58:07.019748	ebooks/8117
3528	image/jpeg	http://www.gutenberg.org/cache/epub/8117/pg8117.cover.small.jpg	2020-06-04 00:58:07.074749	ebooks/8117
2531141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8117.kindle.images	2020-06-04 00:58:04.245786	ebooks/8117
12685	image/jpeg	http://www.gutenberg.org/cache/epub/8117/pg8117.cover.medium.jpg	2020-06-04 00:58:07.123744	ebooks/8117
1483181	text/plain; charset=utf-8	http://www.gutenberg.org/files/8117/8117-0.txt	2017-07-05 05:51:04	ebooks/8117
554946	application/zip	http://www.gutenberg.org/files/8117/8117-0.zip	2017-07-05 05:56:36	ebooks/8117
574662	text/html; charset=utf-8	http://www.gutenberg.org/files/8117/8117-h.zip	2017-07-05 05:56:36	ebooks/8117
608270	application/epub+zip	http://www.gutenberg.org/ebooks/8117.epub.noimages	2020-06-04 00:58:01.468855	ebooks/8117
14387	application/rdf+xml	http://www.gutenberg.org/ebooks/8117.rdf	2020-06-11 01:06:33.008171	ebooks/8117
691404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8118/8118.txt	2018-05-20 04:37:32	ebooks/8118
16886	application/rdf+xml	http://www.gutenberg.org/ebooks/8118.rdf	2020-06-11 01:06:33.038207	ebooks/8118
691384	text/plain	http://www.gutenberg.org/ebooks/8118.txt.utf-8	2020-06-04 00:58:07.29477	ebooks/8118
4187	image/jpeg	http://www.gutenberg.org/cache/epub/8118/pg8118.cover.small.jpg	2020-06-04 00:58:10.718756	ebooks/8118
275461	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8118/8118-8.zip	2018-05-20 05:01:28	ebooks/8118
720054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8118/8118-h/8118-h.htm	2018-05-20 05:01:06	ebooks/8118
691414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8118/8118-8.txt	2018-05-20 04:37:26	ebooks/8118
316022	application/epub+zip	http://www.gutenberg.org/ebooks/8118.epub.images	2020-06-04 00:58:07.757762	ebooks/8118
316022	application/epub+zip	http://www.gutenberg.org/ebooks/8118.epub.noimages	2020-06-04 00:58:07.946765	ebooks/8118
281523	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8118/8118-h.zip	2018-05-20 05:01:28	ebooks/8118
275432	application/zip	http://www.gutenberg.org/files/8118/8118.zip	2018-05-20 05:01:28	ebooks/8118
16733	image/jpeg	http://www.gutenberg.org/cache/epub/8118/pg8118.cover.medium.jpg	2020-06-04 00:58:10.756696	ebooks/8118
1258474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8118.kindle.images	2020-06-04 00:58:09.319726	ebooks/8118
1258458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8118.kindle.noimages	2020-06-04 00:58:10.677696	ebooks/8118
4032	image/jpeg	http://www.gutenberg.org/cache/epub/8119/pg8119.cover.small.jpg	2020-06-04 00:58:13.127967	ebooks/8119
87614	application/zip	http://www.gutenberg.org/files/8119/8119-0.zip	2017-11-20 07:06:30	ebooks/8119
270248	text/html	http://www.gutenberg.org/ebooks/8119.html.images	2020-06-04 00:58:11.13571	ebooks/8119
270248	text/html	http://www.gutenberg.org/ebooks/8119.html.noimages	2020-06-04 00:58:11.204721	ebooks/8119
210341	text/plain; charset=utf-8	http://www.gutenberg.org/files/8119/8119-0.txt	2017-11-20 07:05:10	ebooks/8119
490084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8119.kindle.images	2020-06-04 00:58:12.313994	ebooks/8119
123660	application/epub+zip	http://www.gutenberg.org/ebooks/8119.epub.noimages	2020-06-04 00:58:11.532687	ebooks/8119
123660	application/epub+zip	http://www.gutenberg.org/ebooks/8119.epub.images	2020-06-04 00:58:11.387697	ebooks/8119
15323	image/jpeg	http://www.gutenberg.org/cache/epub/8119/pg8119.cover.medium.jpg	2020-06-04 00:58:13.151963	ebooks/8119
11897	application/rdf+xml	http://www.gutenberg.org/ebooks/8119.rdf	2020-06-11 01:06:33.060178	ebooks/8119
490080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8119.kindle.noimages	2020-06-04 00:58:13.100968	ebooks/8119
1581813	text/html	http://www.gutenberg.org/ebooks/812.html.noimages	2020-06-01 00:20:54.428876	ebooks/812
753693	application/epub+zip	http://www.gutenberg.org/ebooks/812.epub.noimages	2020-06-01 00:20:55.046836	ebooks/812
2991225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/812.kindle.images	2020-06-01 00:20:58.71182	ebooks/812
2991221	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/812.kindle.noimages	2020-06-01 00:21:02.364736	ebooks/812
4150	image/jpeg	http://www.gutenberg.org/cache/epub/812/pg812.cover.small.jpg	2020-06-01 00:21:02.392763	ebooks/812
1578604	text/plain	http://www.gutenberg.org/ebooks/812.txt.utf-8	2020-06-01 00:20:53.571903	ebooks/812
741405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/812/812.zip	2013-04-14 07:40:28	ebooks/812
17282	image/jpeg	http://www.gutenberg.org/cache/epub/812/pg812.cover.medium.jpg	2020-06-01 00:21:02.417728	ebooks/812
1578632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/812/812.txt	2013-04-14 07:34:38	ebooks/812
1581813	text/html	http://www.gutenberg.org/ebooks/812.html.images	2020-06-01 00:20:54.166892	ebooks/812
753693	application/epub+zip	http://www.gutenberg.org/ebooks/812.epub.images	2020-06-01 00:20:54.853833	ebooks/812
11745	application/rdf+xml	http://www.gutenberg.org/ebooks/812.rdf	2020-06-11 01:00:45.578098	ebooks/812
2007179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8120.kindle.images	2020-06-04 00:58:17.493907	ebooks/8120
1259177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8120/8120-h/8120-h.htm	2014-03-27 15:06:00	ebooks/8120
1115706	text/plain	http://www.gutenberg.org/ebooks/8120.txt.utf-8	2020-06-04 00:58:13.281972	ebooks/8120
1114724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8120/8120-8.txt	2014-03-27 15:05:52	ebooks/8120
400400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8120/8120.zip	2014-03-27 15:10:06	ebooks/8120
1116200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8120/8120.txt	2014-03-27 15:05:46	ebooks/8120
477035	application/epub+zip	http://www.gutenberg.org/ebooks/8120.epub.images	2020-06-04 00:58:14.406	ebooks/8120
427919	application/zip	http://www.gutenberg.org/files/8120/8120-h.zip	2014-03-27 15:10:06	ebooks/8120
15870	application/rdf+xml	http://www.gutenberg.org/ebooks/8120.rdf	2020-06-11 01:06:33.089145	ebooks/8120
477035	application/epub+zip	http://www.gutenberg.org/ebooks/8120.epub.noimages	2020-06-04 00:58:14.901972	ebooks/8120
2007163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8120.kindle.noimages	2020-06-04 00:58:20.093883	ebooks/8120
22993	image/jpeg	http://www.gutenberg.org/cache/epub/8120/pg8120.cover.medium.jpg	2020-06-04 00:58:20.444891	ebooks/8120
400929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8120/8120-8.zip	2014-03-27 15:10:06	ebooks/8120
4479	image/jpeg	http://www.gutenberg.org/cache/epub/8120/pg8120.cover.small.jpg	2020-06-04 00:58:20.275878	ebooks/8120
159797	text/plain	http://www.gutenberg.org/ebooks/8121.txt.utf-8	2020-06-04 00:58:20.895871	ebooks/8121
320664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8121.kindle.noimages	2020-06-04 00:58:22.209852	ebooks/8121
2415	image/jpeg	http://www.gutenberg.org/cache/epub/8121/pg8121.cover.small.jpg	2020-06-04 00:58:22.240851	ebooks/8121
15109	application/rdf+xml	http://www.gutenberg.org/ebooks/8121.rdf	2020-06-11 01:06:33.116187	ebooks/8121
204406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8121/8121-h/8121-h.htm	2017-10-02 08:46:12	ebooks/8121
320676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8121.kindle.images	2020-06-04 00:58:21.75489	ebooks/8121
159816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8121/8121-8.txt	2017-10-02 08:45:36	ebooks/8121
78824	application/epub+zip	http://www.gutenberg.org/ebooks/8121.epub.images	2020-06-04 00:58:21.14987	ebooks/8121
78824	application/epub+zip	http://www.gutenberg.org/ebooks/8121.epub.noimages	2020-06-04 00:58:21.309877	ebooks/8121
58333	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8121/8121-8.zip	2017-10-02 08:46:28	ebooks/8121
8200	image/jpeg	http://www.gutenberg.org/cache/epub/8121/pg8121.cover.medium.jpg	2020-06-04 00:58:22.268866	ebooks/8121
62289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8121/8121-h.zip	2017-10-02 08:46:28	ebooks/8121
314496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8122/8122-h/8122-h.htm	2013-05-09 07:07:20	ebooks/8122
11054	image/jpeg	http://www.gutenberg.org/cache/epub/8122/pg8122.cover.medium.jpg	2020-06-04 00:58:24.722824	ebooks/8122
96586	application/zip	http://www.gutenberg.org/files/8122/8122-8.zip	2013-05-09 07:40:00	ebooks/8122
3017	image/jpeg	http://www.gutenberg.org/cache/epub/8122/pg8122.cover.small.jpg	2020-06-04 00:58:24.678814	ebooks/8122
103967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8122/8122-h.zip	2013-05-09 07:40:00	ebooks/8122
129329	application/epub+zip	http://www.gutenberg.org/ebooks/8122.epub.images	2020-06-04 00:58:22.794841	ebooks/8122
129328	application/epub+zip	http://www.gutenberg.org/ebooks/8122.epub.noimages	2020-06-04 00:58:23.014866	ebooks/8122
525884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8122.kindle.noimages	2020-06-04 00:58:24.62883	ebooks/8122
525901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8122.kindle.images	2020-06-04 00:58:23.825832	ebooks/8122
266246	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8122/8122-8.txt	2013-05-09 06:52:18	ebooks/8122
15320	application/rdf+xml	http://www.gutenberg.org/ebooks/8122.rdf	2020-06-11 01:06:33.144176	ebooks/8122
267255	text/plain	http://www.gutenberg.org/ebooks/8122.txt.utf-8	2020-06-04 00:58:22.39586	ebooks/8122
96010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8122/8122.zip	2013-05-09 07:40:00	ebooks/8122
266247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8122/8122.txt	2013-05-09 06:52:02	ebooks/8122
2033608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8123/8123.txt	2009-07-23 16:00:06	ebooks/8123
863988	application/epub+zip	http://www.gutenberg.org/ebooks/8123.epub.images	2020-06-04 00:58:25.896818	ebooks/8123
863988	application/epub+zip	http://www.gutenberg.org/ebooks/8123.epub.noimages	2020-06-04 00:58:26.42781	ebooks/8123
2380936	text/html; charset=utf-8	http://www.gutenberg.org/files/8123/8123-h/8123-h.htm	2018-03-19 03:57:00	ebooks/8123
797493	text/plain; charset=utf-8	http://www.gutenberg.org/files/8123/8123-0.zip	2018-03-19 03:57:14	ebooks/8123
2053223	text/plain; charset=utf-8	http://www.gutenberg.org/files/8123/8123-0.txt	2018-03-05 09:38:12	ebooks/8123
795251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8123/8123.zip	2009-07-24 03:08:36	ebooks/8123
3451776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8123.kindle.images	2020-06-04 00:58:29.994765	ebooks/8123
13258	image/jpeg	http://www.gutenberg.org/cache/epub/8123/pg8123.cover.medium.jpg	2020-06-04 00:58:33.667698	ebooks/8123
16830	application/rdf+xml	http://www.gutenberg.org/ebooks/8123.rdf	2020-06-11 01:06:33.17418	ebooks/8123
830145	text/html; charset=utf-8	http://www.gutenberg.org/files/8123/8123-h.zip	2018-03-19 03:57:14	ebooks/8123
3451760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8123.kindle.noimages	2020-06-04 00:58:33.560716	ebooks/8123
3424	image/jpeg	http://www.gutenberg.org/cache/epub/8123/pg8123.cover.small.jpg	2020-06-04 00:58:33.617699	ebooks/8123
357400	application/zip	http://www.gutenberg.org/files/8124/8124-8.zip	2015-04-10 08:08:18	ebooks/8124
1675249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8124.kindle.images	2020-06-04 00:58:37.174857	ebooks/8124
1099109	text/html	http://www.gutenberg.org/ebooks/8124.html.noimages	2020-06-04 00:58:34.676697	ebooks/8124
1099109	text/html	http://www.gutenberg.org/ebooks/8124.html.images	2020-06-04 00:58:34.469744	ebooks/8124
1017078	text/plain	http://www.gutenberg.org/ebooks/8124.txt.utf-8	2020-06-04 00:58:33.851713	ebooks/8124
13750	image/jpeg	http://www.gutenberg.org/cache/epub/8124/pg8124.cover.medium.jpg	2020-06-04 00:58:39.177851	ebooks/8124
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/8124.rdf	2020-06-11 01:06:33.198183	ebooks/8124
1017083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8124/8124-8.txt	2015-04-10 08:08:00	ebooks/8124
1675240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8124.kindle.noimages	2020-06-04 00:58:39.125838	ebooks/8124
418421	application/epub+zip	http://www.gutenberg.org/ebooks/8124.epub.images	2020-06-04 00:58:35.048708	ebooks/8124
418420	application/epub+zip	http://www.gutenberg.org/ebooks/8124.epub.noimages	2020-06-04 00:58:35.259683	ebooks/8124
3221	image/jpeg	http://www.gutenberg.org/cache/epub/8124/pg8124.cover.small.jpg	2020-06-04 00:58:39.153842	ebooks/8124
625171	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8125.kindle.images	2020-06-04 00:58:40.493813	ebooks/8125
138474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8125/8125-h.zip	2013-05-20 09:01:36	ebooks/8125
157739	application/epub+zip	http://www.gutenberg.org/ebooks/8125.epub.images	2020-06-04 00:58:39.615843	ebooks/8125
133379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8125/8125-8.zip	2013-05-20 09:01:36	ebooks/8125
336639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8125/8125.txt	2013-05-20 08:59:02	ebooks/8125
377159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8125/8125-h/8125-h.htm	2013-05-20 08:58:42	ebooks/8125
4144	image/jpeg	http://www.gutenberg.org/cache/epub/8125/pg8125.cover.small.jpg	2020-06-04 00:58:41.212811	ebooks/8125
157739	application/epub+zip	http://www.gutenberg.org/ebooks/8125.epub.noimages	2020-06-04 00:58:39.801831	ebooks/8125
625163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8125.kindle.noimages	2020-06-04 00:58:41.183811	ebooks/8125
133279	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8125/8125.zip	2013-05-20 09:01:36	ebooks/8125
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/8125.rdf	2020-06-11 01:06:33.225146	ebooks/8125
336658	text/plain	http://www.gutenberg.org/ebooks/8125.txt.utf-8	2020-06-04 00:58:39.290863	ebooks/8125
336643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8125/8125-8.txt	2013-05-20 08:59:14	ebooks/8125
15636	image/jpeg	http://www.gutenberg.org/cache/epub/8125/pg8125.cover.medium.jpg	2020-06-04 00:58:41.239812	ebooks/8125
585254	application/zip	http://www.gutenberg.org/files/8126/8126-8.zip	2017-11-29 05:31:46	ebooks/8126
1594144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8126/8126-8.txt	2017-11-29 05:31:28	ebooks/8126
2601153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8126.kindle.noimages	2020-06-04 00:58:49.024736	ebooks/8126
1686754	text/html	http://www.gutenberg.org/ebooks/8126.html.noimages	2020-06-04 00:58:42.587808	ebooks/8126
656241	application/epub+zip	http://www.gutenberg.org/ebooks/8126.epub.noimages	2020-06-04 00:58:43.630801	ebooks/8126
2601161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8126.kindle.images	2020-06-04 00:58:46.324741	ebooks/8126
1686754	text/html	http://www.gutenberg.org/ebooks/8126.html.images	2020-06-04 00:58:42.250816	ebooks/8126
1621983	text/plain	http://www.gutenberg.org/ebooks/8126.txt.utf-8	2020-06-04 00:58:41.388807	ebooks/8126
3157	image/jpeg	http://www.gutenberg.org/cache/epub/8126/pg8126.cover.small.jpg	2020-06-04 00:58:49.052709	ebooks/8126
656241	application/epub+zip	http://www.gutenberg.org/ebooks/8126.epub.images	2020-06-04 00:58:43.254783	ebooks/8126
12964	application/rdf+xml	http://www.gutenberg.org/ebooks/8126.rdf	2020-06-11 01:06:33.249152	ebooks/8126
11876	image/jpeg	http://www.gutenberg.org/cache/epub/8126/pg8126.cover.medium.jpg	2020-06-04 00:58:49.075702	ebooks/8126
58735	application/epub+zip	http://www.gutenberg.org/ebooks/8127.epub.images	2020-06-04 00:58:49.393698	ebooks/8127
92595	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8127/8127-8.txt	2013-05-14 02:46:56	ebooks/8127
221476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8127.kindle.noimages	2020-06-04 00:58:50.210686	ebooks/8127
92604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8127/8127.txt	2013-05-14 02:46:56	ebooks/8127
2678	image/jpeg	http://www.gutenberg.org/cache/epub/8127/pg8127.cover.small.jpg	2020-06-04 00:58:50.236709	ebooks/8127
34200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8127/8127.zip	2013-05-14 02:52:26	ebooks/8127
35407	application/zip	http://www.gutenberg.org/files/8127/8127-h.zip	2013-05-14 02:52:26	ebooks/8127
98245	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8127/8127-h/8127-h.htm	2013-05-14 02:51:52	ebooks/8127
92572	text/plain	http://www.gutenberg.org/ebooks/8127.txt.utf-8	2020-06-04 00:58:49.180706	ebooks/8127
58736	application/epub+zip	http://www.gutenberg.org/ebooks/8127.epub.noimages	2020-06-04 00:58:49.547701	ebooks/8127
221483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8127.kindle.images	2020-06-04 00:58:49.87869	ebooks/8127
34227	application/zip	http://www.gutenberg.org/files/8127/8127-8.zip	2013-05-14 02:52:26	ebooks/8127
14841	application/rdf+xml	http://www.gutenberg.org/ebooks/8127.rdf	2020-06-11 01:06:33.276135	ebooks/8127
10329	image/jpeg	http://www.gutenberg.org/cache/epub/8127/pg8127.cover.medium.jpg	2020-06-04 00:58:50.260694	ebooks/8127
13075	application/rdf+xml	http://www.gutenberg.org/ebooks/8128.rdf	2020-06-11 01:06:33.301158	ebooks/8128
94487	application/zip	http://www.gutenberg.org/files/8128/8128-8.zip	2015-04-09 12:43:38	ebooks/8128
254579	text/html	http://www.gutenberg.org/ebooks/8128.html.noimages	2020-06-04 00:58:50.6677	ebooks/8128
120573	application/epub+zip	http://www.gutenberg.org/ebooks/8128.epub.noimages	2020-06-04 00:58:50.877997	ebooks/8128
254579	text/html	http://www.gutenberg.org/ebooks/8128.html.images	2020-06-04 00:58:50.60569	ebooks/8128
472617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8128.kindle.noimages	2020-06-04 00:58:51.988968	ebooks/8128
13989	image/jpeg	http://www.gutenberg.org/cache/epub/8128/pg8128.cover.medium.jpg	2020-06-04 00:58:52.037961	ebooks/8128
234744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8128/8128-8.txt	2015-04-09 12:43:22	ebooks/8128
234723	text/plain	http://www.gutenberg.org/ebooks/8128.txt.utf-8	2020-06-04 00:58:50.374691	ebooks/8128
472625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8128.kindle.images	2020-06-04 00:58:51.433975	ebooks/8128
3759	image/jpeg	http://www.gutenberg.org/cache/epub/8128/pg8128.cover.small.jpg	2020-06-04 00:58:52.013971	ebooks/8128
120573	application/epub+zip	http://www.gutenberg.org/ebooks/8128.epub.images	2020-06-04 00:58:50.79299	ebooks/8128
81158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8129/8129.zip	2012-10-18 17:26:54	ebooks/8129
81201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8129/8129-8.zip	2012-10-18 17:26:54	ebooks/8129
3649	image/jpeg	http://www.gutenberg.org/cache/epub/8129/pg8129.cover.small.jpg	2020-06-04 00:58:53.539975	ebooks/8129
232821	text/html	http://www.gutenberg.org/ebooks/8129.html.images	2020-06-04 00:58:52.285973	ebooks/8129
414578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8129.kindle.images	2020-06-04 00:58:53.022092	ebooks/8129
15336	application/rdf+xml	http://www.gutenberg.org/ebooks/8129.rdf	2020-06-11 01:06:33.329161	ebooks/8129
218270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8129/8129-8.txt	2012-10-18 17:21:30	ebooks/8129
105170	application/epub+zip	http://www.gutenberg.org/ebooks/8129.epub.images	2020-06-04 00:58:52.460955	ebooks/8129
414569	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8129.kindle.noimages	2020-06-04 00:58:53.514943	ebooks/8129
218259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8129/8129.txt	2012-10-18 17:21:24	ebooks/8129
232821	text/html	http://www.gutenberg.org/ebooks/8129.html.noimages	2020-06-04 00:58:52.347962	ebooks/8129
218270	text/plain	http://www.gutenberg.org/ebooks/8129.txt.utf-8	2020-06-04 00:58:52.144981	ebooks/8129
13630	image/jpeg	http://www.gutenberg.org/cache/epub/8129/pg8129.cover.medium.jpg	2020-06-04 00:58:53.562989	ebooks/8129
105169	application/epub+zip	http://www.gutenberg.org/ebooks/8129.epub.noimages	2020-06-04 00:58:52.529969	ebooks/8129
15989	image/jpeg	http://www.gutenberg.org/cache/epub/813/pg813.cover.medium.jpg	2020-06-01 00:21:03.898707	ebooks/813
65591	application/zip	http://www.gutenberg.org/files/813/813-h.zip	2013-02-08 03:17:20	ebooks/813
13760	application/rdf+xml	http://www.gutenberg.org/ebooks/813.rdf	2020-06-11 01:00:45.604099	ebooks/813
361109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/813.kindle.images	2020-06-01 00:21:03.369726	ebooks/813
3710	image/jpeg	http://www.gutenberg.org/cache/epub/813/pg813.cover.small.jpg	2020-06-01 00:21:03.865713	ebooks/813
160287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/813/813.txt	2008-08-03 13:22:10	ebooks/813
89660	application/epub+zip	http://www.gutenberg.org/ebooks/813.epub.noimages	2020-06-01 00:21:02.919735	ebooks/813
160259	text/plain	http://www.gutenberg.org/ebooks/813.txt.utf-8	2020-06-01 00:21:02.526741	ebooks/813
61654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/813/813.zip	2008-08-03 13:23:04	ebooks/813
361096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/813.kindle.noimages	2020-06-01 00:21:03.831717	ebooks/813
193462	text/html; charset=us-ascii	http://www.gutenberg.org/files/813/813-h/813-h.htm	2013-02-08 03:17:20	ebooks/813
89661	application/epub+zip	http://www.gutenberg.org/ebooks/813.epub.images	2020-06-01 00:21:02.767727	ebooks/813
614256	text/html	http://www.gutenberg.org/ebooks/8130.html.images	2020-06-04 00:58:54.005948	ebooks/8130
13580	application/rdf+xml	http://www.gutenberg.org/ebooks/8130.rdf	2020-06-11 01:06:33.353166	ebooks/8130
230197	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8130/8130-8.zip	2016-05-16 05:50:30	ebooks/8130
583739	text/plain	http://www.gutenberg.org/ebooks/8130.txt.utf-8	2020-06-04 00:58:53.682966	ebooks/8130
18057	image/jpeg	http://www.gutenberg.org/cache/epub/8130/pg8130.cover.medium.jpg	2020-06-04 00:58:56.843908	ebooks/8130
271604	application/epub+zip	http://www.gutenberg.org/ebooks/8130.epub.noimages	2020-06-04 00:58:54.508945	ebooks/8130
614256	text/html	http://www.gutenberg.org/ebooks/8130.html.noimages	2020-06-04 00:58:54.12798	ebooks/8130
1061345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8130.kindle.images	2020-06-04 00:58:55.648923	ebooks/8130
1061332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8130.kindle.noimages	2020-06-04 00:58:56.792902	ebooks/8130
4152	image/jpeg	http://www.gutenberg.org/cache/epub/8130/pg8130.cover.small.jpg	2020-06-04 00:58:56.81991	ebooks/8130
271605	application/epub+zip	http://www.gutenberg.org/ebooks/8130.epub.images	2020-06-04 00:58:54.365957	ebooks/8130
583770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8130/8130-8.txt	2016-05-16 05:48:10	ebooks/8130
12454	application/rdf+xml	http://www.gutenberg.org/ebooks/8131.rdf	2020-06-11 01:06:33.376157	ebooks/8131
3666	image/jpeg	http://www.gutenberg.org/cache/epub/8131/pg8131.cover.small.jpg	2020-06-04 00:59:00.215865	ebooks/8131
240126	application/epub+zip	http://www.gutenberg.org/ebooks/8131.epub.images	2020-06-04 00:58:57.737925	ebooks/8131
950782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8131.kindle.images	2020-06-04 00:58:59.042884	ebooks/8131
525412	text/plain	http://www.gutenberg.org/ebooks/8131.txt.utf-8	2020-06-04 00:58:56.959924	ebooks/8131
574518	text/html	http://www.gutenberg.org/ebooks/8131.html.images	2020-06-04 00:58:57.372929	ebooks/8131
574518	text/html	http://www.gutenberg.org/ebooks/8131.html.noimages	2020-06-04 00:58:57.497891	ebooks/8131
240125	application/epub+zip	http://www.gutenberg.org/ebooks/8131.epub.noimages	2020-06-04 00:58:57.886899	ebooks/8131
16076	image/jpeg	http://www.gutenberg.org/cache/epub/8131/pg8131.cover.medium.jpg	2020-06-04 00:59:00.239864	ebooks/8131
950773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8131.kindle.noimages	2020-06-04 00:59:00.188859	ebooks/8131
197693	application/zip	http://www.gutenberg.org/files/8131/8131-8.zip	2015-04-10 03:18:26	ebooks/8131
525423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8131/8131-8.txt	2015-04-10 03:17:48	ebooks/8131
290100	application/epub+zip	http://www.gutenberg.org/ebooks/8132.epub.noimages	2020-06-04 00:59:01.038869	ebooks/8132
636062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8132/8132.txt	2015-02-13 14:51:30	ebooks/8132
636032	text/plain	http://www.gutenberg.org/ebooks/8132.txt.utf-8	2020-06-04 00:59:00.359888	ebooks/8132
13497	application/rdf+xml	http://www.gutenberg.org/ebooks/8132.rdf	2020-06-11 01:06:33.401137	ebooks/8132
674096	text/html; charset=us-ascii	http://www.gutenberg.org/files/8132/8132-h/8132-h.htm	2015-02-13 14:51:38	ebooks/8132
1150579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8132.kindle.images	2020-06-04 00:59:02.34783	ebooks/8132
290099	application/epub+zip	http://www.gutenberg.org/ebooks/8132.epub.images	2020-06-04 00:59:00.835882	ebooks/8132
251034	application/zip	http://www.gutenberg.org/files/8132/8132.zip	2015-02-13 14:55:36	ebooks/8132
3727	image/jpeg	http://www.gutenberg.org/cache/epub/8132/pg8132.cover.small.jpg	2020-06-04 00:59:03.704823	ebooks/8132
16563	image/jpeg	http://www.gutenberg.org/cache/epub/8132/pg8132.cover.medium.jpg	2020-06-04 00:59:03.74281	ebooks/8132
256745	application/zip	http://www.gutenberg.org/files/8132/8132-h.zip	2015-02-13 14:55:36	ebooks/8132
1150568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8132.kindle.noimages	2020-06-04 00:59:03.663845	ebooks/8132
1080174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8133.kindle.images	2020-06-04 00:59:05.900781	ebooks/8133
1080157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8133.kindle.noimages	2020-06-04 00:59:07.067767	ebooks/8133
599178	text/plain	http://www.gutenberg.org/ebooks/8133.txt.utf-8	2020-06-04 00:59:03.886811	ebooks/8133
15347	application/rdf+xml	http://www.gutenberg.org/ebooks/8133.rdf	2020-06-11 01:06:33.428144	ebooks/8133
235260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8133/8133.zip	2011-12-17 17:15:02	ebooks/8133
235293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8133/8133-8.zip	2011-12-17 17:15:02	ebooks/8133
599196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8133/8133.txt	2011-12-17 17:14:34	ebooks/8133
18133	image/jpeg	http://www.gutenberg.org/cache/epub/8133/pg8133.cover.medium.jpg	2020-06-04 00:59:07.118766	ebooks/8133
4158	image/jpeg	http://www.gutenberg.org/cache/epub/8133/pg8133.cover.small.jpg	2020-06-04 00:59:07.094767	ebooks/8133
630099	text/html	http://www.gutenberg.org/ebooks/8133.html.noimages	2020-06-04 00:59:04.343815	ebooks/8133
276905	application/epub+zip	http://www.gutenberg.org/ebooks/8133.epub.noimages	2020-06-04 00:59:04.733806	ebooks/8133
630099	text/html	http://www.gutenberg.org/ebooks/8133.html.images	2020-06-04 00:59:04.215802	ebooks/8133
599205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8133/8133-8.txt	2011-12-17 17:14:40	ebooks/8133
276906	application/epub+zip	http://www.gutenberg.org/ebooks/8133.epub.images	2020-06-04 00:59:04.588813	ebooks/8133
1069486	text/plain	http://www.gutenberg.org/ebooks/8134.txt.utf-8	2020-06-04 00:59:07.24778	ebooks/8134
12761	application/rdf+xml	http://www.gutenberg.org/ebooks/8134.rdf	2020-06-11 01:06:33.451184	ebooks/8134
474822	application/epub+zip	http://www.gutenberg.org/ebooks/8134.epub.images	2020-06-04 00:59:08.703766	ebooks/8134
1160546	text/html	http://www.gutenberg.org/ebooks/8134.html.images	2020-06-04 00:59:07.988764	ebooks/8134
8175	image/jpeg	http://www.gutenberg.org/cache/epub/8134/pg8134.cover.medium.jpg	2020-06-04 00:59:13.520702	ebooks/8134
2354	image/jpeg	http://www.gutenberg.org/cache/epub/8134/pg8134.cover.small.jpg	2020-06-04 00:59:13.498687	ebooks/8134
1069514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8134/8134.txt	2012-10-19 18:11:24	ebooks/8134
1867030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8134.kindle.noimages	2020-06-04 00:59:13.470691	ebooks/8134
1867038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8134.kindle.images	2020-06-04 00:59:11.236714	ebooks/8134
474822	application/epub+zip	http://www.gutenberg.org/ebooks/8134.epub.noimages	2020-06-04 00:59:09.007761	ebooks/8134
1160546	text/html	http://www.gutenberg.org/ebooks/8134.html.noimages	2020-06-04 00:59:08.217773	ebooks/8134
412179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8134/8134.zip	2012-10-19 18:16:50	ebooks/8134
329312	text/html; charset=utf-8	http://www.gutenberg.org/files/8135/8135-h.zip	2017-01-18 05:31:14	ebooks/8135
821868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8135/8135.txt	2017-01-18 05:30:56	ebooks/8135
821856	text/plain	http://www.gutenberg.org/ebooks/8135.txt.utf-8	2020-06-04 00:59:13.641726	ebooks/8135
1495081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8135.kindle.images	2020-06-04 00:59:16.090857	ebooks/8135
311243	application/zip	http://www.gutenberg.org/files/8135/8135.zip	2017-01-18 05:31:14	ebooks/8135
9899	image/jpeg	http://www.gutenberg.org/cache/epub/8135/pg8135.cover.medium.jpg	2020-06-04 00:59:17.807838	ebooks/8135
402197	application/epub+zip	http://www.gutenberg.org/ebooks/8135.epub.images	2020-06-04 00:59:14.202702	ebooks/8135
14634	application/rdf+xml	http://www.gutenberg.org/ebooks/8135.rdf	2020-06-11 01:06:33.47814	ebooks/8135
848757	text/html; charset=utf-8	http://www.gutenberg.org/files/8135/8135-h/8135-h.htm	2017-01-18 05:30:58	ebooks/8135
821876	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8135/8135-8.txt	2017-01-18 05:30:56	ebooks/8135
311284	application/zip	http://www.gutenberg.org/files/8135/8135-8.zip	2017-01-18 05:31:14	ebooks/8135
346596	application/epub+zip	http://www.gutenberg.org/ebooks/8135.epub.noimages	2020-06-04 00:59:14.412681	ebooks/8135
1409180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8135.kindle.noimages	2020-06-04 00:59:17.725849	ebooks/8135
2739	image/jpeg	http://www.gutenberg.org/cache/epub/8135/pg8135.cover.small.jpg	2020-06-04 00:59:17.769831	ebooks/8135
576204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8136/8136-h/8136-h.htm	2015-02-21 05:02:26	ebooks/8136
3077	image/jpeg	http://www.gutenberg.org/cache/epub/8136/pg8136.cover.small.jpg	2020-06-04 00:59:22.471781	ebooks/8136
530429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8136/8136-8.txt	2015-02-21 05:02:18	ebooks/8136
1014075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8136.kindle.noimages	2020-06-04 00:59:22.406785	ebooks/8136
246791	application/epub+zip	http://www.gutenberg.org/ebooks/8136.epub.noimages	2020-06-04 00:59:18.826832	ebooks/8136
3282764	application/epub+zip	http://www.gutenberg.org/ebooks/8136.epub.images	2020-06-04 00:59:18.609872	ebooks/8136
13503	application/rdf+xml	http://www.gutenberg.org/ebooks/8136.rdf	2020-06-11 01:06:33.502159	ebooks/8136
12334	image/jpeg	http://www.gutenberg.org/cache/epub/8136/pg8136.cover.medium.jpg	2020-06-04 00:59:22.53278	ebooks/8136
530447	text/plain	http://www.gutenberg.org/ebooks/8136.txt.utf-8	2020-06-04 00:59:17.956838	ebooks/8136
6405860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8136.kindle.images	2020-06-04 00:59:21.161787	ebooks/8136
209502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8136/8136-8.zip	2015-02-21 05:09:42	ebooks/8136
3254859	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8136/8136-h.zip	2015-02-21 05:09:42	ebooks/8136
12667	application/rdf+xml	http://www.gutenberg.org/ebooks/8137.rdf	2020-06-11 01:06:33.525191	ebooks/8137
18169	image/jpeg	http://www.gutenberg.org/cache/epub/8137/pg8137.cover.medium.jpg	2020-06-04 00:59:26.51674	ebooks/8137
2242060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8137.kindle.images	2020-06-04 00:59:25.811726	ebooks/8137
4003	image/jpeg	http://www.gutenberg.org/cache/epub/8137/pg8137.cover.small.jpg	2020-06-04 00:59:26.483724	ebooks/8137
521203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8137.kindle.noimages	2020-06-04 00:59:26.446725	ebooks/8137
128463	application/epub+zip	http://www.gutenberg.org/ebooks/8137.epub.noimages	2020-06-04 00:59:24.764746	ebooks/8137
263651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8137/8137-h/8137-h.htm	2015-02-21 05:03:22	ebooks/8137
248777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8137/8137-8.txt	2015-02-21 05:03:16	ebooks/8137
93577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8137/8137-8.zip	2015-02-21 05:09:48	ebooks/8137
967403	application/epub+zip	http://www.gutenberg.org/ebooks/8137.epub.images	2020-06-04 00:59:24.649742	ebooks/8137
248754	text/plain	http://www.gutenberg.org/ebooks/8137.txt.utf-8	2020-06-04 00:59:22.718788	ebooks/8137
271803	application/zip	http://www.gutenberg.org/files/8137/8137-h.zip	2015-02-21 05:09:48	ebooks/8137
375590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8138.kindle.noimages	2020-06-04 00:59:27.980704	ebooks/8138
14959	image/jpeg	http://www.gutenberg.org/cache/epub/8138/pg8138.cover.medium.jpg	2020-06-04 00:59:28.040698	ebooks/8138
176439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8138/8138-8.txt	2013-05-12 09:47:44	ebooks/8138
375598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8138.kindle.images	2020-06-04 00:59:27.512721	ebooks/8138
179615	text/plain; charset=utf-8	http://www.gutenberg.org/files/8138/8138-0.txt	2016-11-08 05:42:54	ebooks/8138
67862	text/plain; charset=utf-8	http://www.gutenberg.org/files/8138/8138-0.zip	2016-11-08 05:44:44	ebooks/8138
67434	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8138/8138-8.zip	2013-05-12 09:48:08	ebooks/8138
3800	image/jpeg	http://www.gutenberg.org/cache/epub/8138/pg8138.cover.small.jpg	2020-06-04 00:59:28.010703	ebooks/8138
220606	text/html; charset=utf-8	http://www.gutenberg.org/files/8138/8138-h/8138-h.htm	2016-11-08 05:44:14	ebooks/8138
91794	application/epub+zip	http://www.gutenberg.org/ebooks/8138.epub.images	2020-06-04 00:59:26.872727	ebooks/8138
71897	application/zip	http://www.gutenberg.org/files/8138/8138-h.zip	2016-11-08 05:44:44	ebooks/8138
176430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8138/8138.txt	2013-05-12 09:47:34	ebooks/8138
67390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8138/8138.zip	2013-05-12 09:48:08	ebooks/8138
91794	application/epub+zip	http://www.gutenberg.org/ebooks/8138.epub.noimages	2020-06-04 00:59:27.047716	ebooks/8138
16212	application/rdf+xml	http://www.gutenberg.org/ebooks/8138.rdf	2020-06-11 01:06:33.554143	ebooks/8138
4443	image/jpeg	http://www.gutenberg.org/cache/epub/8139/pg8139.cover.small.jpg	2020-06-04 00:59:30.535962	ebooks/8139
342346	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8139/8139-8.txt	2015-04-10 06:28:26	ebooks/8139
17716	image/jpeg	http://www.gutenberg.org/cache/epub/8139/pg8139.cover.medium.jpg	2020-06-04 00:59:30.560981	ebooks/8139
176382	application/epub+zip	http://www.gutenberg.org/ebooks/8139.epub.noimages	2020-06-04 00:59:28.842708	ebooks/8139
382225	text/html	http://www.gutenberg.org/ebooks/8139.html.images	2020-06-04 00:59:28.472705	ebooks/8139
382225	text/html	http://www.gutenberg.org/ebooks/8139.html.noimages	2020-06-04 00:59:28.558729	ebooks/8139
137009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8139/8139-8.zip	2015-04-10 06:28:40	ebooks/8139
14116	application/rdf+xml	http://www.gutenberg.org/ebooks/8139.rdf	2020-06-11 01:06:33.578164	ebooks/8139
686982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8139.kindle.images	2020-06-04 00:59:29.674977	ebooks/8139
176382	application/epub+zip	http://www.gutenberg.org/ebooks/8139.epub.images	2020-06-04 00:59:28.729707	ebooks/8139
342323	text/plain	http://www.gutenberg.org/ebooks/8139.txt.utf-8	2020-06-04 00:59:28.166707	ebooks/8139
686966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8139.kindle.noimages	2020-06-04 00:59:30.508965	ebooks/8139
46331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/814/814.zip	2010-04-17 04:13:14	ebooks/814
277422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/814.kindle.images	2020-06-01 00:21:04.621025	ebooks/814
277406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/814.kindle.noimages	2020-06-01 00:21:04.942003	ebooks/814
14716	image/jpeg	http://www.gutenberg.org/cache/epub/814/pg814.cover.medium.jpg	2020-06-01 00:21:04.994	ebooks/814
3741	image/jpeg	http://www.gutenberg.org/cache/epub/814/pg814.cover.small.jpg	2020-06-01 00:21:04.968994	ebooks/814
122624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/814/814.txt	2010-04-17 04:10:30	ebooks/814
69058	application/epub+zip	http://www.gutenberg.org/ebooks/814.epub.images	2020-06-01 00:21:04.180699	ebooks/814
69058	application/epub+zip	http://www.gutenberg.org/ebooks/814.epub.noimages	2020-06-01 00:21:04.300025	ebooks/814
122596	text/plain	http://www.gutenberg.org/ebooks/814.txt.utf-8	2020-06-01 00:21:04.023728	ebooks/814
134698	text/html; charset=us-ascii	http://www.gutenberg.org/files/814/814-h/814-h.htm	2013-02-08 03:19:46	ebooks/814
13468	application/rdf+xml	http://www.gutenberg.org/ebooks/814.rdf	2020-06-11 01:00:45.628096	ebooks/814
48157	application/zip	http://www.gutenberg.org/files/814/814-h.zip	2013-02-08 03:19:46	ebooks/814
1149282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8140.kindle.images	2020-06-04 00:59:32.505952	ebooks/8140
288506	application/epub+zip	http://www.gutenberg.org/ebooks/8140.epub.noimages	2020-06-04 00:59:31.313993	ebooks/8140
13049	application/rdf+xml	http://www.gutenberg.org/ebooks/8140.rdf	2020-06-11 01:06:33.602145	ebooks/8140
288506	application/epub+zip	http://www.gutenberg.org/ebooks/8140.epub.images	2020-06-04 00:59:31.132956	ebooks/8140
701137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8140/8140.txt	2009-01-15 10:55:54	ebooks/8140
718979	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8140/8140-h/8140-h.htm	2009-01-15 10:56:06	ebooks/8140
258814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8140/8140.zip	2009-01-15 10:57:52	ebooks/8140
3725	image/jpeg	http://www.gutenberg.org/cache/epub/8140/pg8140.cover.small.jpg	2020-06-04 00:59:33.73992	ebooks/8140
1149274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8140.kindle.noimages	2020-06-04 00:59:33.704959	ebooks/8140
701109	text/plain	http://www.gutenberg.org/ebooks/8140.txt.utf-8	2020-06-04 00:59:30.685998	ebooks/8140
17205	image/jpeg	http://www.gutenberg.org/cache/epub/8140/pg8140.cover.medium.jpg	2020-06-04 00:59:33.76993	ebooks/8140
261678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8140/8140-h.zip	2009-01-15 10:57:52	ebooks/8140
95901	application/zip	http://www.gutenberg.org/files/8141/8141-0.zip	2018-03-16 09:54:58	ebooks/8141
95122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8141/8141.zip	2013-05-16 04:05:56	ebooks/8141
500763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8141.kindle.noimages	2020-06-04 00:59:35.712896	ebooks/8141
247505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8141/8141.txt	2013-05-16 04:05:40	ebooks/8141
253868	text/plain; charset=utf-8	http://www.gutenberg.org/files/8141/8141-0.txt	2018-03-15 06:47:32	ebooks/8141
2931	image/jpeg	http://www.gutenberg.org/cache/epub/8141/pg8141.cover.small.jpg	2020-06-04 00:59:35.746922	ebooks/8141
12514	image/jpeg	http://www.gutenberg.org/cache/epub/8141/pg8141.cover.medium.jpg	2020-06-04 00:59:35.780917	ebooks/8141
102108	application/zip	http://www.gutenberg.org/files/8141/8141-h.zip	2018-03-16 09:54:58	ebooks/8141
500767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8141.kindle.images	2020-06-04 00:59:35.046905	ebooks/8141
14169	application/rdf+xml	http://www.gutenberg.org/ebooks/8141.rdf	2020-06-11 01:06:33.628154	ebooks/8141
125583	application/epub+zip	http://www.gutenberg.org/ebooks/8141.epub.noimages	2020-06-04 00:59:34.386925	ebooks/8141
125583	application/epub+zip	http://www.gutenberg.org/ebooks/8141.epub.images	2020-06-04 00:59:34.183923	ebooks/8141
331347	text/html; charset=utf-8	http://www.gutenberg.org/files/8141/8141-h/8141-h.htm	2018-03-16 09:54:38	ebooks/8141
116944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8142.kindle.images	2020-06-04 00:59:36.18789	ebooks/8142
2882	image/jpeg	http://www.gutenberg.org/cache/epub/8142/pg8142.cover.small.jpg	2020-06-04 00:59:36.376892	ebooks/8142
10493	image/jpeg	http://www.gutenberg.org/cache/epub/8142/pg8142.cover.medium.jpg	2020-06-04 00:59:36.400887	ebooks/8142
11580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8142/8142.zip	2015-02-13 15:38:26	ebooks/8142
27477	application/epub+zip	http://www.gutenberg.org/ebooks/8142.epub.noimages	2020-06-04 00:59:36.021895	ebooks/8142
34955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8142/8142.txt	2015-02-13 15:38:00	ebooks/8142
34925	text/plain	http://www.gutenberg.org/ebooks/8142.txt.utf-8	2020-06-04 00:59:35.906926	ebooks/8142
12360	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8142/8142-h.zip	2015-02-13 15:38:26	ebooks/8142
27476	application/epub+zip	http://www.gutenberg.org/ebooks/8142.epub.images	2020-06-04 00:59:35.979892	ebooks/8142
39679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8142/8142-h/8142-h.htm	2015-02-13 15:38:10	ebooks/8142
116941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8142.kindle.noimages	2020-06-04 00:59:36.351888	ebooks/8142
12847	application/rdf+xml	http://www.gutenberg.org/ebooks/8142.rdf	2020-06-11 01:06:33.652153	ebooks/8142
596595	text/plain; charset=utf-8	http://www.gutenberg.org/files/8143/8143-0.txt	2018-03-15 10:46:18	ebooks/8143
592938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8143/8143.txt	2013-05-30 10:49:38	ebooks/8143
13495	image/jpeg	http://www.gutenberg.org/cache/epub/8143/pg8143.cover.medium.jpg	2020-06-04 00:59:39.410848	ebooks/8143
239351	text/html; charset=utf-8	http://www.gutenberg.org/files/8143/8143-h.zip	2018-03-15 10:47:20	ebooks/8143
682359	text/html; charset=utf-8	http://www.gutenberg.org/files/8143/8143-h/8143-h.htm	2018-03-15 10:46:32	ebooks/8143
229356	application/zip	http://www.gutenberg.org/files/8143/8143-0.zip	2018-03-15 10:47:20	ebooks/8143
592947	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8143/8143-8.txt	2013-05-30 10:49:50	ebooks/8143
257150	application/epub+zip	http://www.gutenberg.org/ebooks/8143.epub.noimages	2020-06-04 00:59:37.128908	ebooks/8143
3888	image/jpeg	http://www.gutenberg.org/cache/epub/8143/pg8143.cover.small.jpg	2020-06-04 00:59:39.381849	ebooks/8143
257150	application/epub+zip	http://www.gutenberg.org/ebooks/8143.epub.images	2020-06-04 00:59:36.886898	ebooks/8143
1035702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8143.kindle.images	2020-06-04 00:59:38.233867	ebooks/8143
228930	application/zip	http://www.gutenberg.org/files/8143/8143-8.zip	2013-05-30 10:50:10	ebooks/8143
1035694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8143.kindle.noimages	2020-06-04 00:59:39.349849	ebooks/8143
15753	application/rdf+xml	http://www.gutenberg.org/ebooks/8143.rdf	2020-06-11 01:06:33.680146	ebooks/8143
228887	application/zip	http://www.gutenberg.org/files/8143/8143.zip	2013-05-30 10:50:10	ebooks/8143
1659200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8144.kindle.noimages	2020-06-04 01:00:00.079803	ebooks/8144
1058878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8144/8144-8.txt	2013-05-17 02:11:40	ebooks/8144
4901	image/jpeg	http://www.gutenberg.org/cache/epub/8144/pg8144.cover.small.jpg	2020-06-04 01:00:00.13978	ebooks/8144
14661	application/rdf+xml	http://www.gutenberg.org/ebooks/8144.rdf	2020-06-11 01:06:33.708151	ebooks/8144
1320781	application/epub+zip	http://www.gutenberg.org/ebooks/8144.epub.images	2020-06-04 00:59:40.458842	ebooks/8144
341900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8144/8144-8.zip	2013-05-17 02:13:20	ebooks/8144
25134	image/jpeg	http://www.gutenberg.org/cache/epub/8144/pg8144.cover.medium.jpg	2020-06-04 01:00:00.190801	ebooks/8144
1173958	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8144/8144-h/8144-h.htm	2013-05-17 02:11:58	ebooks/8144
341779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8144/8144.zip	2013-05-17 02:13:20	ebooks/8144
1059254	text/plain	http://www.gutenberg.org/ebooks/8144.txt.utf-8	2020-06-04 00:59:39.553854	ebooks/8144
1060004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8144/8144.txt	2013-05-17 02:11:22	ebooks/8144
1290827	application/zip	http://www.gutenberg.org/files/8144/8144-h.zip	2013-05-17 02:13:20	ebooks/8144
389336	application/epub+zip	http://www.gutenberg.org/ebooks/8144.epub.noimages	2020-06-04 00:59:40.690835	ebooks/8144
4375125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8144.kindle.images	2020-06-04 00:59:58.214806	ebooks/8144
660700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8145/8145.zip	2013-06-05 03:01:14	ebooks/8145
1853670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8145/8145-8.txt	2013-06-05 02:55:04	ebooks/8145
2954684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8145.kindle.images	2020-06-04 01:00:04.911728	ebooks/8145
21628	image/jpeg	http://www.gutenberg.org/cache/epub/8145/pg8145.cover.medium.jpg	2020-06-04 01:00:08.053686	ebooks/8145
1853661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8145/8145.txt	2013-06-05 02:54:52	ebooks/8145
660774	application/zip	http://www.gutenberg.org/files/8145/8145-8.zip	2013-06-05 03:01:14	ebooks/8145
716259	application/epub+zip	http://www.gutenberg.org/ebooks/8145.epub.noimages	2020-06-04 01:00:01.848815	ebooks/8145
4624	image/jpeg	http://www.gutenberg.org/cache/epub/8145/pg8145.cover.small.jpg	2020-06-04 01:00:08.012685	ebooks/8145
2075457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8145/8145-h/8145-h.htm	2013-06-05 03:00:46	ebooks/8145
15433	application/rdf+xml	http://www.gutenberg.org/ebooks/8145.rdf	2020-06-11 01:06:33.73614	ebooks/8145
1853679	text/plain	http://www.gutenberg.org/ebooks/8145.txt.utf-8	2020-06-04 01:00:00.397797	ebooks/8145
2954675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8145.kindle.noimages	2020-06-04 01:00:07.965695	ebooks/8145
683543	application/zip	http://www.gutenberg.org/files/8145/8145-h.zip	2013-06-05 03:01:14	ebooks/8145
716260	application/epub+zip	http://www.gutenberg.org/ebooks/8145.epub.images	2020-06-04 01:00:01.459788	ebooks/8145
286604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8146.kindle.images	2020-06-04 01:00:08.863973	ebooks/8146
11274	image/jpeg	http://www.gutenberg.org/cache/epub/8146/pg8146.cover.medium.jpg	2020-06-04 01:00:09.360972	ebooks/8146
49845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8146/8146.zip	2012-08-03 17:39:52	ebooks/8146
12766	application/rdf+xml	http://www.gutenberg.org/ebooks/8146.rdf	2020-06-11 01:06:33.759154	ebooks/8146
286685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8146.kindle.noimages	2020-06-04 01:00:09.294965	ebooks/8146
74640	application/epub+zip	http://www.gutenberg.org/ebooks/8146.epub.images	2020-06-04 01:00:08.366698	ebooks/8146
51891	application/zip	http://www.gutenberg.org/files/8146/8146-h.zip	2012-08-03 17:39:52	ebooks/8146
3004	image/jpeg	http://www.gutenberg.org/cache/epub/8146/pg8146.cover.small.jpg	2020-06-04 01:00:09.328965	ebooks/8146
124105	text/plain	http://www.gutenberg.org/ebooks/8146.txt.utf-8	2020-06-04 01:00:08.198686	ebooks/8146
140485	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8146/8146-h/8146-h.htm	2012-08-03 17:39:06	ebooks/8146
124133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8146/8146.txt	2012-08-03 17:39:00	ebooks/8146
74641	application/epub+zip	http://www.gutenberg.org/ebooks/8146.epub.noimages	2020-06-04 01:00:08.445976	ebooks/8146
236469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8147.kindle.noimages	2020-06-04 01:00:10.246954	ebooks/8147
98296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8147/8147.txt	2014-09-08 05:31:04	ebooks/8147
38538	application/zip	http://www.gutenberg.org/files/8147/8147-8.zip	2014-09-08 05:39:22	ebooks/8147
4311	image/jpeg	http://www.gutenberg.org/cache/epub/8147/pg8147.cover.small.jpg	2020-06-04 01:00:10.273948	ebooks/8147
38522	application/zip	http://www.gutenberg.org/files/8147/8147.zip	2014-09-08 05:39:22	ebooks/8147
59065	application/epub+zip	http://www.gutenberg.org/ebooks/8147.epub.noimages	2020-06-04 01:00:09.680984	ebooks/8147
40276	application/zip	http://www.gutenberg.org/files/8147/8147-h.zip	2014-09-08 05:39:22	ebooks/8147
236456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8147.kindle.images	2020-06-04 01:00:09.961964	ebooks/8147
98290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8147/8147-8.txt	2014-09-08 05:31:10	ebooks/8147
14974	image/jpeg	http://www.gutenberg.org/cache/epub/8147/pg8147.cover.medium.jpg	2020-06-04 01:00:10.298948	ebooks/8147
108953	text/html; charset=utf-8	http://www.gutenberg.org/files/8147/8147-h/8147-h.htm	2014-09-08 05:31:36	ebooks/8147
59064	application/epub+zip	http://www.gutenberg.org/ebooks/8147.epub.images	2020-06-04 01:00:09.594997	ebooks/8147
100685	text/plain; charset=utf-8	http://www.gutenberg.org/files/8147/8147-0.txt	2014-09-08 05:31:24	ebooks/8147
38861	application/zip	http://www.gutenberg.org/files/8147/8147-0.zip	2014-09-08 05:39:22	ebooks/8147
16618	application/rdf+xml	http://www.gutenberg.org/ebooks/8147.rdf	2020-06-11 01:06:33.789129	ebooks/8147
3356	image/jpeg	http://www.gutenberg.org/cache/epub/8148/pg8148.cover.small.jpg	2020-06-04 01:00:12.590925	ebooks/8148
283136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8148/8148-8.txt	2012-10-17 15:57:30	ebooks/8148
583004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8148.kindle.noimages	2020-06-04 01:00:12.564922	ebooks/8148
320022	text/html	http://www.gutenberg.org/ebooks/8148.html.images	2020-06-04 01:00:10.697976	ebooks/8148
146993	application/epub+zip	http://www.gutenberg.org/ebooks/8148.epub.images	2020-06-04 01:00:10.936962	ebooks/8148
583009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8148.kindle.images	2020-06-04 01:00:11.803943	ebooks/8148
113024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8148/8148-8.zip	2012-10-17 16:04:20	ebooks/8148
146992	application/epub+zip	http://www.gutenberg.org/ebooks/8148.epub.noimages	2020-06-04 01:00:11.047955	ebooks/8148
283129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8148/8148.txt	2012-10-17 15:57:24	ebooks/8148
16082	application/rdf+xml	http://www.gutenberg.org/ebooks/8148.rdf	2020-06-11 01:06:33.818139	ebooks/8148
320022	text/html	http://www.gutenberg.org/ebooks/8148.html.noimages	2020-06-04 01:00:10.774948	ebooks/8148
12098	image/jpeg	http://www.gutenberg.org/cache/epub/8148/pg8148.cover.medium.jpg	2020-06-04 01:00:12.614925	ebooks/8148
283413	text/plain	http://www.gutenberg.org/ebooks/8148.txt.utf-8	2020-06-04 01:00:10.41796	ebooks/8148
112784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8148/8148.zip	2012-10-17 16:04:20	ebooks/8148
1675712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8149.kindle.noimages	2020-06-04 01:00:17.760857	ebooks/8149
430192	application/epub+zip	http://www.gutenberg.org/ebooks/8149.epub.images	2020-06-04 01:00:13.85694	ebooks/8149
1675724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8149.kindle.images	2020-06-04 01:00:15.920885	ebooks/8149
985159	text/plain	http://www.gutenberg.org/ebooks/8149.txt.utf-8	2020-06-04 01:00:12.748925	ebooks/8149
1034242	text/html	http://www.gutenberg.org/ebooks/8149.html.images	2020-06-04 01:00:13.281934	ebooks/8149
1034242	text/html	http://www.gutenberg.org/ebooks/8149.html.noimages	2020-06-04 01:00:13.473928	ebooks/8149
4144	image/jpeg	http://www.gutenberg.org/cache/epub/8149/pg8149.cover.small.jpg	2020-06-04 01:00:17.792906	ebooks/8149
984931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8149/8149-8.txt	2016-05-06 11:21:38	ebooks/8149
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/8149.rdf	2020-06-11 01:06:33.845155	ebooks/8149
15915	image/jpeg	http://www.gutenberg.org/cache/epub/8149/pg8149.cover.medium.jpg	2020-06-04 01:00:17.817875	ebooks/8149
430192	application/epub+zip	http://www.gutenberg.org/ebooks/8149.epub.noimages	2020-06-04 01:00:14.087903	ebooks/8149
375356	application/zip	http://www.gutenberg.org/files/8149/8149-8.zip	2016-05-06 11:22:02	ebooks/8149
16957	image/jpeg	http://www.gutenberg.org/cache/epub/815/pg815.cover.medium.jpg	2020-06-01 00:21:10.174922	ebooks/815
447712	application/epub+zip	http://www.gutenberg.org/ebooks/815.epub.noimages	2020-06-01 00:21:06.110006	ebooks/815
1866747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/815.kindle.images	2020-06-01 00:21:08.099948	ebooks/815
1167671	text/plain	http://www.gutenberg.org/ebooks/815.txt.utf-8	2020-06-01 00:21:05.124009	ebooks/815
14353	application/rdf+xml	http://www.gutenberg.org/ebooks/815.rdf	2020-06-11 01:00:45.654098	ebooks/815
1301619	text/html; charset=us-ascii	http://www.gutenberg.org/files/815/815-h/815-h.htm	2013-02-08 04:46:54	ebooks/815
3952	image/jpeg	http://www.gutenberg.org/cache/epub/815/pg815.cover.small.jpg	2020-06-01 00:21:10.136923	ebooks/815
447711	application/epub+zip	http://www.gutenberg.org/ebooks/815.epub.images	2020-06-01 00:21:05.835987	ebooks/815
415326	application/zip	http://www.gutenberg.org/files/815/815-h.zip	2013-02-08 04:46:54	ebooks/815
1866732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/815.kindle.noimages	2020-06-01 00:21:10.094922	ebooks/815
1167699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/815/815.txt	2012-02-12 10:41:48	ebooks/815
401603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/815/815.zip	2012-02-12 10:42:50	ebooks/815
787902	application/zip	http://www.gutenberg.org/files/8150/8150-h.zip	2013-02-18 10:19:10	ebooks/8150
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/8150.rdf	2020-06-11 01:06:33.872173	ebooks/8150
70509	application/epub+zip	http://www.gutenberg.org/ebooks/8150.epub.noimages	2020-06-04 01:00:22.084795	ebooks/8150
210829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8150.kindle.noimages	2020-06-04 01:00:23.137787	ebooks/8150
1659541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8150.kindle.images	2020-06-04 01:00:22.827818	ebooks/8150
45620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8150/8150.txt	2006-11-01 07:45:52	ebooks/8150
797561	application/epub+zip	http://www.gutenberg.org/ebooks/8150.epub.images	2020-06-04 01:00:21.962808	ebooks/8150
45590	text/plain	http://www.gutenberg.org/ebooks/8150.txt.utf-8	2020-06-04 01:00:21.493812	ebooks/8150
10464	image/jpeg	http://www.gutenberg.org/cache/epub/8150/pg8150.cover.medium.jpg	2020-06-04 01:00:23.189803	ebooks/8150
2255	image/jpeg	http://www.gutenberg.org/cache/epub/8150/pg8150.cover.small.jpg	2020-06-04 01:00:23.164782	ebooks/8150
59711	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8150/8150-h/8150-h.htm	2013-02-18 10:18:28	ebooks/8150
17625	application/zip	http://www.gutenberg.org/files/8150/8150.zip	2006-11-01 07:48:26	ebooks/8150
396080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8151.kindle.images	2020-06-04 01:00:24.155825	ebooks/8151
95832	application/epub+zip	http://www.gutenberg.org/ebooks/8151.epub.noimages	2020-06-04 01:00:23.67978	ebooks/8151
16361	application/rdf+xml	http://www.gutenberg.org/ebooks/8151.rdf	2020-06-11 01:06:33.902167	ebooks/8151
192063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8151/8151.txt	2013-05-09 11:21:56	ebooks/8151
74638	application/zip	http://www.gutenberg.org/files/8151/8151-h.zip	2016-11-03 04:19:52	ebooks/8151
17656	image/jpeg	http://www.gutenberg.org/cache/epub/8151/pg8151.cover.medium.jpg	2020-06-04 01:00:24.699773	ebooks/8151
192072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8151/8151-8.txt	2013-05-09 11:22:08	ebooks/8151
396072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8151.kindle.noimages	2020-06-04 01:00:24.640781	ebooks/8151
70343	application/zip	http://www.gutenberg.org/files/8151/8151-8.zip	2013-05-09 11:22:22	ebooks/8151
196172	text/plain; charset=utf-8	http://www.gutenberg.org/files/8151/8151-0.txt	2016-11-03 04:17:52	ebooks/8151
95832	application/epub+zip	http://www.gutenberg.org/ebooks/8151.epub.images	2020-06-04 01:00:23.515786	ebooks/8151
4527	image/jpeg	http://www.gutenberg.org/cache/epub/8151/pg8151.cover.small.jpg	2020-06-04 01:00:24.670904	ebooks/8151
237911	text/html; charset=utf-8	http://www.gutenberg.org/files/8151/8151-h/8151-h.htm	2016-11-03 04:19:26	ebooks/8151
70307	application/zip	http://www.gutenberg.org/files/8151/8151.zip	2013-05-09 11:22:22	ebooks/8151
70839	text/plain; charset=utf-8	http://www.gutenberg.org/files/8151/8151-0.zip	2016-11-03 04:19:52	ebooks/8151
136632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8152/8152-8.zip	2009-08-06 09:29:12	ebooks/8152
620609	application/zip	http://www.gutenberg.org/files/8152/8152-h.zip	2013-02-04 06:45:20	ebooks/8152
15018	application/rdf+xml	http://www.gutenberg.org/ebooks/8152.rdf	2020-06-11 01:06:33.929169	ebooks/8152
344498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8152/8152-8.txt	2009-08-06 09:27:22	ebooks/8152
344623	text/plain	http://www.gutenberg.org/ebooks/8152.txt.utf-8	2020-06-04 01:00:24.829815	ebooks/8152
344606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8152/8152.txt	2009-08-06 09:27:40	ebooks/8152
2852	image/jpeg	http://www.gutenberg.org/cache/epub/8152/pg8152.cover.small.jpg	2020-06-04 01:00:27.052763	ebooks/8152
387266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8152/8152-h/8152-h.htm	2013-02-04 06:45:18	ebooks/8152
11065	image/jpeg	http://www.gutenberg.org/cache/epub/8152/pg8152.cover.medium.jpg	2020-06-04 01:00:27.083756	ebooks/8152
159627	application/epub+zip	http://www.gutenberg.org/ebooks/8152.epub.noimages	2020-06-04 01:00:25.360786	ebooks/8152
642915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8152.kindle.noimages	2020-06-04 01:00:27.018799	ebooks/8152
136531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8152/8152.zip	2009-08-06 09:29:12	ebooks/8152
662406	application/epub+zip	http://www.gutenberg.org/ebooks/8152.epub.images	2020-06-04 01:00:25.190786	ebooks/8152
1624286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8152.kindle.images	2020-06-04 01:00:26.296839	ebooks/8152
110967	application/zip	http://www.gutenberg.org/files/8153/8153-0.zip	2018-03-15 08:44:34	ebooks/8153
15250	application/rdf+xml	http://www.gutenberg.org/ebooks/8153.rdf	2020-06-11 01:06:33.957143	ebooks/8153
4694	image/jpeg	http://www.gutenberg.org/cache/epub/8153/pg8153.cover.small.jpg	2020-06-04 01:00:29.233724	ebooks/8153
301183	text/plain; charset=utf-8	http://www.gutenberg.org/files/8153/8153-0.txt	2018-03-15 08:43:50	ebooks/8153
293560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8153/8153.txt	2009-07-30 10:12:28	ebooks/8153
387377	text/html; charset=utf-8	http://www.gutenberg.org/files/8153/8153-h/8153-h.htm	2018-03-15 08:43:36	ebooks/8153
148377	application/epub+zip	http://www.gutenberg.org/ebooks/8153.epub.images	2020-06-04 01:00:27.515746	ebooks/8153
110019	application/zip	http://www.gutenberg.org/files/8153/8153.zip	2009-07-30 10:13:08	ebooks/8153
118377	text/html; charset=utf-8	http://www.gutenberg.org/files/8153/8153-h.zip	2018-03-15 08:44:34	ebooks/8153
148377	application/epub+zip	http://www.gutenberg.org/ebooks/8153.epub.noimages	2020-06-04 01:00:27.719748	ebooks/8153
613353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8153.kindle.noimages	2020-06-04 01:00:29.19471	ebooks/8153
25527	image/jpeg	http://www.gutenberg.org/cache/epub/8153/pg8153.cover.medium.jpg	2020-06-04 01:00:29.271728	ebooks/8153
613369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8153.kindle.images	2020-06-04 01:00:28.457722	ebooks/8153
75951	application/epub+zip	http://www.gutenberg.org/ebooks/8154.epub.images	2020-06-04 01:00:29.63171	ebooks/8154
50251	application/zip	http://www.gutenberg.org/files/8154/8154.zip	2013-05-12 03:27:40	ebooks/8154
130277	text/plain	http://www.gutenberg.org/ebooks/8154.txt.utf-8	2020-06-04 01:00:29.410714	ebooks/8154
151588	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8154/8154-h/8154-h.htm	2013-05-12 03:26:36	ebooks/8154
75951	application/epub+zip	http://www.gutenberg.org/ebooks/8154.epub.noimages	2020-06-04 01:00:29.785714	ebooks/8154
16831	image/jpeg	http://www.gutenberg.org/cache/epub/8154/pg8154.cover.medium.jpg	2020-06-04 01:00:30.556697	ebooks/8154
50278	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8154/8154-8.zip	2013-05-12 03:27:40	ebooks/8154
304427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8154.kindle.images	2020-06-04 01:00:30.140698	ebooks/8154
130307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8154/8154-8.txt	2013-05-12 03:27:24	ebooks/8154
130299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8154/8154.txt	2013-05-12 03:27:10	ebooks/8154
15147	application/rdf+xml	http://www.gutenberg.org/ebooks/8154.rdf	2020-06-11 01:06:33.983175	ebooks/8154
304423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8154.kindle.noimages	2020-06-04 01:00:30.497722	ebooks/8154
3614	image/jpeg	http://www.gutenberg.org/cache/epub/8154/pg8154.cover.small.jpg	2020-06-04 01:00:30.528689	ebooks/8154
52844	application/zip	http://www.gutenberg.org/files/8154/8154-h.zip	2013-05-12 03:27:40	ebooks/8154
13103	image/jpeg	http://www.gutenberg.org/cache/epub/8155/pg8155.cover.medium.jpg	2020-06-04 01:00:34.315862	ebooks/8155
291074	application/epub+zip	http://www.gutenberg.org/ebooks/8155.epub.noimages	2020-06-04 01:00:31.579728	ebooks/8155
730465	text/plain; charset=utf-8	http://www.gutenberg.org/files/8155/8155-0.txt	2018-03-11 10:05:26	ebooks/8155
14713	application/rdf+xml	http://www.gutenberg.org/ebooks/8155.rdf	2020-06-11 01:06:34.011126	ebooks/8155
1194382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8155.kindle.images	2020-06-04 01:00:32.911876	ebooks/8155
258219	application/zip	http://www.gutenberg.org/files/8155/8155.zip	2013-10-28 03:16:16	ebooks/8155
3950	image/jpeg	http://www.gutenberg.org/cache/epub/8155/pg8155.cover.small.jpg	2020-06-04 01:00:34.281843	ebooks/8155
721975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8155/8155.txt	2013-10-28 03:11:40	ebooks/8155
291074	application/epub+zip	http://www.gutenberg.org/ebooks/8155.epub.images	2020-06-04 01:00:31.235682	ebooks/8155
271711	text/html; charset=utf-8	http://www.gutenberg.org/files/8155/8155-h.zip	2018-03-17 11:32:48	ebooks/8155
1194466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8155.kindle.noimages	2020-06-04 01:00:34.242864	ebooks/8155
259218	application/zip	http://www.gutenberg.org/files/8155/8155-0.zip	2018-03-17 11:32:48	ebooks/8155
857262	text/html; charset=utf-8	http://www.gutenberg.org/files/8155/8155-h/8155-h.htm	2018-03-17 11:32:30	ebooks/8155
280489	application/epub+zip	http://www.gutenberg.org/ebooks/8156.epub.images	2020-06-04 01:00:35.249881	ebooks/8156
25115	image/jpeg	http://www.gutenberg.org/cache/epub/8156/pg8156.cover.medium.jpg	2020-06-04 01:00:37.944813	ebooks/8156
4851	image/jpeg	http://www.gutenberg.org/cache/epub/8156/pg8156.cover.small.jpg	2020-06-04 01:00:37.918803	ebooks/8156
12098	application/rdf+xml	http://www.gutenberg.org/ebooks/8156.rdf	2020-06-11 01:06:34.033153	ebooks/8156
1099749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8156.kindle.images	2020-06-04 01:00:36.650809	ebooks/8156
231757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8156/8156-8.zip	2015-04-10 07:34:40	ebooks/8156
614413	text/plain	http://www.gutenberg.org/ebooks/8156.txt.utf-8	2020-06-04 01:00:34.462851	ebooks/8156
614437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8156/8156-8.txt	2015-04-10 07:34:16	ebooks/8156
280489	application/epub+zip	http://www.gutenberg.org/ebooks/8156.epub.noimages	2020-06-04 01:00:35.412876	ebooks/8156
661770	text/html	http://www.gutenberg.org/ebooks/8156.html.images	2020-06-04 01:00:34.837872	ebooks/8156
661770	text/html	http://www.gutenberg.org/ebooks/8156.html.noimages	2020-06-04 01:00:34.980862	ebooks/8156
1099741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8156.kindle.noimages	2020-06-04 01:00:37.889796	ebooks/8156
290192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8157/8157.zip	2012-05-20 10:43:50	ebooks/8157
11203	image/jpeg	http://www.gutenberg.org/cache/epub/8157/pg8157.cover.medium.jpg	2020-06-04 01:00:42.743734	ebooks/8157
1343246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8157.kindle.noimages	2020-06-04 01:00:42.692751	ebooks/8157
849144	text/html	http://www.gutenberg.org/ebooks/8157.html.noimages	2020-06-04 01:00:38.793813	ebooks/8157
15720	application/rdf+xml	http://www.gutenberg.org/ebooks/8157.rdf	2020-06-11 01:06:34.062143	ebooks/8157
3033	image/jpeg	http://www.gutenberg.org/cache/epub/8157/pg8157.cover.small.jpg	2020-06-04 01:00:42.719812	ebooks/8157
777449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8157/8157.txt	2012-05-20 10:43:26	ebooks/8157
777435	text/plain	http://www.gutenberg.org/ebooks/8157.txt.utf-8	2020-06-04 01:00:38.068808	ebooks/8157
849144	text/html	http://www.gutenberg.org/ebooks/8157.html.images	2020-06-04 01:00:38.622819	ebooks/8157
290231	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8157/8157-8.zip	2012-05-20 10:43:50	ebooks/8157
777457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8157/8157-8.txt	2012-05-20 10:43:34	ebooks/8157
1343258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8157.kindle.images	2020-06-04 01:00:41.044751	ebooks/8157
341082	application/epub+zip	http://www.gutenberg.org/ebooks/8157.epub.noimages	2020-06-04 01:00:39.378802	ebooks/8157
341082	application/epub+zip	http://www.gutenberg.org/ebooks/8157.epub.images	2020-06-04 01:00:39.153825	ebooks/8157
14000	application/rdf+xml	http://www.gutenberg.org/ebooks/8158.rdf	2020-06-11 01:06:34.08813	ebooks/8158
447757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8158/8158.txt	2009-07-30 11:28:10	ebooks/8158
178894	application/zip	http://www.gutenberg.org/files/8158/8158-h.zip	2018-03-17 10:08:08	ebooks/8158
3394	image/jpeg	http://www.gutenberg.org/cache/epub/8158/pg8158.cover.small.jpg	2020-06-04 01:00:45.396705	ebooks/8158
203022	application/epub+zip	http://www.gutenberg.org/ebooks/8158.epub.noimages	2020-06-04 01:00:43.428726	ebooks/8158
553202	text/html; charset=utf-8	http://www.gutenberg.org/files/8158/8158-h/8158-h.htm	2018-03-17 10:07:30	ebooks/8158
12640	image/jpeg	http://www.gutenberg.org/cache/epub/8158/pg8158.cover.medium.jpg	2020-06-04 01:00:45.430707	ebooks/8158
823810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8158.kindle.images	2020-06-04 01:00:44.392717	ebooks/8158
453759	text/plain; charset=utf-8	http://www.gutenberg.org/files/8158/8158-0.txt	2018-03-12 02:15:18	ebooks/8158
169974	application/zip	http://www.gutenberg.org/files/8158/8158-0.zip	2018-03-17 10:08:08	ebooks/8158
203022	application/epub+zip	http://www.gutenberg.org/ebooks/8158.epub.images	2020-06-04 01:00:43.20876	ebooks/8158
823802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8158.kindle.noimages	2020-06-04 01:00:45.358711	ebooks/8158
169281	application/zip	http://www.gutenberg.org/files/8158/8158.zip	2009-07-30 11:28:54	ebooks/8158
15988	application/rdf+xml	http://www.gutenberg.org/ebooks/8159.rdf	2020-06-11 01:06:34.118158	ebooks/8159
14854	image/jpeg	http://www.gutenberg.org/cache/epub/8159/pg8159.cover.medium.jpg	2020-06-04 01:00:47.949961	ebooks/8159
222222	application/epub+zip	http://www.gutenberg.org/ebooks/8159.epub.images	2020-06-04 01:00:45.88571	ebooks/8159
495110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8159/8159.txt	2014-03-27 15:06:52	ebooks/8159
189918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8159/8159.zip	2014-03-27 15:10:12	ebooks/8159
873430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8159.kindle.images	2020-06-04 01:00:46.942676	ebooks/8159
495093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8159/8159-8.txt	2014-03-27 15:07:00	ebooks/8159
3858	image/jpeg	http://www.gutenberg.org/cache/epub/8159/pg8159.cover.small.jpg	2020-06-04 01:00:47.919971	ebooks/8159
495107	text/plain	http://www.gutenberg.org/ebooks/8159.txt.utf-8	2020-06-04 01:00:45.571707	ebooks/8159
196775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8159/8159-h.zip	2014-03-27 15:10:14	ebooks/8159
862986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8159.kindle.noimages	2020-06-04 01:00:47.887977	ebooks/8159
216842	application/epub+zip	http://www.gutenberg.org/ebooks/8159.epub.noimages	2020-06-04 01:00:46.006736	ebooks/8159
189986	application/zip	http://www.gutenberg.org/files/8159/8159-8.zip	2014-03-27 15:10:14	ebooks/8159
507269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8159/8159-h/8159-h.htm	2014-03-27 15:07:10	ebooks/8159
352815	application/epub+zip	http://www.gutenberg.org/ebooks/816.epub.images	2020-06-01 00:21:10.969943	ebooks/816
300782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/816/816.zip	2006-01-21 04:48:06	ebooks/816
3980	image/jpeg	http://www.gutenberg.org/cache/epub/816/pg816.cover.small.jpg	2020-06-01 00:21:14.521888	ebooks/816
866186	text/plain	http://www.gutenberg.org/ebooks/816.txt.utf-8	2020-06-01 00:21:10.325929	ebooks/816
866214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/816/816.txt	2006-01-21 04:46:16	ebooks/816
16975	image/jpeg	http://www.gutenberg.org/cache/epub/816/pg816.cover.medium.jpg	2020-06-01 00:21:14.562874	ebooks/816
985064	text/html; charset=us-ascii	http://www.gutenberg.org/files/816/816-h/816-h.htm	2013-03-21 04:05:32	ebooks/816
352816	application/epub+zip	http://www.gutenberg.org/ebooks/816.epub.noimages	2020-06-01 00:21:11.243916	ebooks/816
1468191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/816.kindle.images	2020-06-01 00:21:12.861919	ebooks/816
14350	application/rdf+xml	http://www.gutenberg.org/ebooks/816.rdf	2020-06-11 01:00:45.680095	ebooks/816
1468176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/816.kindle.noimages	2020-06-01 00:21:14.475872	ebooks/816
314036	application/zip	http://www.gutenberg.org/files/816/816-h.zip	2013-03-21 04:06:14	ebooks/816
866620	text/plain	http://www.gutenberg.org/ebooks/8160.txt.utf-8	2020-06-04 01:00:48.090973	ebooks/8160
866107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8160/8160-8.txt	2014-04-12 16:28:12	ebooks/8160
866370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8160/8160.txt	2014-04-12 16:28:06	ebooks/8160
15327	application/rdf+xml	http://www.gutenberg.org/ebooks/8160.rdf	2020-06-11 01:06:34.147134	ebooks/8160
889549	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8160/8160-h/8160-h.htm	2014-04-12 16:28:20	ebooks/8160
3744	image/jpeg	http://www.gutenberg.org/cache/epub/8160/pg8160.cover.small.jpg	2020-06-04 01:00:52.106948	ebooks/8160
1598180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8160.kindle.images	2020-06-04 01:00:50.448973	ebooks/8160
377303	application/epub+zip	http://www.gutenberg.org/ebooks/8160.epub.noimages	2020-06-04 01:00:48.806967	ebooks/8160
16037	image/jpeg	http://www.gutenberg.org/cache/epub/8160/pg8160.cover.medium.jpg	2020-06-04 01:00:52.143914	ebooks/8160
341593	application/zip	http://www.gutenberg.org/files/8160/8160.zip	2014-04-14 16:39:20	ebooks/8160
341968	application/zip	http://www.gutenberg.org/files/8160/8160-8.zip	2014-04-14 16:39:20	ebooks/8160
387186	application/zip	http://www.gutenberg.org/files/8160/8160-h.zip	2014-04-14 16:39:20	ebooks/8160
1514007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8160.kindle.noimages	2020-06-04 01:00:52.067906	ebooks/8160
422016	application/epub+zip	http://www.gutenberg.org/ebooks/8160.epub.images	2020-06-04 01:00:48.607951	ebooks/8160
89805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8161/8161-8.txt	2019-04-26 01:31:44	ebooks/8161
36230	application/zip	http://www.gutenberg.org/files/8161/8161-h.zip	2019-04-26 01:31:58	ebooks/8161
57270	application/epub+zip	http://www.gutenberg.org/ebooks/8161.epub.noimages	2020-06-04 01:00:52.623916	ebooks/8161
225847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8161.kindle.images	2020-06-04 01:00:52.9669	ebooks/8161
225830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8161.kindle.noimages	2020-06-04 01:00:53.314938	ebooks/8161
34237	application/zip	http://www.gutenberg.org/files/8161/8161-8.zip	2019-04-26 01:31:58	ebooks/8161
13522	image/jpeg	http://www.gutenberg.org/cache/epub/8161/pg8161.cover.medium.jpg	2020-06-04 01:00:53.3689	ebooks/8161
103522	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8161/8161-h/8161-h.htm	2019-04-26 01:31:44	ebooks/8161
89796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8161/8161.txt	2013-05-06 09:22:02	ebooks/8161
89774	text/plain	http://www.gutenberg.org/ebooks/8161.txt.utf-8	2020-06-04 01:00:52.277955	ebooks/8161
3510	image/jpeg	http://www.gutenberg.org/cache/epub/8161/pg8161.cover.small.jpg	2020-06-04 01:00:53.34293	ebooks/8161
34219	application/zip	http://www.gutenberg.org/files/8161/8161.zip	2013-05-06 09:27:22	ebooks/8161
57271	application/epub+zip	http://www.gutenberg.org/ebooks/8161.epub.images	2020-06-04 01:00:52.482915	ebooks/8161
15823	application/rdf+xml	http://www.gutenberg.org/ebooks/8161.rdf	2020-06-11 01:06:34.183202	ebooks/8161
827446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8162.kindle.noimages	2020-06-04 01:00:55.839893	ebooks/8162
478025	text/html	http://www.gutenberg.org/ebooks/8162.html.images	2020-06-04 01:00:53.723923	ebooks/8162
462498	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8162/8162-8.txt	2015-04-10 02:39:10	ebooks/8162
209978	application/epub+zip	http://www.gutenberg.org/ebooks/8162.epub.noimages	2020-06-04 01:00:54.111882	ebooks/8162
827453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8162.kindle.images	2020-06-04 01:00:54.9729	ebooks/8162
462555	text/plain	http://www.gutenberg.org/ebooks/8162.txt.utf-8	2020-06-04 01:00:53.490903	ebooks/8162
13887	image/jpeg	http://www.gutenberg.org/cache/epub/8162/pg8162.cover.medium.jpg	2020-06-04 01:00:55.887885	ebooks/8162
478025	text/html	http://www.gutenberg.org/ebooks/8162.html.noimages	2020-06-04 01:00:53.821884	ebooks/8162
13277	application/rdf+xml	http://www.gutenberg.org/ebooks/8162.rdf	2020-06-11 01:06:34.207139	ebooks/8162
209977	application/epub+zip	http://www.gutenberg.org/ebooks/8162.epub.images	2020-06-04 01:00:54.003901	ebooks/8162
179059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8162/8162-8.zip	2015-04-10 02:39:56	ebooks/8162
3596	image/jpeg	http://www.gutenberg.org/cache/epub/8162/pg8162.cover.small.jpg	2020-06-04 01:00:55.864874	ebooks/8162
4531	image/jpeg	http://www.gutenberg.org/cache/epub/8163/pg8163.cover.small.jpg	2020-06-04 01:01:03.125835	ebooks/8163
2543659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8163.kindle.noimages	2020-06-04 01:01:03.095788	ebooks/8163
1513090	text/plain	http://www.gutenberg.org/ebooks/8163.txt.utf-8	2020-06-04 01:00:56.027885	ebooks/8163
1565061	text/html	http://www.gutenberg.org/ebooks/8163.html.images	2020-06-04 01:00:56.827893	ebooks/8163
2543663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8163.kindle.images	2020-06-04 01:01:00.489802	ebooks/8163
564182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8163/8163-8.zip	2015-04-10 07:37:16	ebooks/8163
12486	application/rdf+xml	http://www.gutenberg.org/ebooks/8163.rdf	2020-06-11 01:06:34.230134	ebooks/8163
1512735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8163/8163-8.txt	2015-04-10 07:37:02	ebooks/8163
24635	image/jpeg	http://www.gutenberg.org/cache/epub/8163/pg8163.cover.medium.jpg	2020-06-04 01:01:03.151827	ebooks/8163
636515	application/epub+zip	http://www.gutenberg.org/ebooks/8163.epub.images	2020-06-04 01:00:57.64085	ebooks/8163
636515	application/epub+zip	http://www.gutenberg.org/ebooks/8163.epub.noimages	2020-06-04 01:00:57.914865	ebooks/8163
1565061	text/html	http://www.gutenberg.org/ebooks/8163.html.noimages	2020-06-04 01:00:57.119876	ebooks/8163
300512	text/plain	http://www.gutenberg.org/ebooks/8164.txt.utf-8	2020-06-04 01:01:03.265857	ebooks/8164
577542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8164.kindle.noimages	2020-06-04 01:01:05.308758	ebooks/8164
138250	application/epub+zip	http://www.gutenberg.org/ebooks/8164.epub.noimages	2020-06-04 01:01:03.794856	ebooks/8164
116129	application/zip	http://www.gutenberg.org/files/8164/8164-h.zip	2017-08-04 03:25:16	ebooks/8164
16334	application/rdf+xml	http://www.gutenberg.org/ebooks/8164.rdf	2020-06-11 01:06:34.264144	ebooks/8164
3489	image/jpeg	http://www.gutenberg.org/cache/epub/8164/pg8164.cover.small.jpg	2020-06-04 01:01:05.343747	ebooks/8164
577558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8164.kindle.images	2020-06-04 01:01:04.546765	ebooks/8164
138250	application/epub+zip	http://www.gutenberg.org/ebooks/8164.epub.images	2020-06-04 01:01:03.60781	ebooks/8164
12236	image/jpeg	http://www.gutenberg.org/cache/epub/8164/pg8164.cover.medium.jpg	2020-06-04 01:01:05.376742	ebooks/8164
300532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8164/8164.txt	2017-08-04 03:25:04	ebooks/8164
319035	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8164/8164-h/8164-h.htm	2017-08-04 03:25:06	ebooks/8164
113045	application/zip	http://www.gutenberg.org/files/8164/8164-8.zip	2017-08-04 03:25:16	ebooks/8164
300540	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8164/8164-8.txt	2017-08-04 03:25:04	ebooks/8164
113016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8164/8164.zip	2017-08-04 03:25:16	ebooks/8164
180820	application/epub+zip	http://www.gutenberg.org/ebooks/8165.epub.noimages	2020-06-04 01:01:06.124755	ebooks/8165
153823	text/html; charset=utf-8	http://www.gutenberg.org/files/8165/8165-h.zip	2018-03-16 10:25:10	ebooks/8165
3740	image/jpeg	http://www.gutenberg.org/cache/epub/8165/pg8165.cover.small.jpg	2020-06-04 01:01:08.076711	ebooks/8165
180821	application/epub+zip	http://www.gutenberg.org/ebooks/8165.epub.images	2020-06-04 01:01:05.86974	ebooks/8165
732736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8165.kindle.noimages	2020-06-04 01:01:08.041719	ebooks/8165
145607	application/zip	http://www.gutenberg.org/files/8165/8165-8.zip	2013-05-22 12:14:50	ebooks/8165
380505	text/plain; charset=utf-8	http://www.gutenberg.org/files/8165/8165-0.txt	2018-03-15 04:40:08	ebooks/8165
373718	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8165/8165.txt	2013-05-22 12:14:20	ebooks/8165
146480	text/plain; charset=utf-8	http://www.gutenberg.org/files/8165/8165-0.zip	2018-03-16 10:25:10	ebooks/8165
16383	application/rdf+xml	http://www.gutenberg.org/ebooks/8165.rdf	2020-06-11 01:06:34.294131	ebooks/8165
732741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8165.kindle.images	2020-06-04 01:01:07.086721	ebooks/8165
12592	image/jpeg	http://www.gutenberg.org/cache/epub/8165/pg8165.cover.medium.jpg	2020-06-04 01:01:08.109713	ebooks/8165
373727	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8165/8165-8.txt	2013-05-22 12:14:32	ebooks/8165
456510	text/html; charset=utf-8	http://www.gutenberg.org/files/8165/8165-h/8165-h.htm	2018-03-16 10:24:56	ebooks/8165
145575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8165/8165.zip	2013-05-22 12:14:50	ebooks/8165
1924028	application/epub+zip	http://www.gutenberg.org/ebooks/8166.epub.images	2020-06-04 01:01:09.676679	ebooks/8166
413154	text/plain	http://www.gutenberg.org/ebooks/8166.txt.utf-8	2020-06-04 01:01:08.247731	ebooks/8166
457481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8166/8166-h/8166-h.htm	2004-08-08 05:39:02	ebooks/8166
163598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8166/8166.zip	2004-08-08 03:32:20	ebooks/8166
4232512	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8166.kindle.images	2020-06-04 01:01:11.524678	ebooks/8166
16673	application/rdf+xml	http://www.gutenberg.org/ebooks/8166.rdf	2020-06-11 01:06:34.325124	ebooks/8166
2427737	application/zip	http://www.gutenberg.org/files/8166/8166-h.zip	2004-08-08 05:41:10	ebooks/8166
13492	image/jpeg	http://www.gutenberg.org/cache/epub/8166/pg8166.cover.medium.jpg	2020-06-04 01:01:12.516853	ebooks/8166
266288	application/epub+zip	http://www.gutenberg.org/ebooks/8166.epub.noimages	2020-06-04 01:01:09.820696	ebooks/8166
413182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8166/8166.txt	2004-08-08 03:26:46	ebooks/8166
919496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8166.kindle.noimages	2020-06-04 01:01:12.453862	ebooks/8166
2275	image/jpeg	http://www.gutenberg.org/cache/epub/8166/pg8166.cover.small.jpg	2020-06-04 01:01:12.48585	ebooks/8166
302846	text/plain	http://www.gutenberg.org/ebooks/8167.txt.utf-8	2020-06-04 01:01:12.62988	ebooks/8167
120085	application/zip	http://www.gutenberg.org/files/8167/8167.zip	2004-08-08 05:45:48	ebooks/8167
218355	application/epub+zip	http://www.gutenberg.org/ebooks/8167.epub.noimages	2020-06-04 01:01:13.915833	ebooks/8167
3114443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8167.kindle.images	2020-06-04 01:01:15.20884	ebooks/8167
2275	image/jpeg	http://www.gutenberg.org/cache/epub/8167/pg8167.cover.small.jpg	2020-06-04 01:01:15.961818	ebooks/8167
1872927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8167/8167-h.zip	2004-08-08 05:45:48	ebooks/8167
302874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8167/8167.txt	2004-08-08 05:43:00	ebooks/8167
16673	application/rdf+xml	http://www.gutenberg.org/ebooks/8167.rdf	2020-06-11 01:06:34.355128	ebooks/8167
724663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8167.kindle.noimages	2020-06-04 01:01:15.931881	ebooks/8167
334329	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8167/8167-h/8167-h.htm	2004-08-08 05:45:08	ebooks/8167
13492	image/jpeg	http://www.gutenberg.org/cache/epub/8167/pg8167.cover.medium.jpg	2020-06-04 01:01:15.989833	ebooks/8167
1414223	application/epub+zip	http://www.gutenberg.org/ebooks/8167.epub.images	2020-06-04 01:01:13.801832	ebooks/8167
519900	text/plain	http://www.gutenberg.org/ebooks/8168.txt.utf-8	2020-06-04 01:01:16.102883	ebooks/8168
13492	image/jpeg	http://www.gutenberg.org/cache/epub/8168/pg8168.cover.medium.jpg	2020-06-04 01:01:20.375743	ebooks/8168
3645721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8168.kindle.images	2020-06-04 01:01:19.208779	ebooks/8168
16673	application/rdf+xml	http://www.gutenberg.org/ebooks/8168.rdf	2020-06-11 01:06:34.385128	ebooks/8168
207253	application/zip	http://www.gutenberg.org/files/8168/8168.zip	2004-08-08 08:43:54	ebooks/8168
2090395	application/zip	http://www.gutenberg.org/files/8168/8168-h.zip	2004-08-08 08:43:54	ebooks/8168
1103364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8168.kindle.noimages	2020-06-04 01:01:20.313744	ebooks/8168
569144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8168/8168-h/8168-h.htm	2004-08-08 08:43:08	ebooks/8168
1585613	application/epub+zip	http://www.gutenberg.org/ebooks/8168.epub.images	2020-06-04 01:01:17.379815	ebooks/8168
519928	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8168/8168.txt	2004-08-08 08:40:32	ebooks/8168
313192	application/epub+zip	http://www.gutenberg.org/ebooks/8168.epub.noimages	2020-06-04 01:01:17.53578	ebooks/8168
2275	image/jpeg	http://www.gutenberg.org/cache/epub/8168/pg8168.cover.small.jpg	2020-06-04 01:01:20.34476	ebooks/8168
271111	application/epub+zip	http://www.gutenberg.org/ebooks/8169.epub.noimages	2020-06-04 01:01:21.972735	ebooks/8169
2275	image/jpeg	http://www.gutenberg.org/cache/epub/8169/pg8169.cover.small.jpg	2020-06-04 01:01:24.745686	ebooks/8169
411418	text/plain	http://www.gutenberg.org/ebooks/8169.txt.utf-8	2020-06-04 01:01:20.488783	ebooks/8169
411446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8169/8169.txt	2004-08-08 10:17:34	ebooks/8169
16672	application/rdf+xml	http://www.gutenberg.org/ebooks/8169.rdf	2020-06-11 01:06:34.415132	ebooks/8169
2013401	application/epub+zip	http://www.gutenberg.org/ebooks/8169.epub.images	2020-06-04 01:01:21.828765	ebooks/8169
165675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8169/8169.zip	2004-08-08 10:20:40	ebooks/8169
13492	image/jpeg	http://www.gutenberg.org/cache/epub/8169/pg8169.cover.medium.jpg	2020-06-04 01:01:24.779689	ebooks/8169
937947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8169.kindle.noimages	2020-06-04 01:01:24.710689	ebooks/8169
460303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8169/8169-h/8169-h.htm	2004-08-08 10:19:54	ebooks/8169
4419005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8169.kindle.images	2020-06-04 01:01:23.741706	ebooks/8169
2395240	application/zip	http://www.gutenberg.org/files/8169/8169-h.zip	2004-08-08 10:20:40	ebooks/8169
1317694	text/plain	http://www.gutenberg.org/ebooks/817.txt.utf-8	2020-06-01 00:21:14.755879	ebooks/817
21015	image/jpeg	http://www.gutenberg.org/cache/epub/817/pg817.cover.medium.jpg	2020-06-01 00:21:22.102775	ebooks/817
2383379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/817.kindle.noimages	2020-06-01 00:21:22.047772	ebooks/817
614927	application/epub+zip	http://www.gutenberg.org/ebooks/817.epub.noimages	2020-06-01 00:21:16.717853	ebooks/817
1317693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/817/817.txt	2015-04-02 06:18:32	ebooks/817
4768	image/jpeg	http://www.gutenberg.org/cache/epub/817/pg817.cover.small.jpg	2020-06-01 00:21:22.077773	ebooks/817
2383391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/817.kindle.images	2020-06-01 00:21:19.372803	ebooks/817
531536	text/plain; charset=us-ascii	http://www.gutenberg.org/files/817/817.zip	2015-04-02 06:18:54	ebooks/817
1513821	text/html	http://www.gutenberg.org/ebooks/817.html.noimages	2020-06-01 00:21:15.895853	ebooks/817
13475	application/rdf+xml	http://www.gutenberg.org/ebooks/817.rdf	2020-06-11 01:00:45.704097	ebooks/817
1513821	text/html	http://www.gutenberg.org/ebooks/817.html.images	2020-06-01 00:21:15.602866	ebooks/817
614927	application/epub+zip	http://www.gutenberg.org/ebooks/817.epub.images	2020-06-01 00:21:16.417884	ebooks/817
2223033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8170.kindle.images	2020-06-04 01:01:26.826973	ebooks/8170
731350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8170.kindle.noimages	2020-06-04 01:01:27.580948	ebooks/8170
295286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8170/8170.txt	2004-08-08 12:07:24	ebooks/8170
332213	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8170/8170-h/8170-h.htm	2004-08-08 12:09:36	ebooks/8170
295258	text/plain	http://www.gutenberg.org/ebooks/8170.txt.utf-8	2020-06-04 01:01:24.900686	ebooks/8170
13492	image/jpeg	http://www.gutenberg.org/cache/epub/8170/pg8170.cover.medium.jpg	2020-06-04 01:01:27.641997	ebooks/8170
218098	application/epub+zip	http://www.gutenberg.org/ebooks/8170.epub.noimages	2020-06-04 01:01:25.730739	ebooks/8170
1142787	application/zip	http://www.gutenberg.org/files/8170/8170-h.zip	2004-08-08 12:10:54	ebooks/8170
2275	image/jpeg	http://www.gutenberg.org/cache/epub/8170/pg8170.cover.small.jpg	2020-06-04 01:01:27.61295	ebooks/8170
964697	application/epub+zip	http://www.gutenberg.org/ebooks/8170.epub.images	2020-06-04 01:01:25.606694	ebooks/8170
16671	application/rdf+xml	http://www.gutenberg.org/ebooks/8170.rdf	2020-06-11 01:06:34.446137	ebooks/8170
118006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8170/8170.zip	2004-08-08 12:10:54	ebooks/8170
260566	application/epub+zip	http://www.gutenberg.org/ebooks/8171.epub.images	2020-06-04 01:01:28.178945	ebooks/8171
16939	image/jpeg	http://www.gutenberg.org/cache/epub/8171/pg8171.cover.medium.jpg	2020-06-04 01:01:30.927936	ebooks/8171
220470	application/zip	http://www.gutenberg.org/files/8171/8171-0.zip	2018-03-20 04:00:20	ebooks/8171
1037815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8171.kindle.noimages	2020-06-04 01:01:30.858927	ebooks/8171
12926	application/rdf+xml	http://www.gutenberg.org/ebooks/8171.rdf	2020-06-11 01:06:34.46914	ebooks/8171
1037834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8171.kindle.images	2020-06-04 01:01:29.640925	ebooks/8171
617374	text/html; charset=utf-8	http://www.gutenberg.org/files/8171/8171-h/8171-h.htm	2018-03-20 04:00:04	ebooks/8171
260567	application/epub+zip	http://www.gutenberg.org/ebooks/8171.epub.noimages	2020-06-04 01:01:28.426963	ebooks/8171
227175	application/zip	http://www.gutenberg.org/files/8171/8171-h.zip	2018-03-20 04:00:20	ebooks/8171
561191	text/plain; charset=utf-8	http://www.gutenberg.org/files/8171/8171-0.txt	2018-02-25 09:16:32	ebooks/8171
3817	image/jpeg	http://www.gutenberg.org/cache/epub/8171/pg8171.cover.small.jpg	2020-06-04 01:01:30.893904	ebooks/8171
1421864	text/html; charset=utf-8	http://www.gutenberg.org/files/8172/8172-h.zip	2020-03-24 06:16:34	ebooks/8172
314835	text/html; charset=utf-8	http://www.gutenberg.org/files/8172/8172-h/8172-h.htm	2020-03-21 08:48:36	ebooks/8172
257332	application/epub+zip	http://www.gutenberg.org/ebooks/8172.epub.noimages	2020-06-04 01:01:31.689937	ebooks/8172
12234	application/rdf+xml	http://www.gutenberg.org/ebooks/8172.rdf	2020-06-11 01:06:34.492137	ebooks/8172
2528903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8172.kindle.images	2020-06-04 01:01:32.863883	ebooks/8172
2931	image/jpeg	http://www.gutenberg.org/cache/epub/8172/pg8172.cover.small.jpg	2020-06-04 01:01:33.68888	ebooks/8172
105713	application/zip	http://www.gutenberg.org/files/8172/8172-0.zip	2020-03-24 06:16:34	ebooks/8172
776520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8172.kindle.noimages	2020-06-04 01:01:33.645883	ebooks/8172
1199243	application/epub+zip	http://www.gutenberg.org/ebooks/8172.epub.images	2020-06-04 01:01:31.428925	ebooks/8172
279072	text/plain; charset=utf-8	http://www.gutenberg.org/files/8172/8172-0.txt	2020-03-21 08:47:12	ebooks/8172
21190	image/jpeg	http://www.gutenberg.org/cache/epub/8172/pg8172.cover.medium.jpg	2020-06-04 01:01:33.72987	ebooks/8172
148727	application/zip	http://www.gutenberg.org/files/8173/8173-8.zip	2015-03-24 11:03:00	ebooks/8173
13228	application/rdf+xml	http://www.gutenberg.org/ebooks/8173.rdf	2020-06-11 01:06:34.519124	ebooks/8173
3397	image/jpeg	http://www.gutenberg.org/cache/epub/8173/pg8173.cover.small.jpg	2020-06-04 01:01:36.443834	ebooks/8173
13065	image/jpeg	http://www.gutenberg.org/cache/epub/8173/pg8173.cover.medium.jpg	2020-06-04 01:01:36.466836	ebooks/8173
431624	text/html	http://www.gutenberg.org/ebooks/8173.html.images	2020-06-04 01:01:34.147864	ebooks/8173
749714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8173.kindle.noimages	2020-06-04 01:01:36.417838	ebooks/8173
389404	text/plain	http://www.gutenberg.org/ebooks/8173.txt.utf-8	2020-06-04 01:01:33.863882	ebooks/8173
749717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8173.kindle.images	2020-06-04 01:01:35.507846	ebooks/8173
380732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8173/8173-8.txt	2015-03-24 10:53:28	ebooks/8173
187226	application/epub+zip	http://www.gutenberg.org/ebooks/8173.epub.noimages	2020-06-04 01:01:34.604882	ebooks/8173
431624	text/html	http://www.gutenberg.org/ebooks/8173.html.noimages	2020-06-04 01:01:34.239876	ebooks/8173
187225	application/epub+zip	http://www.gutenberg.org/ebooks/8173.epub.images	2020-06-04 01:01:34.453904	ebooks/8173
689988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8174.kindle.noimages	2020-06-04 01:01:39.09294	ebooks/8174
170688	application/epub+zip	http://www.gutenberg.org/ebooks/8174.epub.noimages	2020-06-04 01:01:37.353841	ebooks/8174
404588	text/html	http://www.gutenberg.org/ebooks/8174.html.noimages	2020-06-04 01:01:36.999831	ebooks/8174
131570	application/zip	http://www.gutenberg.org/files/8174/8174-8.zip	2015-03-24 11:03:02	ebooks/8174
404588	text/html	http://www.gutenberg.org/ebooks/8174.html.images	2020-06-04 01:01:36.910841	ebooks/8174
14447	image/jpeg	http://www.gutenberg.org/cache/epub/8174/pg8174.cover.medium.jpg	2020-06-04 01:01:39.143804	ebooks/8174
689996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8174.kindle.images	2020-06-04 01:01:38.220818	ebooks/8174
350275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8174/8174-8.txt	2015-03-24 10:54:16	ebooks/8174
359253	text/plain	http://www.gutenberg.org/ebooks/8174.txt.utf-8	2020-06-04 01:01:36.578852	ebooks/8174
4134	image/jpeg	http://www.gutenberg.org/cache/epub/8174/pg8174.cover.small.jpg	2020-06-04 01:01:39.119878	ebooks/8174
13325	application/rdf+xml	http://www.gutenberg.org/ebooks/8174.rdf	2020-06-11 01:06:34.543123	ebooks/8174
170688	application/epub+zip	http://www.gutenberg.org/ebooks/8174.epub.images	2020-06-04 01:01:37.205843	ebooks/8174
361843	text/plain	http://www.gutenberg.org/ebooks/8175.txt.utf-8	2020-06-04 01:01:39.260805	ebooks/8175
691996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8175.kindle.noimages	2020-06-04 01:01:41.784774	ebooks/8175
692004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8175.kindle.images	2020-06-04 01:01:40.890776	ebooks/8175
352304	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8175/8175-8.txt	2015-03-24 10:55:00	ebooks/8175
13326	application/rdf+xml	http://www.gutenberg.org/ebooks/8175.rdf	2020-06-11 01:06:34.56812	ebooks/8175
169676	application/epub+zip	http://www.gutenberg.org/ebooks/8175.epub.images	2020-06-04 01:01:39.842827	ebooks/8175
130411	application/zip	http://www.gutenberg.org/files/8175/8175-8.zip	2015-03-24 11:03:06	ebooks/8175
169676	application/epub+zip	http://www.gutenberg.org/ebooks/8175.epub.noimages	2020-06-04 01:01:39.993827	ebooks/8175
408488	text/html	http://www.gutenberg.org/ebooks/8175.html.images	2020-06-04 01:01:39.545871	ebooks/8175
14309	image/jpeg	http://www.gutenberg.org/cache/epub/8175/pg8175.cover.medium.jpg	2020-06-04 01:01:41.834781	ebooks/8175
4076	image/jpeg	http://www.gutenberg.org/cache/epub/8175/pg8175.cover.small.jpg	2020-06-04 01:01:41.810776	ebooks/8175
408488	text/html	http://www.gutenberg.org/ebooks/8175.html.noimages	2020-06-04 01:01:39.633845	ebooks/8175
88248	application/zip	http://www.gutenberg.org/files/8176/8176.zip	2012-08-26 16:24:18	ebooks/8176
119360	application/epub+zip	http://www.gutenberg.org/ebooks/8176.epub.noimages	2020-06-04 01:01:42.436774	ebooks/8176
232858	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8176/8176-8.txt	2012-08-26 16:20:52	ebooks/8176
3919	image/jpeg	http://www.gutenberg.org/cache/epub/8176/pg8176.cover.small.jpg	2020-06-04 01:01:43.731751	ebooks/8176
264764	text/html	http://www.gutenberg.org/ebooks/8176.html.noimages	2020-06-04 01:01:42.200771	ebooks/8176
480551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8176.kindle.images	2020-06-04 01:01:43.072752	ebooks/8176
480540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8176.kindle.noimages	2020-06-04 01:01:43.705787	ebooks/8176
119359	application/epub+zip	http://www.gutenberg.org/ebooks/8176.epub.images	2020-06-04 01:01:42.338778	ebooks/8176
15699	application/rdf+xml	http://www.gutenberg.org/ebooks/8176.rdf	2020-06-11 01:06:34.596123	ebooks/8176
232830	text/plain	http://www.gutenberg.org/ebooks/8176.txt.utf-8	2020-06-04 01:01:41.945767	ebooks/8176
17367	image/jpeg	http://www.gutenberg.org/cache/epub/8176/pg8176.cover.medium.jpg	2020-06-04 01:01:43.75576	ebooks/8176
88280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8176/8176-8.zip	2012-08-26 16:24:18	ebooks/8176
232849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8176/8176.txt	2012-08-26 16:20:46	ebooks/8176
264764	text/html	http://www.gutenberg.org/ebooks/8176.html.images	2020-06-04 01:01:42.134763	ebooks/8176
346790	text/plain	http://www.gutenberg.org/ebooks/8177.txt.utf-8	2020-06-04 01:01:43.872776	ebooks/8177
13921	image/jpeg	http://www.gutenberg.org/cache/epub/8177/pg8177.cover.medium.jpg	2020-06-04 01:01:47.591706	ebooks/8177
3339	image/jpeg	http://www.gutenberg.org/cache/epub/8177/pg8177.cover.small.jpg	2020-06-04 01:01:47.511711	ebooks/8177
441766	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8177/8177-h/8177-h.htm	2014-09-18 14:52:08	ebooks/8177
143569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8177/8177-h.zip	2014-09-18 14:52:28	ebooks/8177
682505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8177.kindle.images	2020-06-04 01:01:46.076752	ebooks/8177
682502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8177.kindle.noimages	2020-06-04 01:01:47.427695	ebooks/8177
133355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8177/8177.zip	2014-09-18 14:52:28	ebooks/8177
13266	application/rdf+xml	http://www.gutenberg.org/ebooks/8177.rdf	2020-06-11 01:06:34.621123	ebooks/8177
166462	application/epub+zip	http://www.gutenberg.org/ebooks/8177.epub.noimages	2020-06-04 01:01:44.747743	ebooks/8177
166461	application/epub+zip	http://www.gutenberg.org/ebooks/8177.epub.images	2020-06-04 01:01:44.480745	ebooks/8177
346820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8177/8177.txt	2014-09-18 14:52:00	ebooks/8177
364958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8178.kindle.images	2020-06-04 01:01:48.903709	ebooks/8178
15725	application/rdf+xml	http://www.gutenberg.org/ebooks/8178.rdf	2020-06-11 01:06:34.650124	ebooks/8178
154854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8178/8178-8.txt	2014-07-03 05:01:28	ebooks/8178
364951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8178.kindle.noimages	2020-06-04 01:01:49.375671	ebooks/8178
191406	text/html; charset=utf-8	http://www.gutenberg.org/files/8178/8178-h/8178-h.htm	2018-11-12 07:24:24	ebooks/8178
86911	application/epub+zip	http://www.gutenberg.org/ebooks/8178.epub.noimages	2020-06-04 01:01:48.433686	ebooks/8178
86910	application/epub+zip	http://www.gutenberg.org/ebooks/8178.epub.images	2020-06-04 01:01:48.204691	ebooks/8178
4164	image/jpeg	http://www.gutenberg.org/cache/epub/8178/pg8178.cover.small.jpg	2020-06-04 01:01:49.407699	ebooks/8178
59641	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8178/8178-8.zip	2014-07-03 05:01:56	ebooks/8178
18724	image/jpeg	http://www.gutenberg.org/cache/epub/8178/pg8178.cover.medium.jpg	2020-06-04 01:01:49.437684	ebooks/8178
63166	text/html; charset=utf-8	http://www.gutenberg.org/files/8178/8178-h.zip	2018-11-12 07:24:42	ebooks/8178
154845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8178/8178.txt	2014-07-03 05:00:54	ebooks/8178
154824	text/plain	http://www.gutenberg.org/ebooks/8178.txt.utf-8	2020-06-04 01:01:47.813708	ebooks/8178
59619	application/zip	http://www.gutenberg.org/files/8178/8178.zip	2014-07-03 05:01:56	ebooks/8178
633627	text/html	http://www.gutenberg.org/ebooks/8179.html.images	2020-06-04 01:01:49.881696	ebooks/8179
1053877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8179.kindle.noimages	2020-06-04 01:01:52.495844	ebooks/8179
1053892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8179.kindle.images	2020-06-04 01:01:51.40887	ebooks/8179
4847	image/jpeg	http://www.gutenberg.org/cache/epub/8179/pg8179.cover.small.jpg	2020-06-04 01:01:52.523851	ebooks/8179
612909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8179/8179.txt	2015-05-17 10:25:32	ebooks/8179
612876	text/plain	http://www.gutenberg.org/ebooks/8179.txt.utf-8	2020-06-04 01:01:49.574681	ebooks/8179
258092	application/epub+zip	http://www.gutenberg.org/ebooks/8179.epub.images	2020-06-04 01:01:50.21569	ebooks/8179
12702	application/rdf+xml	http://www.gutenberg.org/ebooks/8179.rdf	2020-06-11 01:06:34.673146	ebooks/8179
214008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8179/8179.zip	2015-05-17 10:39:36	ebooks/8179
26541	image/jpeg	http://www.gutenberg.org/cache/epub/8179/pg8179.cover.medium.jpg	2020-06-04 01:01:52.549856	ebooks/8179
258093	application/epub+zip	http://www.gutenberg.org/ebooks/8179.epub.noimages	2020-06-04 01:01:50.32368	ebooks/8179
633627	text/html	http://www.gutenberg.org/ebooks/8179.html.noimages	2020-06-04 01:01:50.007672	ebooks/8179
258895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/818/818.txt	2008-07-21 07:33:28	ebooks/818
469049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/818.kindle.images	2020-06-01 00:21:23.233774	ebooks/818
111321	application/epub+zip	http://www.gutenberg.org/ebooks/818.epub.images	2020-06-01 00:21:22.462777	ebooks/818
13773	application/rdf+xml	http://www.gutenberg.org/ebooks/818.rdf	2020-06-11 01:00:45.729099	ebooks/818
313157	text/html; charset=utf-8	http://www.gutenberg.org/files/818/818-h/818-h.htm	2018-03-17 03:11:36	ebooks/818
88682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/818/818.zip	2008-07-21 07:34:50	ebooks/818
469040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/818.kindle.noimages	2020-06-01 00:21:23.819786	ebooks/818
260659	text/plain; charset=utf-8	http://www.gutenberg.org/files/818/818-0.txt	2018-03-15 01:45:58	ebooks/818
88971	application/zip	http://www.gutenberg.org/files/818/818-0.zip	2018-03-17 03:12:00	ebooks/818
93896	text/html; charset=utf-8	http://www.gutenberg.org/files/818/818-h.zip	2018-03-17 03:12:00	ebooks/818
12958	image/jpeg	http://www.gutenberg.org/cache/epub/818/pg818.cover.medium.jpg	2020-06-01 00:21:23.883773	ebooks/818
3568	image/jpeg	http://www.gutenberg.org/cache/epub/818/pg818.cover.small.jpg	2020-06-01 00:21:23.853744	ebooks/818
111320	application/epub+zip	http://www.gutenberg.org/ebooks/818.epub.noimages	2020-06-01 00:21:22.639761	ebooks/818
292592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8180.kindle.noimages	2020-06-04 01:01:53.594814	ebooks/8180
135830	text/plain	http://www.gutenberg.org/ebooks/8180.txt.utf-8	2020-06-04 01:01:52.659838	ebooks/8180
144920	text/html	http://www.gutenberg.org/ebooks/8180.html.images	2020-06-04 01:01:52.745838	ebooks/8180
12783	image/jpeg	http://www.gutenberg.org/cache/epub/8180/pg8180.cover.medium.jpg	2020-06-04 01:01:53.641815	ebooks/8180
72205	application/epub+zip	http://www.gutenberg.org/ebooks/8180.epub.images	2020-06-04 01:01:52.858832	ebooks/8180
135860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8180/8180.txt	2014-09-18 14:49:30	ebooks/8180
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/8180.rdf	2020-06-11 01:06:34.697154	ebooks/8180
3407	image/jpeg	http://www.gutenberg.org/cache/epub/8180/pg8180.cover.small.jpg	2020-06-04 01:01:53.618822	ebooks/8180
72204	application/epub+zip	http://www.gutenberg.org/ebooks/8180.epub.noimages	2020-06-04 01:01:52.911849	ebooks/8180
144920	text/html	http://www.gutenberg.org/ebooks/8180.html.noimages	2020-06-04 01:01:52.78383	ebooks/8180
292597	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8180.kindle.images	2020-06-04 01:01:53.249818	ebooks/8180
52084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8180/8180.zip	2014-09-18 14:52:40	ebooks/8180
588484	text/html	http://www.gutenberg.org/ebooks/8181.html.noimages	2020-06-04 01:01:54.144847	ebooks/8181
572789	text/plain	http://www.gutenberg.org/ebooks/8181.txt.utf-8	2020-06-04 01:01:53.756838	ebooks/8181
4844	image/jpeg	http://www.gutenberg.org/cache/epub/8181/pg8181.cover.small.jpg	2020-06-04 01:01:56.458791	ebooks/8181
245908	application/epub+zip	http://www.gutenberg.org/ebooks/8181.epub.images	2020-06-04 01:01:54.334813	ebooks/8181
588484	text/html	http://www.gutenberg.org/ebooks/8181.html.images	2020-06-04 01:01:54.02984	ebooks/8181
997780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8181.kindle.images	2020-06-04 01:01:55.431793	ebooks/8181
26566	image/jpeg	http://www.gutenberg.org/cache/epub/8181/pg8181.cover.medium.jpg	2020-06-04 01:01:56.48579	ebooks/8181
245907	application/epub+zip	http://www.gutenberg.org/ebooks/8181.epub.noimages	2020-06-04 01:01:54.433826	ebooks/8181
572822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8181/8181.txt	2015-05-17 10:26:06	ebooks/8181
997763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8181.kindle.noimages	2020-06-04 01:01:56.430778	ebooks/8181
203153	application/zip	http://www.gutenberg.org/files/8181/8181.zip	2015-05-17 10:39:52	ebooks/8181
12699	application/rdf+xml	http://www.gutenberg.org/ebooks/8181.rdf	2020-06-11 01:06:34.721144	ebooks/8181
452460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8182.kindle.images	2020-06-04 01:01:57.55777	ebooks/8182
112832	application/epub+zip	http://www.gutenberg.org/ebooks/8182.epub.images	2020-06-04 01:01:56.839776	ebooks/8182
88997	application/zip	http://www.gutenberg.org/files/8182/8182-0.zip	2018-03-17 03:09:02	ebooks/8182
112832	application/epub+zip	http://www.gutenberg.org/ebooks/8182.epub.noimages	2020-06-04 01:01:57.02082	ebooks/8182
93575	application/zip	http://www.gutenberg.org/files/8182/8182-h.zip	2018-03-17 03:09:02	ebooks/8182
237373	text/plain; charset=utf-8	http://www.gutenberg.org/files/8182/8182-0.txt	2018-03-15 01:51:22	ebooks/8182
452452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8182.kindle.noimages	2020-06-04 01:01:58.098754	ebooks/8182
88633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8182/8182.zip	2013-05-16 03:06:24	ebooks/8182
13824	application/rdf+xml	http://www.gutenberg.org/ebooks/8182.rdf	2020-06-11 01:06:34.746144	ebooks/8182
234538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8182/8182.txt	2013-05-16 03:05:54	ebooks/8182
3195	image/jpeg	http://www.gutenberg.org/cache/epub/8182/pg8182.cover.small.jpg	2020-06-04 01:01:58.127763	ebooks/8182
280120	text/html; charset=utf-8	http://www.gutenberg.org/files/8182/8182-h/8182-h.htm	2018-03-17 03:08:38	ebooks/8182
11620	image/jpeg	http://www.gutenberg.org/cache/epub/8182/pg8182.cover.medium.jpg	2020-06-04 01:01:58.155761	ebooks/8182
258796	text/html	http://www.gutenberg.org/ebooks/8183.html.images	2020-06-04 01:01:58.437779	ebooks/8183
84101	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8183/8183.zip	2012-10-18 17:27:00	ebooks/8183
258796	text/html	http://www.gutenberg.org/ebooks/8183.html.noimages	2020-06-04 01:01:58.507751	ebooks/8183
109170	application/epub+zip	http://www.gutenberg.org/ebooks/8183.epub.images	2020-06-04 01:01:58.633752	ebooks/8183
239344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8183/8183.txt	2012-10-18 17:22:52	ebooks/8183
3342	image/jpeg	http://www.gutenberg.org/cache/epub/8183/pg8183.cover.small.jpg	2020-06-04 01:01:59.808754	ebooks/8183
12595	image/jpeg	http://www.gutenberg.org/cache/epub/8183/pg8183.cover.medium.jpg	2020-06-04 01:01:59.833743	ebooks/8183
109170	application/epub+zip	http://www.gutenberg.org/ebooks/8183.epub.noimages	2020-06-04 01:01:58.713759	ebooks/8183
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/8183.rdf	2020-06-11 01:06:34.770148	ebooks/8183
239316	text/plain	http://www.gutenberg.org/ebooks/8183.txt.utf-8	2020-06-04 01:01:58.272759	ebooks/8183
431374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8183.kindle.noimages	2020-06-04 01:01:59.779753	ebooks/8183
431382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8183.kindle.images	2020-06-04 01:01:59.242754	ebooks/8183
686442	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8184/8184-8.txt	2013-04-11 10:34:14	ebooks/8184
1189375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8184.kindle.noimages	2020-06-04 01:02:03.440692	ebooks/8184
695760	text/plain; charset=utf-8	http://www.gutenberg.org/files/8184/8184-0.txt	2016-09-22 10:16:30	ebooks/8184
1189383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8184.kindle.images	2020-06-04 01:02:02.086721	ebooks/8184
269122	text/html; charset=utf-8	http://www.gutenberg.org/files/8184/8184-h.zip	2016-09-22 10:18:38	ebooks/8184
16114	application/rdf+xml	http://www.gutenberg.org/ebooks/8184.rdf	2020-06-11 01:06:34.799141	ebooks/8184
255798	application/zip	http://www.gutenberg.org/files/8184/8184-0.zip	2016-09-22 10:18:36	ebooks/8184
3637	image/jpeg	http://www.gutenberg.org/cache/epub/8184/pg8184.cover.small.jpg	2020-06-04 01:02:03.479709	ebooks/8184
254617	application/zip	http://www.gutenberg.org/files/8184/8184.zip	2013-04-11 10:34:42	ebooks/8184
254646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8184/8184-8.zip	2013-04-11 10:34:42	ebooks/8184
13502	image/jpeg	http://www.gutenberg.org/cache/epub/8184/pg8184.cover.medium.jpg	2020-06-04 01:02:03.515693	ebooks/8184
822247	text/html; charset=utf-8	http://www.gutenberg.org/files/8184/8184-h/8184-h.htm	2016-09-22 10:18:08	ebooks/8184
293063	application/epub+zip	http://www.gutenberg.org/ebooks/8184.epub.images	2020-06-04 01:02:00.461723	ebooks/8184
686433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8184/8184.txt	2013-04-11 10:34:02	ebooks/8184
293063	application/epub+zip	http://www.gutenberg.org/ebooks/8184.epub.noimages	2020-06-04 01:02:00.731745	ebooks/8184
125967	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8185/8185.zip	2013-06-15 16:09:00	ebooks/8185
618560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8185.kindle.noimages	2020-06-04 01:02:05.564957	ebooks/8185
303161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8185/8185.txt	2013-06-15 16:08:16	ebooks/8185
325666	text/html	http://www.gutenberg.org/ebooks/8185.html.images	2020-06-04 01:02:03.843701	ebooks/8185
3798	image/jpeg	http://www.gutenberg.org/cache/epub/8185/pg8185.cover.small.jpg	2020-06-04 01:02:05.590956	ebooks/8185
15820	image/jpeg	http://www.gutenberg.org/cache/epub/8185/pg8185.cover.medium.jpg	2020-06-04 01:02:05.614956	ebooks/8185
126090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8185/8185-8.zip	2013-06-15 16:09:00	ebooks/8185
14474	application/rdf+xml	http://www.gutenberg.org/ebooks/8185.rdf	2020-06-11 01:06:34.825148	ebooks/8185
159204	application/epub+zip	http://www.gutenberg.org/ebooks/8185.epub.images	2020-06-04 01:02:04.064679	ebooks/8185
159204	application/epub+zip	http://www.gutenberg.org/ebooks/8185.epub.noimages	2020-06-04 01:02:04.161691	ebooks/8185
325666	text/html	http://www.gutenberg.org/ebooks/8185.html.noimages	2020-06-04 01:02:03.916722	ebooks/8185
618564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8185.kindle.images	2020-06-04 01:02:04.86067	ebooks/8185
303155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8185/8185-8.txt	2013-06-15 16:08:32	ebooks/8185
303199	text/plain	http://www.gutenberg.org/ebooks/8185.txt.utf-8	2020-06-04 01:02:03.655713	ebooks/8185
994931	text/html	http://www.gutenberg.org/ebooks/8186.html.noimages	2020-06-04 01:02:06.486977	ebooks/8186
386975	application/epub+zip	http://www.gutenberg.org/ebooks/8186.epub.noimages	2020-06-04 01:02:07.120947	ebooks/8186
331786	application/zip	http://www.gutenberg.org/files/8186/8186.zip	2014-09-20 17:27:28	ebooks/8186
1553679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8186.kindle.images	2020-06-04 01:02:09.001914	ebooks/8186
922492	text/plain	http://www.gutenberg.org/ebooks/8186.txt.utf-8	2020-06-04 01:02:05.739989	ebooks/8186
3949	image/jpeg	http://www.gutenberg.org/cache/epub/8186/pg8186.cover.small.jpg	2020-06-04 01:02:10.916887	ebooks/8186
1553675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8186.kindle.noimages	2020-06-04 01:02:10.889888	ebooks/8186
922522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8186/8186.txt	2014-09-20 17:24:38	ebooks/8186
13270	application/rdf+xml	http://www.gutenberg.org/ebooks/8186.rdf	2020-06-11 01:06:34.849155	ebooks/8186
994931	text/html	http://www.gutenberg.org/ebooks/8186.html.images	2020-06-04 01:02:06.292993	ebooks/8186
386975	application/epub+zip	http://www.gutenberg.org/ebooks/8186.epub.images	2020-06-04 01:02:06.876968	ebooks/8186
13578	image/jpeg	http://www.gutenberg.org/cache/epub/8186/pg8186.cover.medium.jpg	2020-06-04 01:02:10.940887	ebooks/8186
4270835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8187.kindle.images	2020-06-04 01:02:23.068734	ebooks/8187
1113687	application/epub+zip	http://www.gutenberg.org/ebooks/8187.epub.noimages	2020-06-04 01:02:16.836846	ebooks/8187
3621	image/jpeg	http://www.gutenberg.org/cache/epub/8187/pg8187.cover.small.jpg	2020-06-04 01:02:29.344671	ebooks/8187
2750626	text/html	http://www.gutenberg.org/ebooks/8187.html.noimages	2020-06-04 01:02:13.997896	ebooks/8187
2750626	text/html	http://www.gutenberg.org/ebooks/8187.html.images	2020-06-04 01:02:13.099892	ebooks/8187
13503	application/rdf+xml	http://www.gutenberg.org/ebooks/8187.rdf	2020-06-11 01:06:34.874125	ebooks/8187
2192450	text/plain	http://www.gutenberg.org/ebooks/8187.txt.utf-8	2020-06-04 01:02:11.092913	ebooks/8187
2127674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8187/8187-8.txt	2015-04-09 09:28:00	ebooks/8187
1113687	application/epub+zip	http://www.gutenberg.org/ebooks/8187.epub.images	2020-06-04 01:02:15.704873	ebooks/8187
16195	image/jpeg	http://www.gutenberg.org/cache/epub/8187/pg8187.cover.medium.jpg	2020-06-04 01:02:29.368854	ebooks/8187
903362	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8187/8187-8.zip	2015-04-09 09:28:26	ebooks/8187
4270827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8187.kindle.noimages	2020-06-04 01:02:29.307692	ebooks/8187
50412	application/zip	http://www.gutenberg.org/files/8188/8188.zip	2011-05-25 11:57:56	ebooks/8188
128860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8188/8188.txt	2011-05-25 10:53:10	ebooks/8188
315753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8188.kindle.images	2020-06-04 01:02:30.084845	ebooks/8188
17670	image/jpeg	http://www.gutenberg.org/cache/epub/8188/pg8188.cover.medium.jpg	2020-06-04 01:02:30.525845	ebooks/8188
4090	image/jpeg	http://www.gutenberg.org/cache/epub/8188/pg8188.cover.small.jpg	2020-06-04 01:02:30.49885	ebooks/8188
51545	text/html; charset=us-ascii	http://www.gutenberg.org/files/8188/8188-h.zip	2011-05-25 11:57:56	ebooks/8188
75017	application/epub+zip	http://www.gutenberg.org/ebooks/8188.epub.noimages	2020-06-04 01:02:29.700852	ebooks/8188
315745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8188.kindle.noimages	2020-06-04 01:02:30.470839	ebooks/8188
135951	text/html; charset=us-ascii	http://www.gutenberg.org/files/8188/8188-h/8188-h.htm	2011-05-25 11:56:58	ebooks/8188
13463	application/rdf+xml	http://www.gutenberg.org/ebooks/8188.rdf	2020-06-11 01:06:34.899126	ebooks/8188
75017	application/epub+zip	http://www.gutenberg.org/ebooks/8188.epub.images	2020-06-04 01:02:29.623861	ebooks/8188
128832	text/plain	http://www.gutenberg.org/ebooks/8188.txt.utf-8	2020-06-04 01:02:29.478855	ebooks/8188
167476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8189.kindle.noimages	2020-06-04 01:02:31.396825	ebooks/8189
2563	image/jpeg	http://www.gutenberg.org/cache/epub/8189/pg8189.cover.small.jpg	2020-06-04 01:02:31.419848	ebooks/8189
41376	application/epub+zip	http://www.gutenberg.org/ebooks/8189.epub.noimages	2020-06-04 01:02:30.843839	ebooks/8189
9377	image/jpeg	http://www.gutenberg.org/cache/epub/8189/pg8189.cover.medium.jpg	2020-06-04 01:02:31.442835	ebooks/8189
24010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8189/8189.zip	2012-10-19 15:48:24	ebooks/8189
60672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8189/8189.txt	2012-10-19 15:44:38	ebooks/8189
60644	text/plain	http://www.gutenberg.org/ebooks/8189.txt.utf-8	2020-06-04 01:02:30.638841	ebooks/8189
41376	application/epub+zip	http://www.gutenberg.org/ebooks/8189.epub.images	2020-06-04 01:02:30.796836	ebooks/8189
75335	text/html	http://www.gutenberg.org/ebooks/8189.html.noimages	2020-06-04 01:02:30.734841	ebooks/8189
12582	application/rdf+xml	http://www.gutenberg.org/ebooks/8189.rdf	2020-06-11 01:06:34.924122	ebooks/8189
75335	text/html	http://www.gutenberg.org/ebooks/8189.html.images	2020-06-04 01:02:30.70085	ebooks/8189
167484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8189.kindle.images	2020-06-04 01:02:31.120831	ebooks/8189
3294	image/jpeg	http://www.gutenberg.org/cache/epub/819/pg819.cover.small.jpg	2020-06-01 00:21:25.864726	ebooks/819
13376	image/jpeg	http://www.gutenberg.org/cache/epub/819/pg819.cover.medium.jpg	2020-06-01 00:21:25.89073	ebooks/819
335580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/819/819.txt	2008-08-05 07:06:06	ebooks/819
335552	text/plain	http://www.gutenberg.org/ebooks/819.txt.utf-8	2020-06-01 00:21:24.065781	ebooks/819
370511	text/html; charset=us-ascii	http://www.gutenberg.org/files/819/819-h/819-h.htm	2013-01-31 06:56:22	ebooks/819
152370	application/epub+zip	http://www.gutenberg.org/ebooks/819.epub.noimages	2020-06-01 00:21:24.516778	ebooks/819
152370	application/epub+zip	http://www.gutenberg.org/ebooks/819.epub.images	2020-06-01 00:21:24.358742	ebooks/819
132066	application/zip	http://www.gutenberg.org/files/819/819-h.zip	2013-01-31 06:56:24	ebooks/819
127798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/819/819.zip	2008-08-05 07:06:50	ebooks/819
612090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/819.kindle.noimages	2020-06-01 00:21:25.835798	ebooks/819
612098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/819.kindle.images	2020-06-01 00:21:25.17873	ebooks/819
12799	application/rdf+xml	http://www.gutenberg.org/ebooks/819.rdf	2020-06-11 01:00:45.752096	ebooks/819
74023	application/zip	http://www.gutenberg.org/files/8190/8190.zip	2016-08-15 01:06:48	ebooks/8190
188000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8190/8190.txt	2016-08-15 01:06:32	ebooks/8190
103570	application/epub+zip	http://www.gutenberg.org/ebooks/8190.epub.images	2020-06-04 01:02:31.903825	ebooks/8190
74055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8190/8190-8.zip	2016-08-15 01:06:48	ebooks/8190
16143	image/jpeg	http://www.gutenberg.org/cache/epub/8190/pg8190.cover.medium.jpg	2020-06-04 01:02:33.298817	ebooks/8190
103571	application/epub+zip	http://www.gutenberg.org/ebooks/8190.epub.noimages	2020-06-04 01:02:32.143823	ebooks/8190
419450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8190.kindle.images	2020-06-04 01:02:32.68281	ebooks/8190
78125	text/html; charset=utf-8	http://www.gutenberg.org/files/8190/8190-h.zip	2018-11-12 08:02:44	ebooks/8190
188009	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8190/8190-8.txt	2016-08-15 01:06:34	ebooks/8190
16822	application/rdf+xml	http://www.gutenberg.org/ebooks/8190.rdf	2020-06-11 01:06:34.95315	ebooks/8190
419439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8190.kindle.noimages	2020-06-04 01:02:33.230803	ebooks/8190
4227	image/jpeg	http://www.gutenberg.org/cache/epub/8190/pg8190.cover.small.jpg	2020-06-04 01:02:33.264805	ebooks/8190
187982	text/plain	http://www.gutenberg.org/ebooks/8190.txt.utf-8	2020-06-04 01:02:31.551823	ebooks/8190
231570	text/html; charset=utf-8	http://www.gutenberg.org/files/8190/8190-h/8190-h.htm	2018-11-12 07:51:42	ebooks/8190
230999	text/html; charset=utf-8	http://www.gutenberg.org/files/8191/8191-h/8191-h.htm	2015-02-13 14:52:30	ebooks/8191
87324	text/html; charset=utf-8	http://www.gutenberg.org/files/8191/8191-h.zip	2015-02-13 14:55:40	ebooks/8191
114486	application/epub+zip	http://www.gutenberg.org/ebooks/8191.epub.noimages	2020-06-04 01:02:33.846807	ebooks/8191
12066	image/jpeg	http://www.gutenberg.org/cache/epub/8191/pg8191.cover.medium.jpg	2020-06-04 01:02:34.986784	ebooks/8191
13074	application/rdf+xml	http://www.gutenberg.org/ebooks/8191.rdf	2020-06-11 01:06:34.977148	ebooks/8191
222267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8191/8191.txt	2015-02-13 14:52:22	ebooks/8191
449463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8191.kindle.images	2020-06-04 01:02:34.385787	ebooks/8191
85533	application/zip	http://www.gutenberg.org/files/8191/8191.zip	2015-02-13 14:55:40	ebooks/8191
449446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8191.kindle.noimages	2020-06-04 01:02:34.927782	ebooks/8191
3177	image/jpeg	http://www.gutenberg.org/cache/epub/8191/pg8191.cover.small.jpg	2020-06-04 01:02:34.958779	ebooks/8191
114487	application/epub+zip	http://www.gutenberg.org/ebooks/8191.epub.images	2020-06-04 01:02:33.742801	ebooks/8191
222237	text/plain	http://www.gutenberg.org/ebooks/8191.txt.utf-8	2020-06-04 01:02:33.531818	ebooks/8191
14700	application/rdf+xml	http://www.gutenberg.org/ebooks/8192.rdf	2020-06-11 01:06:35.003149	ebooks/8192
49868	application/epub+zip	http://www.gutenberg.org/ebooks/8192.epub.images	2020-06-04 01:02:35.263781	ebooks/8192
19060	image/jpeg	http://www.gutenberg.org/cache/epub/8192/pg8192.cover.medium.jpg	2020-06-04 01:02:36.042764	ebooks/8192
4340	image/jpeg	http://www.gutenberg.org/cache/epub/8192/pg8192.cover.small.jpg	2020-06-04 01:02:36.011764	ebooks/8192
214296	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8192.kindle.images	2020-06-04 01:02:35.670781	ebooks/8192
82948	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8192/8192-h/8192-h.htm	2012-10-13 15:46:58	ebooks/8192
71296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8192/8192.txt	2012-10-13 15:46:50	ebooks/8192
29837	application/zip	http://www.gutenberg.org/files/8192/8192-h.zip	2012-10-13 16:04:56	ebooks/8192
71268	text/plain	http://www.gutenberg.org/ebooks/8192.txt.utf-8	2020-06-04 01:02:35.103785	ebooks/8192
214288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8192.kindle.noimages	2020-06-04 01:02:35.978767	ebooks/8192
28251	application/zip	http://www.gutenberg.org/files/8192/8192.zip	2012-10-13 16:04:56	ebooks/8192
49868	application/epub+zip	http://www.gutenberg.org/ebooks/8192.epub.noimages	2020-06-04 01:02:35.359779	ebooks/8192
3816	image/jpeg	http://www.gutenberg.org/cache/epub/8193/pg8193.cover.small.jpg	2020-06-04 01:02:38.812729	ebooks/8193
178813	application/epub+zip	http://www.gutenberg.org/ebooks/8193.epub.noimages	2020-06-04 01:02:36.90777	ebooks/8193
705292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8193.kindle.images	2020-06-04 01:02:37.84175	ebooks/8193
705181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8193.kindle.noimages	2020-06-04 01:02:38.785732	ebooks/8193
139582	application/zip	http://www.gutenberg.org/files/8193/8193-8.zip	2015-04-10 06:14:52	ebooks/8193
361048	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8193/8193-8.txt	2015-04-10 06:14:20	ebooks/8193
16170	image/jpeg	http://www.gutenberg.org/cache/epub/8193/pg8193.cover.medium.jpg	2020-06-04 01:02:38.835738	ebooks/8193
422214	text/html	http://www.gutenberg.org/ebooks/8193.html.images	2020-06-04 01:02:36.456795	ebooks/8193
178812	application/epub+zip	http://www.gutenberg.org/ebooks/8193.epub.images	2020-06-04 01:02:36.772755	ebooks/8193
13160	application/rdf+xml	http://www.gutenberg.org/ebooks/8193.rdf	2020-06-11 01:06:35.027152	ebooks/8193
422214	text/html	http://www.gutenberg.org/ebooks/8193.html.noimages	2020-06-04 01:02:36.565772	ebooks/8193
361086	text/plain	http://www.gutenberg.org/ebooks/8193.txt.utf-8	2020-06-04 01:02:36.173774	ebooks/8193
6268538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8194.kindle.images	2020-06-04 01:02:43.444673	ebooks/8194
3451	image/jpeg	http://www.gutenberg.org/cache/epub/8194/pg8194.cover.small.jpg	2020-06-04 01:02:44.05396	ebooks/8194
62889	application/epub+zip	http://www.gutenberg.org/ebooks/8194.epub.noimages	2020-06-04 01:02:40.986708	ebooks/8194
127116	text/html	http://www.gutenberg.org/files/8194/8194-h/8194-h.htm	2015-01-01 12:19:12	ebooks/8194
279349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8194.kindle.noimages	2020-06-04 01:02:44.007961	ebooks/8194
85954	text/plain; charset=utf-8	http://www.gutenberg.org/files/8194/8194-0.txt	2015-01-01 12:18:56	ebooks/8194
4107276	application/zip	http://www.gutenberg.org/files/8194/8194-h.zip	2015-01-01 12:26:11	ebooks/8194
32305	text/plain; charset=utf-8	http://www.gutenberg.org/files/8194/8194-0.zip	2015-01-01 12:26:11	ebooks/8194
13365	image/jpeg	http://www.gutenberg.org/cache/epub/8194/pg8194.cover.medium.jpg	2020-06-04 01:02:44.096958	ebooks/8194
3285110	application/epub+zip	http://www.gutenberg.org/ebooks/8194.epub.images	2020-06-04 01:02:40.756704	ebooks/8194
12243	application/rdf+xml	http://www.gutenberg.org/ebooks/8194.rdf	2020-06-11 01:06:35.050151	ebooks/8194
3766	image/jpeg	http://www.gutenberg.org/cache/epub/8195/pg8195.cover.small.jpg	2020-06-04 01:02:56.057804	ebooks/8195
4491968	application/zip	http://www.gutenberg.org/files/8195/8195-h.zip	2012-10-09 17:50:00	ebooks/8195
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/8195.rdf	2020-06-11 01:06:35.076169	ebooks/8195
301125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8195/8195.txt	2012-10-09 16:34:20	ebooks/8195
300712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8195/8195-8.txt	2012-10-09 16:34:26	ebooks/8195
6095939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8195.kindle.images	2020-06-04 01:02:55.396813	ebooks/8195
309422	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8195/8195-h/8195-h.htm	2012-10-09 16:34:32	ebooks/8195
300794	text/plain	http://www.gutenberg.org/ebooks/8195.txt.utf-8	2020-06-04 01:02:44.243995	ebooks/8195
110472	application/zip	http://www.gutenberg.org/files/8195/8195-8.zip	2012-10-09 17:50:00	ebooks/8195
110437	application/zip	http://www.gutenberg.org/files/8195/8195.zip	2012-10-09 17:50:00	ebooks/8195
17117	image/jpeg	http://www.gutenberg.org/cache/epub/8195/pg8195.cover.medium.jpg	2020-06-04 01:02:56.091831	ebooks/8195
138526	application/epub+zip	http://www.gutenberg.org/ebooks/8195.epub.noimages	2020-06-04 01:02:49.071909	ebooks/8195
555962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8195.kindle.noimages	2020-06-04 01:02:56.019811	ebooks/8195
3606400	application/epub+zip	http://www.gutenberg.org/ebooks/8195.epub.images	2020-06-04 01:02:48.961915	ebooks/8195
849618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8196.kindle.noimages	2020-06-04 01:02:59.13277	ebooks/8196
12760	image/jpeg	http://www.gutenberg.org/cache/epub/8196/pg8196.cover.medium.jpg	2020-06-04 01:02:59.181775	ebooks/8196
176766	application/zip	http://www.gutenberg.org/files/8196/8196.zip	2012-08-03 17:45:50	ebooks/8196
445750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8196/8196.txt	2012-08-03 17:43:00	ebooks/8196
3391	image/jpeg	http://www.gutenberg.org/cache/epub/8196/pg8196.cover.small.jpg	2020-06-04 01:02:59.158769	ebooks/8196
1490724	text/plain	http://www.gutenberg.org/ebooks/8207.txt.utf-8	2020-06-04 01:03:31.90887	ebooks/8207
849622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8196.kindle.images	2020-06-04 01:02:58.110777	ebooks/8196
486771	text/html	http://www.gutenberg.org/ebooks/8196.html.noimages	2020-06-04 01:02:56.707809	ebooks/8196
486771	text/html	http://www.gutenberg.org/ebooks/8196.html.images	2020-06-04 01:02:56.602819	ebooks/8196
12709	application/rdf+xml	http://www.gutenberg.org/ebooks/8196.rdf	2020-06-11 01:06:35.100155	ebooks/8196
445722	text/plain	http://www.gutenberg.org/ebooks/8196.txt.utf-8	2020-06-04 01:02:56.229826	ebooks/8196
215470	application/epub+zip	http://www.gutenberg.org/ebooks/8196.epub.noimages	2020-06-04 01:02:57.084809	ebooks/8196
215470	application/epub+zip	http://www.gutenberg.org/ebooks/8196.epub.images	2020-06-04 01:02:56.932817	ebooks/8196
12858	application/rdf+xml	http://www.gutenberg.org/ebooks/8197.rdf	2020-06-11 01:06:35.123183	ebooks/8197
368103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8197.kindle.noimages	2020-06-04 01:03:00.901759	ebooks/8197
58155	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8197/8197.zip	2009-07-29 10:35:58	ebooks/8197
157393	text/plain	http://www.gutenberg.org/ebooks/8197.txt.utf-8	2020-06-04 01:02:59.288771	ebooks/8197
61055	application/zip	http://www.gutenberg.org/files/8197/8197-h.zip	2013-02-05 05:35:26	ebooks/8197
181605	text/html; charset=us-ascii	http://www.gutenberg.org/files/8197/8197-h/8197-h.htm	2013-02-05 05:35:26	ebooks/8197
87807	application/epub+zip	http://www.gutenberg.org/ebooks/8197.epub.noimages	2020-06-04 01:02:59.750762	ebooks/8197
15055	image/jpeg	http://www.gutenberg.org/cache/epub/8197/pg8197.cover.medium.jpg	2020-06-04 01:03:00.968759	ebooks/8197
368106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8197.kindle.images	2020-06-04 01:03:00.323752	ebooks/8197
3923	image/jpeg	http://www.gutenberg.org/cache/epub/8197/pg8197.cover.small.jpg	2020-06-04 01:03:00.936754	ebooks/8197
157421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8197/8197.txt	2009-07-29 10:32:22	ebooks/8197
87806	application/epub+zip	http://www.gutenberg.org/ebooks/8197.epub.images	2020-06-04 01:02:59.571774	ebooks/8197
167768	text/html; charset=us-ascii	http://www.gutenberg.org/files/8198/8198-h.zip	2013-04-28 16:00:56	ebooks/8198
3263	image/jpeg	http://www.gutenberg.org/cache/epub/8198/pg8198.cover.small.jpg	2020-06-04 01:03:03.369714	ebooks/8198
432076	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8198/8198.txt	2013-04-28 16:00:14	ebooks/8198
11608	image/jpeg	http://www.gutenberg.org/cache/epub/8198/pg8198.cover.medium.jpg	2020-06-04 01:03:03.402724	ebooks/8198
12795	application/rdf+xml	http://www.gutenberg.org/ebooks/8198.rdf	2020-06-11 01:06:35.147131	ebooks/8198
432048	text/plain	http://www.gutenberg.org/ebooks/8198.txt.utf-8	2020-06-04 01:03:01.096765	ebooks/8198
777581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8198.kindle.noimages	2020-06-04 01:03:03.334711	ebooks/8198
194672	application/epub+zip	http://www.gutenberg.org/ebooks/8198.epub.images	2020-06-04 01:03:01.416753	ebooks/8198
777588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8198.kindle.images	2020-06-04 01:03:02.438721	ebooks/8198
165302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8198/8198.zip	2013-04-28 16:00:56	ebooks/8198
194673	application/epub+zip	http://www.gutenberg.org/ebooks/8198.epub.noimages	2020-06-04 01:03:01.546743	ebooks/8198
447630	text/html; charset=us-ascii	http://www.gutenberg.org/files/8198/8198-h/8198-h.htm	2013-04-28 16:00:22	ebooks/8198
174080	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8199/8199-h/8199-h.htm	2013-03-21 04:09:54	ebooks/8199
161999	text/plain	http://www.gutenberg.org/ebooks/8199.txt.utf-8	2020-06-04 01:03:03.530723	ebooks/8199
162027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8199/8199.txt	2012-08-25 11:07:58	ebooks/8199
335364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8199.kindle.images	2020-06-04 01:03:04.145705	ebooks/8199
81800	application/epub+zip	http://www.gutenberg.org/ebooks/8199.epub.noimages	2020-06-04 01:03:03.750709	ebooks/8199
3088	image/jpeg	http://www.gutenberg.org/cache/epub/8199/pg8199.cover.small.jpg	2020-06-04 01:03:04.5757	ebooks/8199
335356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8199.kindle.noimages	2020-06-04 01:03:04.547709	ebooks/8199
62483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8199/8199.zip	2012-08-25 11:12:48	ebooks/8199
13061	application/rdf+xml	http://www.gutenberg.org/ebooks/8199.rdf	2020-06-11 01:06:35.171132	ebooks/8199
81800	application/epub+zip	http://www.gutenberg.org/ebooks/8199.epub.images	2020-06-04 01:03:03.680711	ebooks/8199
64110	application/zip	http://www.gutenberg.org/files/8199/8199-h.zip	2013-03-21 04:10:34	ebooks/8199
11178	image/jpeg	http://www.gutenberg.org/cache/epub/8199/pg8199.cover.medium.jpg	2020-06-04 01:03:04.600711	ebooks/8199
11297	image/jpeg	http://www.gutenberg.org/cache/epub/82/pg82.cover.medium.jpg	2020-05-31 23:36:07.828026	ebooks/82
16742	application/rdf+xml	http://www.gutenberg.org/ebooks/82.rdf	2020-06-11 01:00:08.158081	ebooks/82
7729753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/82.kindle.images	2020-05-31 23:36:05.474077	ebooks/82
1164173	text/plain; charset=utf-8	http://www.gutenberg.org/files/82/82-0.txt	2018-02-27 03:26:28	ebooks/82
2836	image/jpeg	http://www.gutenberg.org/cache/epub/82/pg82.cover.small.jpg	2020-05-31 23:36:07.77502	ebooks/82
446305	text/plain; charset=utf-8	http://www.gutenberg.org/files/82/82-0.zip	2018-03-20 03:02:28	ebooks/82
3387193	application/epub+zip	http://www.gutenberg.org/ebooks/82.epub.images	2020-05-31 23:36:01.088097	ebooks/82
500191	application/epub+zip	http://www.gutenberg.org/ebooks/82.epub.noimages	2020-05-31 23:36:01.508117	ebooks/82
17227184	application/zip	http://www.gutenberg.org/files/82/82-h.zip	2018-03-20 03:02:28	ebooks/82
1395994	text/html; charset=utf-8	http://www.gutenberg.org/files/82/82-h/82-h.htm	2018-03-20 03:02:16	ebooks/82
444418	application/zip	http://www.gutenberg.org/files/82/82.zip	2015-06-29 07:33:00	ebooks/82
1147990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/82/82.txt	2015-06-29 07:32:46	ebooks/82
2008791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/82.kindle.noimages	2020-05-31 23:36:07.71501	ebooks/82
1615320	text/plain	http://www.gutenberg.org/ebooks/820.txt.utf-8	2020-06-01 00:21:26.034776	ebooks/820
635750	application/epub+zip	http://www.gutenberg.org/ebooks/820.epub.images	2020-06-01 00:21:26.940735	ebooks/820
1615348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/820/820.txt	2006-01-21 05:03:52	ebooks/820
11171	image/jpeg	http://www.gutenberg.org/cache/epub/820/pg820.cover.medium.jpg	2020-06-01 00:21:32.691834	ebooks/820
13559	application/rdf+xml	http://www.gutenberg.org/ebooks/820.rdf	2020-06-11 01:00:45.776104	ebooks/820
2563782	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/820.kindle.images	2020-06-01 00:21:29.937874	ebooks/820
600097	text/html; charset=us-ascii	http://www.gutenberg.org/files/820/820-h.zip	2013-01-31 11:03:30	ebooks/820
2842	image/jpeg	http://www.gutenberg.org/cache/epub/820/pg820.cover.small.jpg	2020-06-01 00:21:32.656833	ebooks/820
2563769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/820.kindle.noimages	2020-06-01 00:21:32.61684	ebooks/820
1759440	text/html; charset=us-ascii	http://www.gutenberg.org/files/820/820-h/820-h.htm	2013-01-31 11:03:30	ebooks/820
635749	application/epub+zip	http://www.gutenberg.org/ebooks/820.epub.noimages	2020-06-01 00:21:27.286737	ebooks/820
584236	application/zip	http://www.gutenberg.org/files/820/820.zip	2006-01-21 05:06:06	ebooks/820
1497766	text/html	http://www.gutenberg.org/ebooks/8200.html.noimages	2020-06-04 01:03:08.944849	ebooks/8200
2940	image/jpeg	http://www.gutenberg.org/cache/epub/8200/pg8200.cover.small.jpg	2020-06-04 01:03:14.937791	ebooks/8200
610877	application/epub+zip	http://www.gutenberg.org/ebooks/8200.epub.noimages	2020-06-04 01:03:09.902862	ebooks/8200
2382084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8200.kindle.images	2020-06-04 01:03:12.401797	ebooks/8200
12791	image/jpeg	http://www.gutenberg.org/cache/epub/8200/pg8200.cover.medium.jpg	2020-06-04 01:03:14.961772	ebooks/8200
543511	application/zip	http://www.gutenberg.org/files/8200/8200.zip	2012-10-18 13:18:22	ebooks/8200
2382081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8200.kindle.noimages	2020-06-04 01:03:14.908768	ebooks/8200
14598	application/rdf+xml	http://www.gutenberg.org/ebooks/8200.rdf	2020-06-11 01:06:35.198131	ebooks/8200
1442765	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8200/8200.txt	2012-10-18 13:15:58	ebooks/8200
1497766	text/html	http://www.gutenberg.org/ebooks/8200.html.images	2020-06-04 01:03:08.663847	ebooks/8200
1442750	text/plain	http://www.gutenberg.org/ebooks/8200.txt.utf-8	2020-06-04 01:03:07.919666	ebooks/8200
610876	application/epub+zip	http://www.gutenberg.org/ebooks/8200.epub.images	2020-06-04 01:03:09.630853	ebooks/8200
1442775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8200/8200-8.txt	2012-10-18 13:16:06	ebooks/8200
543549	application/zip	http://www.gutenberg.org/files/8200/8200-8.zip	2012-10-18 13:18:24	ebooks/8200
1024712	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8201/8201-h/8201-h.htm	2011-05-25 07:37:38	ebooks/8201
374863	application/zip	http://www.gutenberg.org/files/8201/8201.zip	2011-05-25 07:40:34	ebooks/8201
13250	application/rdf+xml	http://www.gutenberg.org/ebooks/8201.rdf	2020-06-11 01:06:37.193093	ebooks/8201
1675202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8201.kindle.noimages	2020-06-04 01:03:19.907755	ebooks/8201
3599	image/jpeg	http://www.gutenberg.org/cache/epub/8201/pg8201.cover.small.jpg	2020-06-04 01:03:20.113693	ebooks/8201
13216	image/jpeg	http://www.gutenberg.org/cache/epub/8201/pg8201.cover.medium.jpg	2020-06-04 01:03:20.155717	ebooks/8201
380726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8201/8201-h.zip	2011-05-25 07:40:36	ebooks/8201
411122	application/epub+zip	http://www.gutenberg.org/ebooks/8201.epub.images	2020-06-04 01:03:15.840782	ebooks/8201
1675218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8201.kindle.images	2020-06-04 01:03:18.028739	ebooks/8201
411122	application/epub+zip	http://www.gutenberg.org/ebooks/8201.epub.noimages	2020-06-04 01:03:16.145779	ebooks/8201
983146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8201/8201.txt	2011-05-25 06:59:52	ebooks/8201
983118	text/plain	http://www.gutenberg.org/ebooks/8201.txt.utf-8	2020-06-04 01:03:15.094759	ebooks/8201
1421287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8202.kindle.noimages	2020-06-04 01:03:24.145946	ebooks/8202
347795	application/epub+zip	http://www.gutenberg.org/ebooks/8202.epub.images	2020-06-04 01:03:20.795698	ebooks/8202
15085	image/jpeg	http://www.gutenberg.org/cache/epub/8202/pg8202.cover.medium.jpg	2020-06-04 01:03:24.218941	ebooks/8202
313553	text/plain; charset=utf-8	http://www.gutenberg.org/files/8202/8202-0.zip	2014-10-24 23:11:09	ebooks/8202
12322	application/rdf+xml	http://www.gutenberg.org/ebooks/8202.rdf	2020-06-11 01:06:37.217091	ebooks/8202
938480	text/html	http://www.gutenberg.org/files/8202/8202-h/8202-h.htm	2014-10-24 23:09:00	ebooks/8202
3504	image/jpeg	http://www.gutenberg.org/cache/epub/8202/pg8202.cover.small.jpg	2020-06-04 01:03:24.184942	ebooks/8202
1421295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8202.kindle.images	2020-06-04 01:03:22.635963	ebooks/8202
891046	text/plain; charset=utf-8	http://www.gutenberg.org/files/8202/8202-0.txt	2014-10-24 23:08:53	ebooks/8202
318351	application/zip	http://www.gutenberg.org/files/8202/8202-h.zip	2014-10-24 23:11:09	ebooks/8202
347795	application/epub+zip	http://www.gutenberg.org/ebooks/8202.epub.noimages	2020-06-04 01:03:21.128684	ebooks/8202
1092281	text/html; charset=utf-8	http://www.gutenberg.org/files/8203/8203-h/8203-h.htm	2018-03-20 04:02:32	ebooks/8203
12113	application/rdf+xml	http://www.gutenberg.org/ebooks/8203.rdf	2020-06-11 01:06:37.240102	ebooks/8203
14526	image/jpeg	http://www.gutenberg.org/cache/epub/8203/pg8203.cover.medium.jpg	2020-06-04 01:03:28.823909	ebooks/8203
907220	text/plain; charset=utf-8	http://www.gutenberg.org/files/8203/8203-0.txt	2018-02-25 09:03:22	ebooks/8203
339438	text/plain; charset=utf-8	http://www.gutenberg.org/files/8203/8203-0.zip	2018-03-20 04:02:50	ebooks/8203
3662	image/jpeg	http://www.gutenberg.org/cache/epub/8203/pg8203.cover.small.jpg	2020-06-04 01:03:28.781897	ebooks/8203
1541646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8203.kindle.images	2020-06-04 01:03:27.007912	ebooks/8203
1541638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8203.kindle.noimages	2020-06-04 01:03:28.735885	ebooks/8203
380814	application/epub+zip	http://www.gutenberg.org/ebooks/8203.epub.images	2020-06-04 01:03:24.960945	ebooks/8203
380814	application/epub+zip	http://www.gutenberg.org/ebooks/8203.epub.noimages	2020-06-04 01:03:25.287942	ebooks/8203
356379	application/zip	http://www.gutenberg.org/files/8203/8203-h.zip	2018-03-20 04:02:50	ebooks/8203
13184313	audio/mpeg	http://www.gutenberg.org/files/8204/mp3/8204-143.mp3	2003-07-01 20:00:00	ebooks/8204
11745697	audio/mpeg	http://www.gutenberg.org/files/8204/mp3/8204-113.mp3	2003-07-01 20:00:00	ebooks/8204
11743190	audio/mpeg	http://www.gutenberg.org/files/8204/mp3/8204-093.mp3	2003-07-01 20:00:00	ebooks/8204
199158685	application/zip	http://www.gutenberg.org/files/8204/8204-mp3.zip	2011-01-14 10:15:24	ebooks/8204
10147840	audio/mpeg	http://www.gutenberg.org/files/8204/mp3/8204-073.mp3	2003-07-01 20:00:00	ebooks/8204
23419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8204/8204-readme.txt	2011-01-22 15:58:38	ebooks/8204
14510080	audio/mpeg	http://www.gutenberg.org/files/8204/mp3/8204-123.mp3	2003-07-01 20:00:00	ebooks/8204
9478269	audio/mpeg	http://www.gutenberg.org/files/8204/mp3/8204-053.mp3	2003-07-01 20:00:00	ebooks/8204
13910935	audio/mpeg	http://www.gutenberg.org/files/8204/mp3/8204-083.mp3	2003-07-01 20:00:00	ebooks/8204
8212897	audio/mpeg	http://www.gutenberg.org/files/8204/mp3/8204-033.mp3	2003-07-01 20:00:00	ebooks/8204
15466997	audio/mpeg	http://www.gutenberg.org/files/8204/mp3/8204-133.mp3	2003-07-01 20:00:00	ebooks/8204
12513906	audio/mpeg	http://www.gutenberg.org/files/8204/mp3/8204-043.mp3	2003-07-01 20:00:00	ebooks/8204
4283245	audio/mpeg	http://www.gutenberg.org/files/8204/mp3/8204-163.mp3	2003-07-01 20:00:00	ebooks/8204
7330795	audio/mpeg	http://www.gutenberg.org/files/8204/mp3/8204-023.mp3	2003-07-01 20:00:00	ebooks/8204
13141472	audio/mpeg	http://www.gutenberg.org/files/8204/mp3/8204-013.mp3	2003-07-01 20:00:00	ebooks/8204
9264901	audio/mpeg	http://www.gutenberg.org/files/8204/mp3/8204-173.mp3	2003-07-01 20:00:00	ebooks/8204
22517	application/rdf+xml	http://www.gutenberg.org/ebooks/8204.rdf	2020-06-11 01:06:37.281084	ebooks/8204
16593188	audio/mpeg	http://www.gutenberg.org/files/8204/mp3/8204-153.mp3	2003-07-01 20:00:00	ebooks/8204
8045296	audio/mpeg	http://www.gutenberg.org/files/8204/mp3/8204-183.mp3	2003-07-01 20:00:00	ebooks/8204
11478831	audio/mpeg	http://www.gutenberg.org/files/8204/mp3/8204-139.mp3	2003-07-01 20:00:00	ebooks/8204
24104	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8204/8204-index.htm	2011-01-22 15:59:14	ebooks/8204
12805642	audio/mpeg	http://www.gutenberg.org/files/8204/mp3/8204-063.mp3	2003-07-01 20:00:00	ebooks/8204
11177900	audio/mpeg	http://www.gutenberg.org/files/8204/mp3/8204-103.mp3	2003-07-01 20:00:00	ebooks/8204
4706220	audio/mpeg	http://www.gutenberg.org/files/8205/mp3/8205-043.mp3	2003-07-01 20:00:00	ebooks/8205
4165904	audio/mpeg	http://www.gutenberg.org/files/8205/mp3/8205-083.mp3	2003-07-01 20:00:00	ebooks/8205
8528248	audio/mpeg	http://www.gutenberg.org/files/8205/mp3/8205-103.mp3	2003-07-01 20:00:00	ebooks/8205
8074136	audio/mpeg	http://www.gutenberg.org/files/8205/mp3/8205-123.mp3	2003-07-01 20:00:00	ebooks/8205
7848229	audio/mpeg	http://www.gutenberg.org/files/8205/mp3/8205-153.mp3	2003-07-01 20:00:00	ebooks/8205
1421166	audio/mpeg	http://www.gutenberg.org/files/8205/mp3/8205-023.mp3	2003-07-01 20:00:00	ebooks/8205
6470426	audio/mpeg	http://www.gutenberg.org/files/8205/mp3/8205-173.mp3	2003-07-01 20:00:00	ebooks/8205
23720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8205/8205-index.htm	2011-05-07 11:44:14	ebooks/8205
6932271	audio/mpeg	http://www.gutenberg.org/files/8205/mp3/8205-143.mp3	2003-07-01 20:00:00	ebooks/8205
118906894	application/octet-stream	http://www.gutenberg.org/files/8205/8205-mp3.zip	2011-05-07 11:45:08	ebooks/8205
8369110	audio/mpeg	http://www.gutenberg.org/files/8205/mp3/8205-113.mp3	2003-07-01 20:00:00	ebooks/8205
7758890	audio/mpeg	http://www.gutenberg.org/files/8205/mp3/8205-133.mp3	2003-07-01 20:00:00	ebooks/8205
10354521	audio/mpeg	http://www.gutenberg.org/files/8205/mp3/8205-183.mp3	2003-07-01 20:00:00	ebooks/8205
21570	application/rdf+xml	http://www.gutenberg.org/ebooks/8205.rdf	2020-06-11 01:06:37.320106	ebooks/8205
23766	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8205/8205-readme.txt	2011-05-07 11:44:32	ebooks/8205
6987787	audio/mpeg	http://www.gutenberg.org/files/8205/mp3/8205-033.mp3	2003-07-01 20:00:00	ebooks/8205
902791	audio/mpeg	http://www.gutenberg.org/files/8205/mp3/8205-053.mp3	2003-07-01 20:00:00	ebooks/8205
9266887	audio/mpeg	http://www.gutenberg.org/files/8205/mp3/8205-063.mp3	2003-07-01 20:00:00	ebooks/8205
8130873	audio/mpeg	http://www.gutenberg.org/files/8205/mp3/8205-163.mp3	2003-07-01 20:00:00	ebooks/8205
11898567	audio/mpeg	http://www.gutenberg.org/files/8205/mp3/8205-093.mp3	2003-07-01 20:00:00	ebooks/8205
7300493	audio/mpeg	http://www.gutenberg.org/files/8205/mp3/8205-193.mp3	2003-07-01 20:00:00	ebooks/8205
3726315	audio/mpeg	http://www.gutenberg.org/files/8205/mp3/8205-073.mp3	2003-07-01 20:00:00	ebooks/8205
1217515	audio/mpeg	http://www.gutenberg.org/files/8205/mp3/8205-013.mp3	2003-07-01 20:00:00	ebooks/8205
3391	image/jpeg	http://www.gutenberg.org/cache/epub/8206/pg8206.cover.small.jpg	2020-06-04 01:03:31.718841	ebooks/8206
529350	text/plain; charset=utf-8	http://www.gutenberg.org/files/8206/8206-0.txt	2016-08-28 09:49:20	ebooks/8206
206688	application/zip	http://www.gutenberg.org/files/8206/8206.zip	2009-03-17 05:05:26	ebooks/8206
523158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8206/8206.txt	2009-03-17 05:05:26	ebooks/8206
944568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8206.kindle.images	2020-06-04 01:03:30.614859	ebooks/8206
619619	text/html; charset=utf-8	http://www.gutenberg.org/files/8206/8206-h/8206-h.htm	2016-08-28 09:51:12	ebooks/8206
14572	application/rdf+xml	http://www.gutenberg.org/ebooks/8206.rdf	2020-06-11 01:06:37.347114	ebooks/8206
238056	application/epub+zip	http://www.gutenberg.org/ebooks/8206.epub.noimages	2020-06-04 01:03:29.551874	ebooks/8206
207490	text/plain; charset=utf-8	http://www.gutenberg.org/files/8206/8206-0.zip	2016-08-28 09:52:00	ebooks/8206
238056	application/epub+zip	http://www.gutenberg.org/ebooks/8206.epub.images	2020-06-04 01:03:29.331873	ebooks/8206
944564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8206.kindle.noimages	2020-06-04 01:03:31.682841	ebooks/8206
12173	image/jpeg	http://www.gutenberg.org/cache/epub/8206/pg8206.cover.medium.jpg	2020-06-04 01:03:31.751847	ebooks/8206
215804	application/zip	http://www.gutenberg.org/files/8206/8206-h.zip	2016-08-28 09:52:02	ebooks/8206
643685	application/epub+zip	http://www.gutenberg.org/ebooks/8207.epub.images	2020-06-04 01:03:33.770849	ebooks/8207
565610	application/zip	http://www.gutenberg.org/files/8207/8207.zip	2012-10-13 16:03:12	ebooks/8207
4273	image/jpeg	http://www.gutenberg.org/cache/epub/8207/pg8207.cover.small.jpg	2020-06-04 01:03:40.463728	ebooks/8207
565674	application/zip	http://www.gutenberg.org/files/8207/8207-8.zip	2012-10-13 16:03:12	ebooks/8207
1617280	text/html	http://www.gutenberg.org/ebooks/8207.html.noimages	2020-06-04 01:03:33.125828	ebooks/8207
1490737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8207/8207.txt	2012-10-13 15:37:36	ebooks/8207
2577877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8207.kindle.noimages	2020-06-04 01:03:40.433731	ebooks/8207
1490711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8207/8207-8.txt	2012-10-13 15:37:44	ebooks/8207
643685	application/epub+zip	http://www.gutenberg.org/ebooks/8207.epub.noimages	2020-06-04 01:03:34.156828	ebooks/8207
2577881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8207.kindle.images	2020-06-04 01:03:37.299772	ebooks/8207
1617280	text/html	http://www.gutenberg.org/ebooks/8207.html.images	2020-06-04 01:03:32.765832	ebooks/8207
15304	application/rdf+xml	http://www.gutenberg.org/ebooks/8207.rdf	2020-06-11 01:06:37.375123	ebooks/8207
19237	image/jpeg	http://www.gutenberg.org/cache/epub/8207/pg8207.cover.medium.jpg	2020-06-04 01:03:40.487734	ebooks/8207
625232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8208.kindle.images	2020-06-04 01:03:42.301706	ebooks/8208
374907	text/html	http://www.gutenberg.org/ebooks/8208.html.noimages	2020-06-04 01:03:41.036749	ebooks/8208
296548	text/plain	http://www.gutenberg.org/ebooks/8208.txt.utf-8	2020-06-04 01:03:40.60274	ebooks/8208
120993	application/zip	http://www.gutenberg.org/files/8208/8208-8.zip	2015-04-10 03:48:02	ebooks/8208
625225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8208.kindle.noimages	2020-06-04 01:03:43.209693	ebooks/8208
159465	application/epub+zip	http://www.gutenberg.org/ebooks/8208.epub.noimages	2020-06-04 01:03:41.395731	ebooks/8208
296565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8208/8208-8.txt	2015-04-10 03:47:40	ebooks/8208
159464	application/epub+zip	http://www.gutenberg.org/ebooks/8208.epub.images	2020-06-04 01:03:41.252731	ebooks/8208
374907	text/html	http://www.gutenberg.org/ebooks/8208.html.images	2020-06-04 01:03:40.915741	ebooks/8208
3122	image/jpeg	http://www.gutenberg.org/cache/epub/8208/pg8208.cover.small.jpg	2020-06-04 01:03:43.236697	ebooks/8208
13151	application/rdf+xml	http://www.gutenberg.org/ebooks/8208.rdf	2020-06-11 01:06:37.400126	ebooks/8208
12331	image/jpeg	http://www.gutenberg.org/cache/epub/8208/pg8208.cover.medium.jpg	2020-06-04 01:03:43.260695	ebooks/8208
61566	application/epub+zip	http://www.gutenberg.org/ebooks/8209.epub.images	2020-06-04 01:03:43.582694	ebooks/8209
61565	application/epub+zip	http://www.gutenberg.org/ebooks/8209.epub.noimages	2020-06-04 01:03:43.703696	ebooks/8209
46692	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8209/8209-h.zip	2014-01-18 04:48:50	ebooks/8209
10559	image/jpeg	http://www.gutenberg.org/cache/epub/8209/pg8209.cover.medium.jpg	2020-06-04 01:03:44.642683	ebooks/8209
100636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8209/8209.txt	2014-01-18 04:38:06	ebooks/8209
255649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8209.kindle.noimages	2020-06-04 01:03:44.573674	ebooks/8209
255658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8209.kindle.images	2020-06-04 01:03:44.137681	ebooks/8209
2888	image/jpeg	http://www.gutenberg.org/cache/epub/8209/pg8209.cover.small.jpg	2020-06-04 01:03:44.608683	ebooks/8209
165639	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8209/8209-h/8209-h.htm	2014-01-18 04:38:06	ebooks/8209
41420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8209/8209.zip	2014-01-18 04:48:50	ebooks/8209
100608	text/plain	http://www.gutenberg.org/ebooks/8209.txt.utf-8	2020-06-04 01:03:43.366692	ebooks/8209
12959	application/rdf+xml	http://www.gutenberg.org/ebooks/8209.rdf	2020-06-11 01:06:37.425091	ebooks/8209
58432510	text/html; charset=utf-8	http://www.gutenberg.org/files/821/821-h.zip	2016-12-27 03:01:32	ebooks/821
3254	image/jpeg	http://www.gutenberg.org/cache/epub/821/pg821.cover.small.jpg	2020-06-01 00:21:58.285804	ebooks/821
15263	application/rdf+xml	http://www.gutenberg.org/ebooks/821.rdf	2020-06-11 01:00:45.804092	ebooks/821
22042227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/821.kindle.images	2020-06-01 00:21:54.421859	ebooks/821
782666	text/plain; charset=utf-8	http://www.gutenberg.org/files/821/821-0.zip	2016-12-27 03:01:28	ebooks/821
11669	image/jpeg	http://www.gutenberg.org/cache/epub/821/pg821.cover.medium.jpg	2020-06-01 00:21:58.35183	ebooks/821
3448919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/821.kindle.noimages	2020-06-01 00:21:58.209805	ebooks/821
2093834	text/plain; charset=utf-8	http://www.gutenberg.org/files/821/821-0.txt	2016-12-27 02:57:42	ebooks/821
10305335	application/epub+zip	http://www.gutenberg.org/ebooks/821.epub.images	2020-06-01 00:21:45.253007	ebooks/821
2052094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/821/821.txt	2013-05-16 10:32:46	ebooks/821
855431	application/epub+zip	http://www.gutenberg.org/ebooks/821.epub.noimages	2020-06-01 00:21:45.890977	ebooks/821
777456	application/zip	http://www.gutenberg.org/files/821/821.zip	2013-05-16 10:33:30	ebooks/821
2533679	text/html; charset=utf-8	http://www.gutenberg.org/files/821/821-h/821-h.htm	2016-12-27 02:57:42	ebooks/821
1117187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8210.kindle.images	2020-06-04 01:03:46.920675	ebooks/8210
231844	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8210/8210-8.zip	2015-04-09 08:32:36	ebooks/8210
283387	application/epub+zip	http://www.gutenberg.org/ebooks/8210.epub.images	2020-06-04 01:03:45.5067	ebooks/8210
4543	image/jpeg	http://www.gutenberg.org/cache/epub/8210/pg8210.cover.small.jpg	2020-06-04 01:03:48.198835	ebooks/8210
584223	text/plain	http://www.gutenberg.org/ebooks/8210.txt.utf-8	2020-06-04 01:03:44.781704	ebooks/8210
283388	application/epub+zip	http://www.gutenberg.org/ebooks/8210.epub.noimages	2020-06-04 01:03:45.673674	ebooks/8210
584222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8210/8210-8.txt	2015-04-09 08:32:12	ebooks/8210
634517	text/html	http://www.gutenberg.org/ebooks/8210.html.noimages	2020-06-04 01:03:45.249712	ebooks/8210
19962	image/jpeg	http://www.gutenberg.org/cache/epub/8210/pg8210.cover.medium.jpg	2020-06-04 01:03:48.22284	ebooks/8210
1117180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8210.kindle.noimages	2020-06-04 01:03:48.171834	ebooks/8210
634517	text/html	http://www.gutenberg.org/ebooks/8210.html.images	2020-06-04 01:03:45.128672	ebooks/8210
12750	application/rdf+xml	http://www.gutenberg.org/ebooks/8210.rdf	2020-06-11 01:06:37.449105	ebooks/8210
125065	application/epub+zip	http://www.gutenberg.org/ebooks/8211.epub.images	2020-06-04 01:03:48.556833	ebooks/8211
94068	application/zip	http://www.gutenberg.org/files/8211/8211-8.zip	2012-09-25 16:31:14	ebooks/8211
14972	application/rdf+xml	http://www.gutenberg.org/ebooks/8211.rdf	2020-06-11 01:06:37.477087	ebooks/8211
125065	application/epub+zip	http://www.gutenberg.org/ebooks/8211.epub.noimages	2020-06-04 01:03:48.658836	ebooks/8211
263656	text/html; charset=utf-8	http://www.gutenberg.org/files/8211/8211-h/8211-h.htm	2012-09-25 16:28:12	ebooks/8211
95889	text/html; charset=utf-8	http://www.gutenberg.org/files/8211/8211-h.zip	2012-09-25 16:31:14	ebooks/8211
28239	application/epub+zip	http://www.gutenberg.org/ebooks/8216.epub.images	2020-06-04 01:03:55.686738	ebooks/8216
515325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8211.kindle.images	2020-06-04 01:03:49.237821	ebooks/8211
252799	text/plain	http://www.gutenberg.org/ebooks/8211.txt.utf-8	2020-06-04 01:03:48.332855	ebooks/8211
94049	application/zip	http://www.gutenberg.org/files/8211/8211.zip	2012-09-25 16:31:14	ebooks/8211
252831	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8211/8211-8.txt	2012-09-25 16:28:06	ebooks/8211
252822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8211/8211.txt	2012-09-25 16:28:00	ebooks/8211
515309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8211.kindle.noimages	2020-06-04 01:03:49.82281	ebooks/8211
22946	image/jpeg	http://www.gutenberg.org/cache/epub/8211/pg8211.cover.medium.jpg	2020-06-04 01:03:49.888832	ebooks/8211
4381	image/jpeg	http://www.gutenberg.org/cache/epub/8211/pg8211.cover.small.jpg	2020-06-04 01:03:49.856818	ebooks/8211
87828	application/epub+zip	http://www.gutenberg.org/ebooks/8212.epub.noimages	2020-06-04 01:03:50.454802	ebooks/8212
157909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8212/8212.txt	2014-08-24 14:52:44	ebooks/8212
7892	image/jpeg	http://www.gutenberg.org/cache/epub/8212/pg8212.cover.medium.jpg	2020-06-04 01:03:51.566792	ebooks/8212
157879	text/plain	http://www.gutenberg.org/ebooks/8212.txt.utf-8	2020-06-04 01:03:50.015816	ebooks/8212
2241	image/jpeg	http://www.gutenberg.org/cache/epub/8212/pg8212.cover.small.jpg	2020-06-04 01:03:51.544787	ebooks/8212
63104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8212/8212.zip	2014-08-24 14:54:14	ebooks/8212
12347	application/rdf+xml	http://www.gutenberg.org/ebooks/8212.rdf	2020-06-11 01:06:37.502084	ebooks/8212
202358	text/html	http://www.gutenberg.org/ebooks/8212.html.images	2020-06-04 01:03:50.164828	ebooks/8212
87828	application/epub+zip	http://www.gutenberg.org/ebooks/8212.epub.images	2020-06-04 01:03:50.366808	ebooks/8212
345304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8212.kindle.noimages	2020-06-04 01:03:51.519791	ebooks/8212
202358	text/html	http://www.gutenberg.org/ebooks/8212.html.noimages	2020-06-04 01:03:50.237809	ebooks/8212
345312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8212.kindle.images	2020-06-04 01:03:50.982799	ebooks/8212
463080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8213/8213-8.txt	2015-04-10 07:25:44	ebooks/8213
213287	application/epub+zip	http://www.gutenberg.org/ebooks/8213.epub.images	2020-06-04 01:03:52.248796	ebooks/8213
11968	application/rdf+xml	http://www.gutenberg.org/ebooks/8213.rdf	2020-06-11 01:06:37.524127	ebooks/8213
494048	text/html	http://www.gutenberg.org/ebooks/8213.html.images	2020-06-04 01:03:51.946798	ebooks/8213
3963	image/jpeg	http://www.gutenberg.org/cache/epub/8213/pg8213.cover.small.jpg	2020-06-04 01:03:54.39575	ebooks/8213
494048	text/html	http://www.gutenberg.org/ebooks/8213.html.noimages	2020-06-04 01:03:52.048781	ebooks/8213
852711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8213.kindle.images	2020-06-04 01:03:53.382766	ebooks/8213
176621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8213/8213-8.zip	2015-04-10 07:26:02	ebooks/8213
852703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8213.kindle.noimages	2020-06-04 01:03:54.369754	ebooks/8213
463068	text/plain	http://www.gutenberg.org/ebooks/8213.txt.utf-8	2020-06-04 01:03:51.67879	ebooks/8213
16335	image/jpeg	http://www.gutenberg.org/cache/epub/8213/pg8213.cover.medium.jpg	2020-06-04 01:03:54.41877	ebooks/8213
213287	application/epub+zip	http://www.gutenberg.org/ebooks/8213.epub.noimages	2020-06-04 01:03:52.424798	ebooks/8213
1439509	text/rtf	http://www.gutenberg.org/files/8214/8214-r/8214.rtf	2007-06-06 20:00:00	ebooks/8214
21800	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8214/8214.txt	2007-06-24 20:00:00	ebooks/8214
13626	application/rdf+xml	http://www.gutenberg.org/ebooks/8214.rdf	2020-06-11 01:06:37.550139	ebooks/8214
3808	image/jpeg	http://www.gutenberg.org/cache/epub/8214/pg8214.cover.small.jpg	2020-06-04 01:03:54.93079	ebooks/8214
25343	text/html	http://www.gutenberg.org/ebooks/8214.html.images	2020-06-04 01:03:54.551761	ebooks/8214
21803	text/plain	http://www.gutenberg.org/ebooks/8214.txt.utf-8	2020-06-04 01:03:54.522749	ebooks/8214
29688	application/epub+zip	http://www.gutenberg.org/ebooks/8214.epub.noimages	2020-06-04 01:03:54.645748	ebooks/8214
7940	application/zip	http://www.gutenberg.org/files/8214/8214.zip	2014-04-04 18:13:26	ebooks/8214
117736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8214.kindle.noimages	2020-06-04 01:03:54.905802	ebooks/8214
117744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8214.kindle.images	2020-06-04 01:03:54.776751	ebooks/8214
29688	application/epub+zip	http://www.gutenberg.org/ebooks/8214.epub.images	2020-06-04 01:03:54.612756	ebooks/8214
25343	text/html	http://www.gutenberg.org/ebooks/8214.html.noimages	2020-06-04 01:03:54.573754	ebooks/8214
15336	image/jpeg	http://www.gutenberg.org/cache/epub/8214/pg8214.cover.medium.jpg	2020-06-04 01:03:54.954775	ebooks/8214
137613	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8215.kindle.noimages	2020-06-04 01:03:55.446741	ebooks/8215
4668	image/jpeg	http://www.gutenberg.org/cache/epub/8215/pg8215.cover.small.jpg	2020-06-04 01:03:55.471755	ebooks/8215
32212	application/epub+zip	http://www.gutenberg.org/ebooks/8215.epub.images	2020-06-04 01:03:55.15074	ebooks/8215
628736	text/rtf	http://www.gutenberg.org/files/8215/8215-r/8215.rtf	2006-12-08 12:35:18	ebooks/8215
25582	text/html	http://www.gutenberg.org/ebooks/8215.html.images	2020-06-04 01:03:55.091747	ebooks/8215
21980	image/jpeg	http://www.gutenberg.org/cache/epub/8215/pg8215.cover.medium.jpg	2020-06-04 01:03:55.496739	ebooks/8215
137628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8215.kindle.images	2020-06-04 01:03:55.315745	ebooks/8215
13095	application/rdf+xml	http://www.gutenberg.org/ebooks/8215.rdf	2020-06-11 01:06:37.575126	ebooks/8215
25582	text/html	http://www.gutenberg.org/ebooks/8215.html.noimages	2020-06-04 01:03:55.111751	ebooks/8215
21908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8215/8215.txt	2007-06-24 17:22:56	ebooks/8215
32213	application/epub+zip	http://www.gutenberg.org/ebooks/8215.epub.noimages	2020-06-04 01:03:55.183741	ebooks/8215
21911	text/plain	http://www.gutenberg.org/ebooks/8215.txt.utf-8	2020-06-04 01:03:55.06176	ebooks/8215
12276	application/rdf+xml	http://www.gutenberg.org/ebooks/8216.rdf	2020-06-11 01:06:37.599095	ebooks/8216
114136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8216.kindle.noimages	2020-06-04 01:03:55.975823	ebooks/8216
25245	text/html	http://www.gutenberg.org/ebooks/8216.html.images	2020-06-04 01:03:55.630739	ebooks/8216
114143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8216.kindle.images	2020-06-04 01:03:55.847735	ebooks/8216
21784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8216/8216.txt	2007-06-24 17:21:38	ebooks/8216
14515	image/jpeg	http://www.gutenberg.org/cache/epub/8216/pg8216.cover.medium.jpg	2020-06-04 01:03:56.024729	ebooks/8216
21787	text/plain	http://www.gutenberg.org/ebooks/8216.txt.utf-8	2020-06-04 01:03:55.601742	ebooks/8216
28240	application/epub+zip	http://www.gutenberg.org/ebooks/8216.epub.noimages	2020-06-04 01:03:55.719733	ebooks/8216
25245	text/html	http://www.gutenberg.org/ebooks/8216.html.noimages	2020-06-04 01:03:55.649738	ebooks/8216
3678	image/jpeg	http://www.gutenberg.org/cache/epub/8216/pg8216.cover.small.jpg	2020-06-04 01:03:56.000739	ebooks/8216
610816	text/rtf	http://www.gutenberg.org/files/8216/8216-r/8216.rtf	2005-04-01 18:36:18	ebooks/8216
435305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8217.kindle.noimages	2020-06-04 01:03:57.557712	ebooks/8217
104125	application/zip	http://www.gutenberg.org/files/8217/8217-r.zip	2012-08-16 07:19:52	ebooks/8217
111009	application/epub+zip	http://www.gutenberg.org/ebooks/8217.epub.noimages	2020-06-04 01:03:56.513738	ebooks/8217
13904	image/jpeg	http://www.gutenberg.org/cache/epub/8217/pg8217.cover.medium.jpg	2020-06-04 01:03:57.606713	ebooks/8217
81133	application/zip	http://www.gutenberg.org/files/8217/8217.zip	2012-08-16 07:05:50	ebooks/8217
212110	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8217/8217.txt	2012-08-13 06:44:32	ebooks/8217
212092	text/plain	http://www.gutenberg.org/ebooks/8217.txt.utf-8	2020-06-04 01:03:56.131754	ebooks/8217
230697	text/html	http://www.gutenberg.org/ebooks/8217.html.images	2020-06-04 01:03:56.275751	ebooks/8217
477940	text/rtf	http://www.gutenberg.org/files/8217/8217-r.rtf	2012-08-13 06:44:56	ebooks/8217
230697	text/html	http://www.gutenberg.org/ebooks/8217.html.noimages	2020-06-04 01:03:56.333732	ebooks/8217
81157	application/zip	http://www.gutenberg.org/files/8217/8217-8.zip	2012-08-16 07:05:50	ebooks/8217
111008	application/epub+zip	http://www.gutenberg.org/ebooks/8217.epub.images	2020-06-04 01:03:56.441738	ebooks/8217
212115	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8217/8217-8.txt	2012-08-13 06:44:38	ebooks/8217
435320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8217.kindle.images	2020-06-04 01:03:57.033718	ebooks/8217
3407	image/jpeg	http://www.gutenberg.org/cache/epub/8217/pg8217.cover.small.jpg	2020-06-04 01:03:57.582716	ebooks/8217
16650	application/rdf+xml	http://www.gutenberg.org/ebooks/8217.rdf	2020-06-11 01:06:37.629196	ebooks/8217
1338851	text/rtf	http://www.gutenberg.org/files/8218/8218-r/8218.rtf	2006-12-09 13:24:58	ebooks/8218
29339	application/epub+zip	http://www.gutenberg.org/ebooks/8218.epub.images	2020-06-04 01:03:57.805707	ebooks/8218
29342	application/epub+zip	http://www.gutenberg.org/ebooks/8218.epub.noimages	2020-06-04 01:03:57.838711	ebooks/8218
25335	text/html	http://www.gutenberg.org/ebooks/8218.html.images	2020-06-04 01:03:57.746708	ebooks/8218
15309	image/jpeg	http://www.gutenberg.org/cache/epub/8218/pg8218.cover.medium.jpg	2020-06-04 01:03:58.143707	ebooks/8218
25335	text/html	http://www.gutenberg.org/ebooks/8218.html.noimages	2020-06-04 01:03:57.766714	ebooks/8218
116675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8218.kindle.images	2020-06-04 01:03:57.966711	ebooks/8218
116662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8218.kindle.noimages	2020-06-04 01:03:58.095731	ebooks/8218
21783	text/plain	http://www.gutenberg.org/ebooks/8218.txt.utf-8	2020-06-04 01:03:57.717713	ebooks/8218
12551	application/rdf+xml	http://www.gutenberg.org/ebooks/8218.rdf	2020-06-11 01:06:37.654083	ebooks/8218
3675	image/jpeg	http://www.gutenberg.org/cache/epub/8218/pg8218.cover.small.jpg	2020-06-04 01:03:58.120707	ebooks/8218
21780	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8218/8218.txt	2007-06-24 17:20:40	ebooks/8218
447055	text/html; charset=utf-8	http://www.gutenberg.org/files/8219/8219-h/8219-h.htm	2018-03-16 10:25:50	ebooks/8219
145220	application/zip	http://www.gutenberg.org/files/8219/8219-8.zip	2013-05-19 08:47:12	ebooks/8219
13254	image/jpeg	http://www.gutenberg.org/cache/epub/8219/pg8219.cover.medium.jpg	2020-06-04 01:04:00.462685	ebooks/8219
367139	text/plain; charset=utf-8	http://www.gutenberg.org/files/8219/8219-0.txt	2018-03-15 06:42:46	ebooks/8219
3800	image/jpeg	http://www.gutenberg.org/cache/epub/8219/pg8219.cover.small.jpg	2020-06-04 01:04:00.430689	ebooks/8219
174806	application/epub+zip	http://www.gutenberg.org/ebooks/8219.epub.images	2020-06-04 01:03:58.57571	ebooks/8219
174806	application/epub+zip	http://www.gutenberg.org/ebooks/8219.epub.noimages	2020-06-04 01:03:58.794711	ebooks/8219
692694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8219.kindle.noimages	2020-06-04 01:04:00.395707	ebooks/8219
361562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8219/8219.txt	2013-05-19 08:46:36	ebooks/8219
361571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8219/8219-8.txt	2013-05-19 08:46:56	ebooks/8219
153143	text/html; charset=utf-8	http://www.gutenberg.org/files/8219/8219-h.zip	2018-03-16 10:26:08	ebooks/8219
145948	text/plain; charset=utf-8	http://www.gutenberg.org/files/8219/8219-0.zip	2018-03-16 10:26:08	ebooks/8219
692702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8219.kindle.images	2020-06-04 01:03:59.59569	ebooks/8219
16086	application/rdf+xml	http://www.gutenberg.org/ebooks/8219.rdf	2020-06-11 01:06:37.683115	ebooks/8219
145192	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8219/8219.zip	2013-05-19 08:47:12	ebooks/8219
165740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/822/822-8.zip	2013-04-14 07:40:40	ebooks/822
799627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/822.kindle.noimages	2020-06-01 00:22:01.688782	ebooks/822
799635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/822.kindle.images	2020-06-01 00:22:00.57281	ebooks/822
422200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/822/822-8.txt	2013-04-14 07:37:06	ebooks/822
204399	application/epub+zip	http://www.gutenberg.org/ebooks/822.epub.images	2020-06-01 00:21:59.307791	ebooks/822
487925	text/html	http://www.gutenberg.org/ebooks/822.html.noimages	2020-06-01 00:21:59.075797	ebooks/822
13786	application/rdf+xml	http://www.gutenberg.org/ebooks/822.rdf	2020-06-11 01:00:45.829097	ebooks/822
487925	text/html	http://www.gutenberg.org/ebooks/822.html.images	2020-06-01 00:21:58.965794	ebooks/822
3287	image/jpeg	http://www.gutenberg.org/cache/epub/822/pg822.cover.small.jpg	2020-06-01 00:22:01.714764	ebooks/822
204399	application/epub+zip	http://www.gutenberg.org/ebooks/822.epub.noimages	2020-06-01 00:21:59.463789	ebooks/822
11710	image/jpeg	http://www.gutenberg.org/cache/epub/822/pg822.cover.medium.jpg	2020-06-01 00:22:01.737764	ebooks/822
422254	text/plain; charset=us-ascii	http://www.gutenberg.org/files/822/822.txt	2013-04-14 07:38:06	ebooks/822
422169	text/plain	http://www.gutenberg.org/ebooks/822.txt.utf-8	2020-06-01 00:21:58.558811	ebooks/822
165757	application/zip	http://www.gutenberg.org/files/822/822.zip	2013-04-14 07:40:40	ebooks/822
918363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8220/8220.txt	2013-06-07 07:25:46	ebooks/8220
1734452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8220.kindle.noimages	2020-06-04 01:04:14.010798	ebooks/8220
7786	image/jpeg	http://www.gutenberg.org/cache/epub/8220/pg8220.cover.medium.jpg	2020-06-04 01:04:14.2478	ebooks/8220
918372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8220/8220-8.txt	2013-06-07 07:25:58	ebooks/8220
23860285	application/zip	http://www.gutenberg.org/files/8220/8220-h.zip	2018-03-17 04:34:06	ebooks/8220
425196	application/epub+zip	http://www.gutenberg.org/ebooks/8220.epub.noimages	2020-06-04 01:04:04.887926	ebooks/8220
920888	text/plain; charset=utf-8	http://www.gutenberg.org/files/8220/8220-0.txt	2018-03-13 09:37:12	ebooks/8220
367010	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8220/8220-8.zip	2013-06-07 07:26:14	ebooks/8220
14433206	application/epub+zip	http://www.gutenberg.org/ebooks/8220.epub.images	2020-06-04 01:04:04.433922	ebooks/8220
16046	application/rdf+xml	http://www.gutenberg.org/ebooks/8220.rdf	2020-06-11 01:06:37.71314	ebooks/8220
367484	application/zip	http://www.gutenberg.org/files/8220/8220-0.zip	2018-03-17 04:34:04	ebooks/8220
1165854	text/html; charset=utf-8	http://www.gutenberg.org/files/8220/8220-h/8220-h.htm	2018-03-17 04:33:42	ebooks/8220
366990	application/zip	http://www.gutenberg.org/files/8220/8220.zip	2013-06-07 07:26:14	ebooks/8220
2273	image/jpeg	http://www.gutenberg.org/cache/epub/8220/pg8220.cover.small.jpg	2020-06-04 01:04:14.1368	ebooks/8220
24826254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8220.kindle.images	2020-06-04 01:04:11.811832	ebooks/8220
226920	application/epub+zip	http://www.gutenberg.org/ebooks/8221.epub.noimages	2020-06-04 01:04:15.341802	ebooks/8221
533592	text/html	http://www.gutenberg.org/ebooks/8221.html.images	2020-06-04 01:04:14.875808	ebooks/8221
487170	text/plain	http://www.gutenberg.org/ebooks/8221.txt.utf-8	2020-06-04 01:04:14.540802	ebooks/8221
899676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8221.kindle.noimages	2020-06-04 01:04:17.54275	ebooks/8221
533592	text/html	http://www.gutenberg.org/ebooks/8221.html.noimages	2020-06-04 01:04:14.990828	ebooks/8221
226920	application/epub+zip	http://www.gutenberg.org/ebooks/8221.epub.images	2020-06-04 01:04:15.206783	ebooks/8221
11609	image/jpeg	http://www.gutenberg.org/cache/epub/8221/pg8221.cover.medium.jpg	2020-06-04 01:04:17.59075	ebooks/8221
12358	application/rdf+xml	http://www.gutenberg.org/ebooks/8221.rdf	2020-06-11 01:06:37.737133	ebooks/8221
191622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8221/8221-8.zip	2015-04-10 06:47:08	ebooks/8221
487090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8221/8221-8.txt	2015-04-10 06:46:28	ebooks/8221
899680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8221.kindle.images	2020-06-04 01:04:16.441777	ebooks/8221
3288	image/jpeg	http://www.gutenberg.org/cache/epub/8221/pg8221.cover.small.jpg	2020-06-04 01:04:17.567753	ebooks/8221
422612	text/html	http://www.gutenberg.org/ebooks/8222.html.images	2020-06-04 01:04:17.937764	ebooks/8222
199041	application/epub+zip	http://www.gutenberg.org/ebooks/8222.epub.noimages	2020-06-04 01:04:18.303766	ebooks/8222
4484	image/jpeg	http://www.gutenberg.org/cache/epub/8222/pg8222.cover.small.jpg	2020-06-04 01:04:20.030729	ebooks/8222
785349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8222.kindle.noimages	2020-06-04 01:04:20.002721	ebooks/8222
396395	text/plain	http://www.gutenberg.org/ebooks/8222.txt.utf-8	2020-06-04 01:04:17.701772	ebooks/8222
785365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8222.kindle.images	2020-06-04 01:04:19.151745	ebooks/8222
24953	image/jpeg	http://www.gutenberg.org/cache/epub/8222/pg8222.cover.medium.jpg	2020-06-04 01:04:20.056735	ebooks/8222
14187	application/rdf+xml	http://www.gutenberg.org/ebooks/8222.rdf	2020-06-11 01:06:37.763134	ebooks/8222
422612	text/html	http://www.gutenberg.org/ebooks/8222.html.noimages	2020-06-04 01:04:18.026758	ebooks/8222
199041	application/epub+zip	http://www.gutenberg.org/ebooks/8222.epub.images	2020-06-04 01:04:18.195771	ebooks/8222
156964	application/zip	http://www.gutenberg.org/files/8222/8222.zip	2015-05-17 10:40:18	ebooks/8222
396425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8222/8222.txt	2015-05-17 10:27:18	ebooks/8222
581132	text/html; charset=us-ascii	http://www.gutenberg.org/files/8223/8223-h/8223-h.htm	2015-02-10 15:09:54	ebooks/8223
253566	application/epub+zip	http://www.gutenberg.org/ebooks/8223.epub.images	2020-06-04 01:04:20.417734	ebooks/8223
3994	image/jpeg	http://www.gutenberg.org/cache/epub/8223/pg8223.cover.small.jpg	2020-06-04 01:04:22.663683	ebooks/8223
1014182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8223.kindle.images	2020-06-04 01:04:21.577698	ebooks/8223
571434	text/plain	http://www.gutenberg.org/ebooks/8223.txt.utf-8	2020-06-04 01:04:20.180736	ebooks/8223
253565	application/epub+zip	http://www.gutenberg.org/ebooks/8223.epub.noimages	2020-06-04 01:04:20.525735	ebooks/8223
571464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8223/8223.txt	2015-02-10 15:09:46	ebooks/8223
214956	application/zip	http://www.gutenberg.org/files/8223/8223-h.zip	2015-02-10 15:14:34	ebooks/8223
213239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8223/8223.zip	2015-02-10 15:14:34	ebooks/8223
17361	image/jpeg	http://www.gutenberg.org/cache/epub/8223/pg8223.cover.medium.jpg	2020-06-04 01:04:22.692691	ebooks/8223
15685	application/rdf+xml	http://www.gutenberg.org/ebooks/8223.rdf	2020-06-11 01:06:37.793083	ebooks/8223
1014165	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8223.kindle.noimages	2020-06-04 01:04:22.630697	ebooks/8223
877263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8224/8224.txt	2019-06-20 02:51:52	ebooks/8224
15406	image/jpeg	http://www.gutenberg.org/cache/epub/8224/pg8224.cover.medium.jpg	2020-06-04 01:04:24.659659	ebooks/8224
294659	application/zip	http://www.gutenberg.org/files/8224/8224-0.zip	2020-04-18 08:37:38	ebooks/8224
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/8224.rdf	2020-06-11 01:06:37.818103	ebooks/8224
397675	application/epub+zip	http://www.gutenberg.org/ebooks/8224.epub.images	2020-06-04 01:04:23.705714	ebooks/8224
333428	application/epub+zip	http://www.gutenberg.org/ebooks/8224.epub.noimages	2020-06-04 01:04:24.289673	ebooks/8224
295870	application/zip	http://www.gutenberg.org/files/8224/8224.zip	2019-06-20 02:52:26	ebooks/8224
379097	application/zip	http://www.gutenberg.org/files/8224/8224-h.zip	2020-04-18 08:37:38	ebooks/8224
875672	text/plain; charset=utf-8	http://www.gutenberg.org/files/8224/8224-0.txt	2020-04-17 18:34:44	ebooks/8224
1085502	text/html; charset=utf-8	http://www.gutenberg.org/files/8224/8224-h/8224-h.htm	2020-04-17 18:29:50	ebooks/8224
4180	image/jpeg	http://www.gutenberg.org/cache/epub/8224/pg8224.cover.small.jpg	2020-06-04 01:04:24.599658	ebooks/8224
1060327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8225.kindle.noimages	2020-06-04 01:04:28.018837	ebooks/8225
654542	text/html	http://www.gutenberg.org/ebooks/8225.html.images	2020-06-04 01:04:25.224665	ebooks/8225
1060342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8225.kindle.images	2020-06-04 01:04:26.861841	ebooks/8225
654542	text/html	http://www.gutenberg.org/ebooks/8225.html.noimages	2020-06-04 01:04:25.349685	ebooks/8225
264015	application/epub+zip	http://www.gutenberg.org/ebooks/8225.epub.noimages	2020-06-04 01:04:25.706697	ebooks/8225
218083	application/zip	http://www.gutenberg.org/files/8225/8225-8.zip	2015-04-09 09:58:04	ebooks/8225
627194	text/plain	http://www.gutenberg.org/ebooks/8225.txt.utf-8	2020-06-04 01:04:24.849674	ebooks/8225
19799	image/jpeg	http://www.gutenberg.org/cache/epub/8225/pg8225.cover.medium.jpg	2020-06-04 01:04:28.071819	ebooks/8225
627220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8225/8225-8.txt	2015-04-09 09:57:44	ebooks/8225
264014	application/epub+zip	http://www.gutenberg.org/ebooks/8225.epub.images	2020-06-04 01:04:25.577658	ebooks/8225
14400	application/rdf+xml	http://www.gutenberg.org/ebooks/8225.rdf	2020-06-11 01:06:37.845083	ebooks/8225
4033	image/jpeg	http://www.gutenberg.org/cache/epub/8225/pg8225.cover.small.jpg	2020-06-04 01:04:28.046813	ebooks/8225
272066	text/html; charset=us-ascii	http://www.gutenberg.org/files/8226/8226-h/8226-h.htm	2013-02-04 04:16:20	ebooks/8226
246967	text/plain	http://www.gutenberg.org/ebooks/8226.txt.utf-8	2020-06-04 01:04:28.187837	ebooks/8226
122233	application/epub+zip	http://www.gutenberg.org/ebooks/8226.epub.images	2020-06-04 01:04:28.452825	ebooks/8226
486909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8226.kindle.images	2020-06-04 01:04:29.110817	ebooks/8226
486902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8226.kindle.noimages	2020-06-04 01:04:29.6158	ebooks/8226
91389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8226/8226.zip	2012-08-28 04:49:56	ebooks/8226
122234	application/epub+zip	http://www.gutenberg.org/ebooks/8226.epub.noimages	2020-06-04 01:04:28.609822	ebooks/8226
4837	image/jpeg	http://www.gutenberg.org/cache/epub/8226/pg8226.cover.small.jpg	2020-06-04 01:04:29.647795	ebooks/8226
94765	text/html; charset=us-ascii	http://www.gutenberg.org/files/8226/8226-h.zip	2013-02-04 04:16:20	ebooks/8226
246997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8226/8226.txt	2012-08-28 04:48:34	ebooks/8226
26156	image/jpeg	http://www.gutenberg.org/cache/epub/8226/pg8226.cover.medium.jpg	2020-06-04 01:04:29.677792	ebooks/8226
12891	application/rdf+xml	http://www.gutenberg.org/ebooks/8226.rdf	2020-06-11 01:06:37.869103	ebooks/8226
5721025	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-283.mp3	2003-06-30 20:00:00	ebooks/8227
4832444	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-073.mp3	2003-06-30 20:00:00	ebooks/8227
3815967	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-853.mp3	2003-07-01 20:00:00	ebooks/8227
5177260	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-553.mp3	2003-07-01 20:00:00	ebooks/8227
19016933	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-713.mp3	2003-07-01 20:00:00	ebooks/8227
6226338	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-333.mp3	2003-06-30 20:00:00	ebooks/8227
17608202	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-363.mp3	2003-06-30 20:00:00	ebooks/8227
26729	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8227/8227-index.htm	2011-05-18 17:43:54	ebooks/8227
10464653	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-483.mp3	2003-06-30 20:00:00	ebooks/8227
24334210	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-373.mp3	2003-06-30 20:00:00	ebooks/8227
10494328	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-523.mp3	2003-07-01 20:00:00	ebooks/8227
740564373	application/octet-stream	http://www.gutenberg.org/files/8227/8227-mp3.zip	2011-05-18 17:47:40	ebooks/8227
10972891	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-133.mp3	2003-06-30 20:00:00	ebooks/8227
13405622	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-203.mp3	2003-06-30 20:00:00	ebooks/8227
10304156	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-173.mp3	2003-06-30 20:00:00	ebooks/8227
5787898	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-653.mp3	2003-07-01 20:00:00	ebooks/8227
6149015	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-083.mp3	2003-06-30 20:00:00	ebooks/8227
8925100	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-673.mp3	2003-07-01 20:00:00	ebooks/8227
4444578	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-823.mp3	2003-07-01 20:00:00	ebooks/8227
19678354	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-123.mp3	2003-06-30 20:00:00	ebooks/8227
14377378	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-703.mp3	2003-07-01 20:00:00	ebooks/8227
15640659	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-163.mp3	2003-06-30 20:00:00	ebooks/8227
16520463	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-223.mp3	2003-06-30 20:00:00	ebooks/8227
11093263	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-813.mp3	2003-07-01 20:00:00	ebooks/8227
13139591	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-543.mp3	2003-07-01 20:00:00	ebooks/8227
2661146	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-003.mp3	2003-06-30 20:00:00	ebooks/8227
13221302	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-103.mp3	2003-06-30 20:00:00	ebooks/8227
10787108	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-663.mp3	2003-07-01 20:00:00	ebooks/8227
8578821	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-753.mp3	2003-07-01 20:00:00	ebooks/8227
8511947	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-043.mp3	2003-06-30 20:00:00	ebooks/8227
4520228	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-493.mp3	2003-06-30 20:00:00	ebooks/8227
14158994	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-233.mp3	2003-06-30 20:00:00	ebooks/8227
13004382	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-033.mp3	2003-06-30 20:00:00	ebooks/8227
9773557	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-383.mp3	2003-06-30 20:00:00	ebooks/8227
13521397	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-423.mp3	2003-06-30 20:00:00	ebooks/8227
13525995	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-183.mp3	2003-06-30 20:00:00	ebooks/8227
13005844	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-353.mp3	2003-06-30 20:00:00	ebooks/8227
10397779	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-053.mp3	2003-06-30 20:00:00	ebooks/8227
10189635	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-143.mp3	2003-06-30 20:00:00	ebooks/8227
10880731	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-843.mp3	2003-07-01 20:00:00	ebooks/8227
7046582	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-803.mp3	2003-07-01 20:00:00	ebooks/8227
18932297	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-643.mp3	2003-07-01 20:00:00	ebooks/8227
5834083	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-413.mp3	2003-06-30 20:00:00	ebooks/8227
11999817	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-503.mp3	2003-07-01 20:00:00	ebooks/8227
11996682	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-743.mp3	2003-07-01 20:00:00	ebooks/8227
4291395	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-723.mp3	2003-07-01 20:00:00	ebooks/8227
10336757	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-273.mp3	2003-06-30 20:00:00	ebooks/8227
15074533	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-533.mp3	2003-07-01 20:00:00	ebooks/8227
23355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8227/8227-readme.txt	2011-05-18 17:44:22	ebooks/8227
9044009	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-293.mp3	2003-06-30 20:00:00	ebooks/8227
7676656	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-303.mp3	2003-06-30 20:00:00	ebooks/8227
4661498	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-193.mp3	2003-06-30 20:00:00	ebooks/8227
11397955	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-313.mp3	2003-06-30 20:00:00	ebooks/8227
8697730	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-633.mp3	2003-07-01 20:00:00	ebooks/8227
8843389	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-683.mp3	2003-07-01 20:00:00	ebooks/8227
15908153	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-613.mp3	2003-07-01 20:00:00	ebooks/8227
15390929	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-403.mp3	2003-06-30 20:00:00	ebooks/8227
75030	application/rdf+xml	http://www.gutenberg.org/ebooks/8227.rdf	2020-06-11 01:06:38.001075	ebooks/8227
20791379	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-863.mp3	2003-07-01 20:00:00	ebooks/8227
10565590	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-463.mp3	2003-06-30 20:00:00	ebooks/8227
12444107	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-603.mp3	2003-07-01 20:00:00	ebooks/8227
13467898	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-243.mp3	2003-06-30 20:00:00	ebooks/8227
8036310	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-773.mp3	2003-07-01 20:00:00	ebooks/8227
8893753	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-023.mp3	2003-06-30 20:00:00	ebooks/8227
3619735	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-443.mp3	2003-06-30 20:00:00	ebooks/8227
9103360	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-213.mp3	2003-06-30 20:00:00	ebooks/8227
4765570	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-783.mp3	2003-07-01 20:00:00	ebooks/8227
12714527	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-623.mp3	2003-07-01 20:00:00	ebooks/8227
5541302	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-263.mp3	2003-06-30 20:00:00	ebooks/8227
7531206	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-253.mp3	2003-06-30 20:00:00	ebooks/8227
10969965	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-573.mp3	2003-07-01 20:00:00	ebooks/8227
11886759	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-093.mp3	2003-06-30 20:00:00	ebooks/8227
11396493	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-693.mp3	2003-07-01 20:00:00	ebooks/8227
16092473	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-153.mp3	2003-06-30 20:00:00	ebooks/8227
21460114	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-583.mp3	2003-07-01 20:00:00	ebooks/8227
11198798	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-763.mp3	2003-07-01 20:00:00	ebooks/8227
7948747	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-433.mp3	2003-06-30 20:00:00	ebooks/8227
10787108	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-113.mp3	2003-06-30 20:00:00	ebooks/8227
20616045	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-453.mp3	2003-06-30 20:00:00	ebooks/8227
8509022	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-833.mp3	2003-07-01 20:00:00	ebooks/8227
6346710	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-473.mp3	2003-06-30 20:00:00	ebooks/8227
13136666	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-323.mp3	2003-06-30 20:00:00	ebooks/8227
14438400	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-513.mp3	2003-07-01 20:00:00	ebooks/8227
13447209	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-393.mp3	2003-06-30 20:00:00	ebooks/8227
3364153	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-593.mp3	2003-07-01 20:00:00	ebooks/8227
9794455	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-013.mp3	2003-06-30 20:00:00	ebooks/8227
2505247	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-793.mp3	2003-07-01 20:00:00	ebooks/8227
8989048	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-343.mp3	2003-06-30 20:00:00	ebooks/8227
12837825	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-063.mp3	2003-06-30 20:00:00	ebooks/8227
22122997	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-563.mp3	2003-07-01 20:00:00	ebooks/8227
4732760	audio/mpeg	http://www.gutenberg.org/files/8227/mp3/8227-733.mp3	2003-07-01 20:00:00	ebooks/8227
456643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8228.kindle.images	2020-06-04 01:04:30.644869	ebooks/8228
12417	application/rdf+xml	http://www.gutenberg.org/ebooks/8228.rdf	2020-06-11 01:06:38.02508	ebooks/8228
241616	text/html	http://www.gutenberg.org/ebooks/8228.html.images	2020-06-04 01:04:29.915823	ebooks/8228
456634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8228.kindle.noimages	2020-06-04 01:04:31.085789	ebooks/8228
238320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8228/8228.txt	2015-03-31 07:36:32	ebooks/8228
157611	application/epub+zip	http://www.gutenberg.org/ebooks/8228.epub.images	2020-06-04 01:04:30.111837	ebooks/8228
157610	application/epub+zip	http://www.gutenberg.org/ebooks/8228.epub.noimages	2020-06-04 01:04:30.207797	ebooks/8228
3951	image/jpeg	http://www.gutenberg.org/cache/epub/8228/pg8228.cover.small.jpg	2020-06-04 01:04:31.111775	ebooks/8228
73243	application/zip	http://www.gutenberg.org/files/8228/8228.zip	2015-03-31 07:36:54	ebooks/8228
241616	text/html	http://www.gutenberg.org/ebooks/8228.html.noimages	2020-06-04 01:04:29.973835	ebooks/8228
238287	text/plain	http://www.gutenberg.org/ebooks/8228.txt.utf-8	2020-06-04 01:04:29.795817	ebooks/8228
16310	image/jpeg	http://www.gutenberg.org/cache/epub/8228/pg8228.cover.medium.jpg	2020-06-04 01:04:31.135788	ebooks/8228
131922	application/epub+zip	http://www.gutenberg.org/ebooks/8229.epub.images	2020-06-04 01:04:31.525779	ebooks/8229
205378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8229/8229.txt	2015-03-31 07:37:56	ebooks/8229
208668	text/html	http://www.gutenberg.org/ebooks/8229.html.noimages	2020-06-04 01:04:31.403782	ebooks/8229
208668	text/html	http://www.gutenberg.org/ebooks/8229.html.images	2020-06-04 01:04:31.349783	ebooks/8229
12416	application/rdf+xml	http://www.gutenberg.org/ebooks/8229.rdf	2020-06-11 01:06:38.048113	ebooks/8229
465642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8229.kindle.noimages	2020-06-04 01:04:32.382772	ebooks/8229
3945	image/jpeg	http://www.gutenberg.org/cache/epub/8229/pg8229.cover.small.jpg	2020-06-04 01:04:32.408766	ebooks/8229
60283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8229/8229.zip	2015-03-31 07:38:20	ebooks/8229
131922	application/epub+zip	http://www.gutenberg.org/ebooks/8229.epub.noimages	2020-06-04 01:04:31.609791	ebooks/8229
205345	text/plain	http://www.gutenberg.org/ebooks/8229.txt.utf-8	2020-06-04 01:04:31.242817	ebooks/8229
16309	image/jpeg	http://www.gutenberg.org/cache/epub/8229/pg8229.cover.medium.jpg	2020-06-04 01:04:32.432772	ebooks/8229
465650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8229.kindle.images	2020-06-04 01:04:31.995767	ebooks/8229
43636	text/html; charset=us-ascii	http://www.gutenberg.org/files/823/823-h.zip	2013-01-14 08:40:14	ebooks/823
121228	text/html; charset=us-ascii	http://www.gutenberg.org/files/823/823-h/823-h.htm	2013-01-14 08:39:34	ebooks/823
4070	image/jpeg	http://www.gutenberg.org/cache/epub/823/pg823.cover.small.jpg	2020-06-01 00:22:02.766777	ebooks/823
12856	application/rdf+xml	http://www.gutenberg.org/ebooks/823.rdf	2020-06-11 01:00:45.852097	ebooks/823
111845	text/plain	http://www.gutenberg.org/ebooks/823.txt.utf-8	2020-06-01 00:22:01.843781	ebooks/823
59711	application/epub+zip	http://www.gutenberg.org/ebooks/823.epub.images	2020-06-01 00:22:02.028754	ebooks/823
42290	application/zip	http://www.gutenberg.org/files/823/823.zip	2008-08-05 06:15:22	ebooks/823
59711	application/epub+zip	http://www.gutenberg.org/ebooks/823.epub.noimages	2020-06-01 00:22:02.156757	ebooks/823
14842	image/jpeg	http://www.gutenberg.org/cache/epub/823/pg823.cover.medium.jpg	2020-06-01 00:22:02.79174	ebooks/823
250739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/823.kindle.noimages	2020-06-01 00:22:02.740761	ebooks/823
250747	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/823.kindle.images	2020-06-01 00:22:02.448751	ebooks/823
111873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/823/823.txt	2008-08-05 06:14:22	ebooks/823
3950	image/jpeg	http://www.gutenberg.org/cache/epub/8230/pg8230.cover.small.jpg	2020-06-04 01:04:33.461752	ebooks/8230
424444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8230.kindle.images	2020-06-04 01:04:33.123749	ebooks/8230
95957	application/epub+zip	http://www.gutenberg.org/ebooks/8230.epub.noimages	2020-06-04 01:04:32.813761	ebooks/8230
157835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8230/8230.txt	2015-03-31 07:39:12	ebooks/8230
16345	image/jpeg	http://www.gutenberg.org/cache/epub/8230/pg8230.cover.medium.jpg	2020-06-04 01:04:33.485746	ebooks/8230
157802	text/plain	http://www.gutenberg.org/ebooks/8230.txt.utf-8	2020-06-04 01:04:32.54077	ebooks/8230
161127	text/html	http://www.gutenberg.org/ebooks/8230.html.images	2020-06-04 01:04:32.627777	ebooks/8230
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/8230.rdf	2020-06-11 01:06:38.072109	ebooks/8230
161127	text/html	http://www.gutenberg.org/ebooks/8230.html.noimages	2020-06-04 01:04:32.671777	ebooks/8230
424437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8230.kindle.noimages	2020-06-04 01:04:33.435758	ebooks/8230
95956	application/epub+zip	http://www.gutenberg.org/ebooks/8230.epub.images	2020-06-04 01:04:32.757755	ebooks/8230
41669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8230/8230.zip	2015-03-31 07:39:32	ebooks/8230
212677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8231/8231.txt	2015-03-31 07:40:54	ebooks/8231
124109	application/epub+zip	http://www.gutenberg.org/ebooks/8231.epub.noimages	2020-06-04 01:04:33.959741	ebooks/8231
56287	application/zip	http://www.gutenberg.org/files/8231/8231.zip	2015-03-31 07:41:18	ebooks/8231
3944	image/jpeg	http://www.gutenberg.org/cache/epub/8231/pg8231.cover.small.jpg	2020-06-04 01:04:34.75074	ebooks/8231
215966	text/html	http://www.gutenberg.org/ebooks/8231.html.images	2020-06-04 01:04:33.702755	ebooks/8231
124109	application/epub+zip	http://www.gutenberg.org/ebooks/8231.epub.images	2020-06-04 01:04:33.875748	ebooks/8231
215966	text/html	http://www.gutenberg.org/ebooks/8231.html.noimages	2020-06-04 01:04:33.7548	ebooks/8231
16341	image/jpeg	http://www.gutenberg.org/cache/epub/8231/pg8231.cover.medium.jpg	2020-06-04 01:04:34.774737	ebooks/8231
12417	application/rdf+xml	http://www.gutenberg.org/ebooks/8231.rdf	2020-06-11 01:06:38.096116	ebooks/8231
467541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8231.kindle.images	2020-06-04 01:04:34.341734	ebooks/8231
212644	text/plain	http://www.gutenberg.org/ebooks/8231.txt.utf-8	2020-06-04 01:04:33.593766	ebooks/8231
467533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8231.kindle.noimages	2020-06-04 01:04:34.725734	ebooks/8231
394503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8232.kindle.images	2020-06-04 01:04:35.550733	ebooks/8232
53583	application/zip	http://www.gutenberg.org/files/8232/8232.zip	2015-03-31 07:42:26	ebooks/8232
3964	image/jpeg	http://www.gutenberg.org/cache/epub/8232/pg8232.cover.small.jpg	2020-06-04 01:04:35.93872	ebooks/8232
182316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8232/8232.txt	2015-03-31 07:42:10	ebooks/8232
12425	application/rdf+xml	http://www.gutenberg.org/ebooks/8232.rdf	2020-06-11 01:06:38.120109	ebooks/8232
16496	image/jpeg	http://www.gutenberg.org/cache/epub/8232/pg8232.cover.medium.jpg	2020-06-04 01:04:35.963716	ebooks/8232
185612	text/html	http://www.gutenberg.org/ebooks/8232.html.images	2020-06-04 01:04:34.978748	ebooks/8232
182283	text/plain	http://www.gutenberg.org/ebooks/8232.txt.utf-8	2020-06-04 01:04:34.88273	ebooks/8232
185612	text/html	http://www.gutenberg.org/ebooks/8232.html.noimages	2020-06-04 01:04:35.029738	ebooks/8232
119587	application/epub+zip	http://www.gutenberg.org/ebooks/8232.epub.images	2020-06-04 01:04:35.12774	ebooks/8232
394496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8232.kindle.noimages	2020-06-04 01:04:35.913724	ebooks/8232
119588	application/epub+zip	http://www.gutenberg.org/ebooks/8232.epub.noimages	2020-06-04 01:04:35.192727	ebooks/8232
16303	image/jpeg	http://www.gutenberg.org/cache/epub/8233/pg8233.cover.medium.jpg	2020-06-04 01:04:36.927701	ebooks/8233
348818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8233.kindle.images	2020-06-04 01:04:36.596716	ebooks/8233
88618	application/epub+zip	http://www.gutenberg.org/ebooks/8233.epub.images	2020-06-04 01:04:36.264757	ebooks/8233
129594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8233/8233.txt	2015-03-31 07:43:50	ebooks/8233
132880	text/html	http://www.gutenberg.org/ebooks/8233.html.images	2020-06-04 01:04:36.144728	ebooks/8233
12413	application/rdf+xml	http://www.gutenberg.org/ebooks/8233.rdf	2020-06-11 01:06:38.144108	ebooks/8233
37719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8233/8233.zip	2015-03-31 07:44:06	ebooks/8233
348812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8233.kindle.noimages	2020-06-04 01:04:36.878703	ebooks/8233
132880	text/html	http://www.gutenberg.org/ebooks/8233.html.noimages	2020-06-04 01:04:36.185735	ebooks/8233
88616	application/epub+zip	http://www.gutenberg.org/ebooks/8233.epub.noimages	2020-06-04 01:04:36.316719	ebooks/8233
129561	text/plain	http://www.gutenberg.org/ebooks/8233.txt.utf-8	2020-06-04 01:04:36.069775	ebooks/8233
3948	image/jpeg	http://www.gutenberg.org/cache/epub/8233/pg8233.cover.small.jpg	2020-06-04 01:04:36.903703	ebooks/8233
93146	application/epub+zip	http://www.gutenberg.org/ebooks/8234.epub.images	2020-06-04 01:04:37.227707	ebooks/8234
127014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8234/8234.txt	2015-03-31 07:45:24	ebooks/8234
349850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8234.kindle.images	2020-06-04 01:04:37.562699	ebooks/8234
93146	application/epub+zip	http://www.gutenberg.org/ebooks/8234.epub.noimages	2020-06-04 01:04:37.280705	ebooks/8234
130300	text/html	http://www.gutenberg.org/ebooks/8234.html.noimages	2020-06-04 01:04:37.149709	ebooks/8234
16343	image/jpeg	http://www.gutenberg.org/cache/epub/8234/pg8234.cover.medium.jpg	2020-06-04 01:04:37.896691	ebooks/8234
126981	text/plain	http://www.gutenberg.org/ebooks/8234.txt.utf-8	2020-06-04 01:04:37.034705	ebooks/8234
130300	text/html	http://www.gutenberg.org/ebooks/8234.html.images	2020-06-04 01:04:37.108714	ebooks/8234
3969	image/jpeg	http://www.gutenberg.org/cache/epub/8234/pg8234.cover.small.jpg	2020-06-04 01:04:37.872707	ebooks/8234
39912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8234/8234.zip	2015-03-31 07:45:40	ebooks/8234
349846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8234.kindle.noimages	2020-06-04 01:04:37.847692	ebooks/8234
12413	application/rdf+xml	http://www.gutenberg.org/ebooks/8234.rdf	2020-06-11 01:06:38.168121	ebooks/8234
16248	image/jpeg	http://www.gutenberg.org/cache/epub/8235/pg8235.cover.medium.jpg	2020-06-04 01:04:38.479708	ebooks/8235
36972	application/epub+zip	http://www.gutenberg.org/ebooks/8235.epub.images	2020-06-04 01:04:38.096719	ebooks/8235
36971	application/epub+zip	http://www.gutenberg.org/ebooks/8235.epub.noimages	2020-06-04 01:04:38.1317	ebooks/8235
33093	text/html	http://www.gutenberg.org/ebooks/8235.html.images	2020-06-04 01:04:38.031696	ebooks/8235
161944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8235.kindle.images	2020-06-04 01:04:38.282691	ebooks/8235
11595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8235/8235.zip	2015-03-31 07:46:52	ebooks/8235
29811	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8235/8235.txt	2015-03-31 07:46:34	ebooks/8235
3947	image/jpeg	http://www.gutenberg.org/cache/epub/8235/pg8235.cover.small.jpg	2020-06-04 01:04:38.4557	ebooks/8235
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/8235.rdf	2020-06-11 01:06:38.193109	ebooks/8235
33093	text/html	http://www.gutenberg.org/ebooks/8235.html.noimages	2020-06-04 01:04:38.054721	ebooks/8235
161939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8235.kindle.noimages	2020-06-04 01:04:38.431687	ebooks/8235
29778	text/plain	http://www.gutenberg.org/ebooks/8235.txt.utf-8	2020-06-04 01:04:37.999688	ebooks/8235
114886	application/epub+zip	http://www.gutenberg.org/ebooks/8236.epub.noimages	2020-06-04 01:04:38.922673	ebooks/8236
51195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8236/8236.zip	2015-03-31 07:47:58	ebooks/8236
12422	application/rdf+xml	http://www.gutenberg.org/ebooks/8236.rdf	2020-06-11 01:06:38.217103	ebooks/8236
16392	image/jpeg	http://www.gutenberg.org/cache/epub/8236/pg8236.cover.medium.jpg	2020-06-04 01:04:39.644666	ebooks/8236
337099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8236.kindle.images	2020-06-04 01:04:39.257675	ebooks/8236
161456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8236/8236.txt	2015-03-31 07:47:40	ebooks/8236
114887	application/epub+zip	http://www.gutenberg.org/ebooks/8236.epub.images	2020-06-04 01:04:38.811692	ebooks/8236
337090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8236.kindle.noimages	2020-06-04 01:04:39.594674	ebooks/8236
3955	image/jpeg	http://www.gutenberg.org/cache/epub/8236/pg8236.cover.small.jpg	2020-06-04 01:04:39.619672	ebooks/8236
164749	text/html	http://www.gutenberg.org/ebooks/8236.html.noimages	2020-06-04 01:04:38.722686	ebooks/8236
164749	text/html	http://www.gutenberg.org/ebooks/8236.html.images	2020-06-04 01:04:38.677682	ebooks/8236
161423	text/plain	http://www.gutenberg.org/ebooks/8236.txt.utf-8	2020-06-04 01:04:38.589679	ebooks/8236
102398	application/epub+zip	http://www.gutenberg.org/ebooks/8237.epub.images	2020-06-04 01:04:39.954695	ebooks/8237
102399	application/epub+zip	http://www.gutenberg.org/ebooks/8237.epub.noimages	2020-06-04 01:04:40.010734	ebooks/8237
12422	application/rdf+xml	http://www.gutenberg.org/ebooks/8237.rdf	2020-06-11 01:06:38.241113	ebooks/8237
135856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8237/8237.txt	2015-03-31 07:48:46	ebooks/8237
139149	text/html	http://www.gutenberg.org/ebooks/8237.html.noimages	2020-06-04 01:04:39.873679	ebooks/8237
16378	image/jpeg	http://www.gutenberg.org/cache/epub/8237/pg8237.cover.medium.jpg	2020-06-04 01:04:40.669953	ebooks/8237
387147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8237.kindle.noimages	2020-06-04 01:04:40.619971	ebooks/8237
44468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8237/8237.zip	2015-03-31 07:49:20	ebooks/8237
387154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8237.kindle.images	2020-06-04 01:04:40.313682	ebooks/8237
135823	text/plain	http://www.gutenberg.org/ebooks/8237.txt.utf-8	2020-06-04 01:04:39.752701	ebooks/8237
139149	text/html	http://www.gutenberg.org/ebooks/8237.html.images	2020-06-04 01:04:39.831687	ebooks/8237
3950	image/jpeg	http://www.gutenberg.org/cache/epub/8237/pg8237.cover.small.jpg	2020-06-04 01:04:40.645974	ebooks/8237
3951	image/jpeg	http://www.gutenberg.org/cache/epub/8238/pg8238.cover.small.jpg	2020-06-04 01:04:41.736953	ebooks/8238
159250	text/plain	http://www.gutenberg.org/ebooks/8238.txt.utf-8	2020-06-04 01:04:40.776964	ebooks/8238
452971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8238.kindle.images	2020-06-04 01:04:41.38196	ebooks/8238
162574	text/html	http://www.gutenberg.org/ebooks/8238.html.images	2020-06-04 01:04:40.865969	ebooks/8238
48912	application/zip	http://www.gutenberg.org/files/8238/8238.zip	2015-03-31 07:50:26	ebooks/8238
110147	application/epub+zip	http://www.gutenberg.org/ebooks/8238.epub.images	2020-06-04 01:04:40.99796	ebooks/8238
452964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8238.kindle.noimages	2020-06-04 01:04:41.711939	ebooks/8238
16334	image/jpeg	http://www.gutenberg.org/cache/epub/8238/pg8238.cover.medium.jpg	2020-06-04 01:04:41.760945	ebooks/8238
12421	application/rdf+xml	http://www.gutenberg.org/ebooks/8238.rdf	2020-06-11 01:06:38.265106	ebooks/8238
162574	text/html	http://www.gutenberg.org/ebooks/8238.html.noimages	2020-06-04 01:04:40.910949	ebooks/8238
110148	application/epub+zip	http://www.gutenberg.org/ebooks/8238.epub.noimages	2020-06-04 01:04:41.05697	ebooks/8238
159283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8238/8238.txt	2015-03-31 07:50:08	ebooks/8238
103472	application/epub+zip	http://www.gutenberg.org/ebooks/8239.epub.images	2020-06-04 01:04:42.08495	ebooks/8239
3962	image/jpeg	http://www.gutenberg.org/cache/epub/8239/pg8239.cover.small.jpg	2020-06-04 01:04:42.808935	ebooks/8239
152538	text/plain	http://www.gutenberg.org/ebooks/8239.txt.utf-8	2020-06-04 01:04:41.868942	ebooks/8239
12420	application/rdf+xml	http://www.gutenberg.org/ebooks/8239.rdf	2020-06-11 01:06:38.289114	ebooks/8239
45432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8239/8239.zip	2015-03-31 07:51:32	ebooks/8239
428032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8239.kindle.noimages	2020-06-04 01:04:42.78395	ebooks/8239
155862	text/html	http://www.gutenberg.org/ebooks/8239.html.images	2020-06-04 01:04:41.95395	ebooks/8239
155862	text/html	http://www.gutenberg.org/ebooks/8239.html.noimages	2020-06-04 01:04:41.998956	ebooks/8239
16407	image/jpeg	http://www.gutenberg.org/cache/epub/8239/pg8239.cover.medium.jpg	2020-06-04 01:04:42.832967	ebooks/8239
152571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8239/8239.txt	2015-03-31 07:51:12	ebooks/8239
428040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8239.kindle.images	2020-06-04 01:04:42.458927	ebooks/8239
103472	application/epub+zip	http://www.gutenberg.org/ebooks/8239.epub.noimages	2020-06-04 01:04:42.143938	ebooks/8239
1686606	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/824.kindle.images	2020-06-01 00:22:05.306706	ebooks/824
229481	text/plain; charset=utf-8	http://www.gutenberg.org/files/824/824-0.zip	2014-12-18 12:29:44	ebooks/824
291484	application/epub+zip	http://www.gutenberg.org/ebooks/824.epub.noimages	2020-06-01 00:22:03.927803	ebooks/824
639346	text/html	http://www.gutenberg.org/files/824/824-h/824-h.htm	2014-12-18 12:26:04	ebooks/824
14112	image/jpeg	http://www.gutenberg.org/cache/epub/824/pg824.cover.medium.jpg	2020-06-01 00:22:06.587715	ebooks/824
2228	image/jpeg	http://www.gutenberg.org/cache/epub/824/pg824.cover.small.jpg	2020-06-01 00:22:06.561717	ebooks/824
570406	application/epub+zip	http://www.gutenberg.org/ebooks/824.epub.images	2020-06-01 00:22:03.629791	ebooks/824
602137	text/plain; charset=utf-8	http://www.gutenberg.org/files/824/824-0.txt	2014-12-18 12:25:37	ebooks/824
12560	application/rdf+xml	http://www.gutenberg.org/ebooks/824.rdf	2020-06-11 01:00:45.875104	ebooks/824
759466	application/zip	http://www.gutenberg.org/files/824/824-h.zip	2014-12-18 12:29:44	ebooks/824
1131760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/824.kindle.noimages	2020-06-01 00:22:06.533706	ebooks/824
147344	text/html	http://www.gutenberg.org/ebooks/8240.html.noimages	2020-06-04 01:04:43.067923	ebooks/8240
44843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8240/8240.zip	2015-03-31 07:52:36	ebooks/8240
16449	image/jpeg	http://www.gutenberg.org/cache/epub/8240/pg8240.cover.medium.jpg	2020-06-04 01:04:43.895909	ebooks/8240
3956	image/jpeg	http://www.gutenberg.org/cache/epub/8240/pg8240.cover.small.jpg	2020-06-04 01:04:43.871911	ebooks/8240
103652	application/epub+zip	http://www.gutenberg.org/ebooks/8240.epub.noimages	2020-06-04 01:04:43.232918	ebooks/8240
408940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8240.kindle.noimages	2020-06-04 01:04:43.845927	ebooks/8240
147344	text/html	http://www.gutenberg.org/ebooks/8240.html.images	2020-06-04 01:04:43.023925	ebooks/8240
408948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8240.kindle.images	2020-06-04 01:04:43.539913	ebooks/8240
12430	application/rdf+xml	http://www.gutenberg.org/ebooks/8240.rdf	2020-06-11 01:06:38.313137	ebooks/8240
103652	application/epub+zip	http://www.gutenberg.org/ebooks/8240.epub.images	2020-06-04 01:04:43.16194	ebooks/8240
144008	text/plain	http://www.gutenberg.org/ebooks/8240.txt.utf-8	2020-06-04 01:04:42.939944	ebooks/8240
144041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8240/8240.txt	2015-03-31 07:52:18	ebooks/8240
52541	application/zip	http://www.gutenberg.org/files/8241/8241.zip	2015-03-31 07:53:38	ebooks/8241
306812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8241.kindle.noimages	2020-06-04 01:04:44.936899	ebooks/8241
174324	text/plain	http://www.gutenberg.org/ebooks/8241.txt.utf-8	2020-06-04 01:04:44.004965	ebooks/8241
177656	text/html	http://www.gutenberg.org/ebooks/8241.html.noimages	2020-06-04 01:04:44.146936	ebooks/8241
306819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8241.kindle.images	2020-06-04 01:04:44.600924	ebooks/8241
12428	application/rdf+xml	http://www.gutenberg.org/ebooks/8241.rdf	2020-06-11 01:06:38.33712	ebooks/8241
75403	application/epub+zip	http://www.gutenberg.org/ebooks/8241.epub.images	2020-06-04 01:04:44.224916	ebooks/8241
177656	text/html	http://www.gutenberg.org/ebooks/8241.html.images	2020-06-04 01:04:44.098913	ebooks/8241
75404	application/epub+zip	http://www.gutenberg.org/ebooks/8241.epub.noimages	2020-06-04 01:04:44.268925	ebooks/8241
16460	image/jpeg	http://www.gutenberg.org/cache/epub/8241/pg8241.cover.medium.jpg	2020-06-04 01:04:44.985938	ebooks/8241
3958	image/jpeg	http://www.gutenberg.org/cache/epub/8241/pg8241.cover.small.jpg	2020-06-04 01:04:44.961906	ebooks/8241
174357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8241/8241.txt	2015-03-31 07:53:20	ebooks/8241
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/8242.rdf	2020-06-11 01:06:38.362113	ebooks/8242
64619	text/html	http://www.gutenberg.org/ebooks/8242.html.images	2020-06-04 01:04:45.136893	ebooks/8242
20394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8242/8242.zip	2015-03-31 07:55:10	ebooks/8242
61337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8242/8242.txt	2015-03-31 07:54:22	ebooks/8242
16226	image/jpeg	http://www.gutenberg.org/cache/epub/8242/pg8242.cover.medium.jpg	2020-06-04 01:04:45.692897	ebooks/8242
61304	text/plain	http://www.gutenberg.org/ebooks/8242.txt.utf-8	2020-06-04 01:04:45.08991	ebooks/8242
64619	text/html	http://www.gutenberg.org/ebooks/8242.html.noimages	2020-06-04 01:04:45.16293	ebooks/8242
54006	application/epub+zip	http://www.gutenberg.org/ebooks/8242.epub.noimages	2020-06-04 01:04:45.2539	ebooks/8242
263582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8242.kindle.noimages	2020-06-04 01:04:45.643884	ebooks/8242
54006	application/epub+zip	http://www.gutenberg.org/ebooks/8242.epub.images	2020-06-04 01:04:45.214897	ebooks/8242
263586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8242.kindle.images	2020-06-04 01:04:45.44689	ebooks/8242
3940	image/jpeg	http://www.gutenberg.org/cache/epub/8242/pg8242.cover.small.jpg	2020-06-04 01:04:45.668892	ebooks/8242
333374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8243.kindle.images	2020-06-04 01:04:46.213879	ebooks/8243
3953	image/jpeg	http://www.gutenberg.org/cache/epub/8243/pg8243.cover.small.jpg	2020-06-04 01:04:46.465876	ebooks/8243
84033	text/html	http://www.gutenberg.org/ebooks/8243.html.noimages	2020-06-04 01:04:45.885893	ebooks/8243
80710	text/plain	http://www.gutenberg.org/ebooks/8243.txt.utf-8	2020-06-04 01:04:45.798892	ebooks/8243
84033	text/html	http://www.gutenberg.org/ebooks/8243.html.images	2020-06-04 01:04:45.854895	ebooks/8243
333370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8243.kindle.noimages	2020-06-04 01:04:46.439886	ebooks/8243
68486	application/epub+zip	http://www.gutenberg.org/ebooks/8243.epub.noimages	2020-06-04 01:04:45.988917	ebooks/8243
12413	application/rdf+xml	http://www.gutenberg.org/ebooks/8243.rdf	2020-06-11 01:06:38.3861	ebooks/8243
27170	application/zip	http://www.gutenberg.org/files/8243/8243.zip	2015-03-31 07:56:16	ebooks/8243
68486	application/epub+zip	http://www.gutenberg.org/ebooks/8243.epub.images	2020-06-04 01:04:45.944898	ebooks/8243
16404	image/jpeg	http://www.gutenberg.org/cache/epub/8243/pg8243.cover.medium.jpg	2020-06-04 01:04:46.489881	ebooks/8243
80743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8243/8243.txt	2015-03-31 07:55:54	ebooks/8243
224722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8244.kindle.images	2020-06-04 01:04:46.92188	ebooks/8244
47562	application/epub+zip	http://www.gutenberg.org/ebooks/8244.epub.noimages	2020-06-04 01:04:46.74587	ebooks/8244
16271	image/jpeg	http://www.gutenberg.org/cache/epub/8244/pg8244.cover.medium.jpg	2020-06-04 01:04:47.14987	ebooks/8244
12409	application/rdf+xml	http://www.gutenberg.org/ebooks/8244.rdf	2020-06-11 01:06:38.41009	ebooks/8244
52350	text/html	http://www.gutenberg.org/ebooks/8244.html.noimages	2020-06-04 01:04:46.66088	ebooks/8244
224718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8244.kindle.noimages	2020-06-04 01:04:47.099885	ebooks/8244
49031	text/plain	http://www.gutenberg.org/ebooks/8244.txt.utf-8	2020-06-04 01:04:46.594877	ebooks/8244
3955	image/jpeg	http://www.gutenberg.org/cache/epub/8244/pg8244.cover.small.jpg	2020-06-04 01:04:47.124887	ebooks/8244
16973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8244/8244.zip	2015-03-31 07:57:26	ebooks/8244
49064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8244/8244.txt	2015-03-31 07:57:06	ebooks/8244
47562	application/epub+zip	http://www.gutenberg.org/ebooks/8244.epub.images	2020-06-04 01:04:46.707881	ebooks/8244
52350	text/html	http://www.gutenberg.org/ebooks/8244.html.images	2020-06-04 01:04:46.635882	ebooks/8244
12673	application/rdf+xml	http://www.gutenberg.org/ebooks/8245.rdf	2020-06-11 01:06:38.434088	ebooks/8245
125202	text/plain	http://www.gutenberg.org/ebooks/8245.txt.utf-8	2020-06-04 01:04:47.255895	ebooks/8245
125235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8245/8245.txt	2015-03-31 07:58:10	ebooks/8245
372049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8245.kindle.noimages	2020-06-04 01:04:48.113853	ebooks/8245
16195	image/jpeg	http://www.gutenberg.org/cache/epub/8245/pg8245.cover.medium.jpg	2020-06-04 01:04:48.163852	ebooks/8245
44961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8245/8245.zip	2015-03-31 07:58:34	ebooks/8245
128517	text/html	http://www.gutenberg.org/ebooks/8245.html.noimages	2020-06-04 01:04:47.369882	ebooks/8245
103133	application/epub+zip	http://www.gutenberg.org/ebooks/8245.epub.noimages	2020-06-04 01:04:47.528878	ebooks/8245
103132	application/epub+zip	http://www.gutenberg.org/ebooks/8245.epub.images	2020-06-04 01:04:47.462879	ebooks/8245
3963	image/jpeg	http://www.gutenberg.org/cache/epub/8245/pg8245.cover.small.jpg	2020-06-04 01:04:48.139853	ebooks/8245
372056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8245.kindle.images	2020-06-04 01:04:47.819859	ebooks/8245
128517	text/html	http://www.gutenberg.org/ebooks/8245.html.images	2020-06-04 01:04:47.328896	ebooks/8245
634664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8246.kindle.images	2020-06-04 01:04:49.272848	ebooks/8246
194124	application/epub+zip	http://www.gutenberg.org/ebooks/8246.epub.images	2020-06-04 01:04:48.637853	ebooks/8246
3952	image/jpeg	http://www.gutenberg.org/cache/epub/8246/pg8246.cover.small.jpg	2020-06-04 01:04:49.827836	ebooks/8246
280172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8246/8246.txt	2015-03-31 07:59:16	ebooks/8246
284871	text/html	http://www.gutenberg.org/ebooks/8246.html.images	2020-06-04 01:04:48.412881	ebooks/8246
12416	application/rdf+xml	http://www.gutenberg.org/ebooks/8246.rdf	2020-06-11 01:06:38.458081	ebooks/8246
280139	text/plain	http://www.gutenberg.org/ebooks/8246.txt.utf-8	2020-06-04 01:04:48.272862	ebooks/8246
194124	application/epub+zip	http://www.gutenberg.org/ebooks/8246.epub.noimages	2020-06-04 01:04:48.745872	ebooks/8246
91830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8246/8246.zip	2015-03-31 07:59:34	ebooks/8246
16347	image/jpeg	http://www.gutenberg.org/cache/epub/8246/pg8246.cover.medium.jpg	2020-06-04 01:04:49.851856	ebooks/8246
284871	text/html	http://www.gutenberg.org/ebooks/8246.html.noimages	2020-06-04 01:04:48.478888	ebooks/8246
634656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8246.kindle.noimages	2020-06-04 01:04:49.802832	ebooks/8246
89171	application/epub+zip	http://www.gutenberg.org/ebooks/8247.epub.images	2020-06-04 01:04:50.152838	ebooks/8247
107378	text/plain	http://www.gutenberg.org/ebooks/8247.txt.utf-8	2020-06-04 01:04:49.956854	ebooks/8247
110706	text/html	http://www.gutenberg.org/ebooks/8247.html.noimages	2020-06-04 01:04:50.060842	ebooks/8247
37633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8247/8247.zip	2015-03-31 08:00:44	ebooks/8247
3954	image/jpeg	http://www.gutenberg.org/cache/epub/8247/pg8247.cover.small.jpg	2020-06-04 01:04:50.76682	ebooks/8247
305436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8247.kindle.noimages	2020-06-04 01:04:50.741821	ebooks/8247
12417	application/rdf+xml	http://www.gutenberg.org/ebooks/8247.rdf	2020-06-11 01:06:38.482075	ebooks/8247
110706	text/html	http://www.gutenberg.org/ebooks/8247.html.images	2020-06-04 01:04:50.023854	ebooks/8247
107411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8247/8247.txt	2015-03-31 08:00:18	ebooks/8247
305443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8247.kindle.images	2020-06-04 01:04:50.47383	ebooks/8247
16332	image/jpeg	http://www.gutenberg.org/cache/epub/8247/pg8247.cover.medium.jpg	2020-06-04 01:04:50.790819	ebooks/8247
89172	application/epub+zip	http://www.gutenberg.org/ebooks/8247.epub.noimages	2020-06-04 01:04:50.210859	ebooks/8247
16486	image/jpeg	http://www.gutenberg.org/cache/epub/8248/pg8248.cover.medium.jpg	2020-06-04 01:04:51.511813	ebooks/8248
49201	application/epub+zip	http://www.gutenberg.org/ebooks/8248.epub.images	2020-06-04 01:04:51.06682	ebooks/8248
12421	application/rdf+xml	http://www.gutenberg.org/ebooks/8248.rdf	2020-06-11 01:06:38.506084	ebooks/8248
3958	image/jpeg	http://www.gutenberg.org/cache/epub/8248/pg8248.cover.small.jpg	2020-06-04 01:04:51.486833	ebooks/8248
51013	text/html	http://www.gutenberg.org/ebooks/8248.html.images	2020-06-04 01:04:50.990826	ebooks/8248
224977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8248.kindle.noimages	2020-06-04 01:04:51.46182	ebooks/8248
17600	application/zip	http://www.gutenberg.org/files/8248/8248.zip	2015-03-31 08:02:00	ebooks/8248
47688	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8248/8248.txt	2015-03-31 08:01:38	ebooks/8248
51013	text/html	http://www.gutenberg.org/ebooks/8248.html.noimages	2020-06-04 01:04:51.015819	ebooks/8248
224985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8248.kindle.images	2020-06-04 01:04:51.284822	ebooks/8248
49201	application/epub+zip	http://www.gutenberg.org/ebooks/8248.epub.noimages	2020-06-04 01:04:51.108824	ebooks/8248
47655	text/plain	http://www.gutenberg.org/ebooks/8248.txt.utf-8	2020-06-04 01:04:50.894845	ebooks/8248
12428	application/rdf+xml	http://www.gutenberg.org/ebooks/8249.rdf	2020-06-11 01:06:38.529103	ebooks/8249
34266	text/html	http://www.gutenberg.org/ebooks/8249.html.noimages	2020-06-04 01:04:51.676819	ebooks/8249
34266	text/html	http://www.gutenberg.org/ebooks/8249.html.images	2020-06-04 01:04:51.65484	ebooks/8249
39137	application/epub+zip	http://www.gutenberg.org/ebooks/8249.epub.noimages	2020-06-04 01:04:51.753819	ebooks/8249
170125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8249.kindle.images	2020-06-04 01:04:51.904845	ebooks/8249
3975	image/jpeg	http://www.gutenberg.org/cache/epub/8249/pg8249.cover.small.jpg	2020-06-04 01:04:52.083806	ebooks/8249
39137	application/epub+zip	http://www.gutenberg.org/ebooks/8249.epub.images	2020-06-04 01:04:51.717822	ebooks/8249
30962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8249/8249.txt	2015-03-31 08:02:40	ebooks/8249
12256	application/zip	http://www.gutenberg.org/files/8249/8249.zip	2015-03-31 08:02:58	ebooks/8249
16648	image/jpeg	http://www.gutenberg.org/cache/epub/8249/pg8249.cover.medium.jpg	2020-06-04 01:04:52.107814	ebooks/8249
30929	text/plain	http://www.gutenberg.org/ebooks/8249.txt.utf-8	2020-06-04 01:04:51.620834	ebooks/8249
170117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8249.kindle.noimages	2020-06-04 01:04:52.058818	ebooks/8249
35490	text/html	http://www.gutenberg.org/ebooks/825.html.images	2020-06-01 00:22:06.735721	ebooks/825
35490	text/html	http://www.gutenberg.org/ebooks/825.html.noimages	2020-06-01 00:22:06.759706	ebooks/825
3940	image/jpeg	http://www.gutenberg.org/cache/epub/825/pg825.cover.small.jpg	2020-06-01 00:22:07.190699	ebooks/825
30089	text/plain	http://www.gutenberg.org/ebooks/825.txt.utf-8	2020-06-01 00:22:06.699728	ebooks/825
30989	application/epub+zip	http://www.gutenberg.org/ebooks/825.epub.noimages	2020-06-01 00:22:06.838701	ebooks/825
30117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/825/825.txt	2013-04-14 16:49:18	ebooks/825
30989	application/epub+zip	http://www.gutenberg.org/ebooks/825.epub.images	2020-06-01 00:22:06.802701	ebooks/825
10000	application/zip	http://www.gutenberg.org/files/825/825.zip	2013-04-14 16:52:18	ebooks/825
132713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/825.kindle.images	2020-06-01 00:22:07.000707	ebooks/825
17998	image/jpeg	http://www.gutenberg.org/cache/epub/825/pg825.cover.medium.jpg	2020-06-01 00:22:07.214706	ebooks/825
132709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/825.kindle.noimages	2020-06-01 00:22:07.164704	ebooks/825
12631	application/rdf+xml	http://www.gutenberg.org/ebooks/825.rdf	2020-06-11 01:00:45.899092	ebooks/825
236546	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8250/8250.txt	2015-03-31 08:03:52	ebooks/8250
16273	image/jpeg	http://www.gutenberg.org/cache/epub/8250/pg8250.cover.medium.jpg	2020-06-04 01:04:56.941827	ebooks/8250
236513	text/plain	http://www.gutenberg.org/ebooks/8250.txt.utf-8	2020-06-04 01:04:55.370759	ebooks/8250
476406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8250.kindle.images	2020-06-04 01:04:56.433767	ebooks/8250
12415	application/rdf+xml	http://www.gutenberg.org/ebooks/8250.rdf	2020-06-11 01:06:38.553095	ebooks/8250
168182	application/epub+zip	http://www.gutenberg.org/ebooks/8250.epub.images	2020-06-04 01:04:55.882779	ebooks/8250
78838	application/zip	http://www.gutenberg.org/files/8250/8250.zip	2015-03-31 08:04:12	ebooks/8250
239840	text/html	http://www.gutenberg.org/ebooks/8250.html.noimages	2020-06-04 01:04:55.550794	ebooks/8250
476396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8250.kindle.noimages	2020-06-04 01:04:56.892755	ebooks/8250
239840	text/html	http://www.gutenberg.org/ebooks/8250.html.images	2020-06-04 01:04:55.489798	ebooks/8250
168180	application/epub+zip	http://www.gutenberg.org/ebooks/8250.epub.noimages	2020-06-04 01:04:55.979752	ebooks/8250
3944	image/jpeg	http://www.gutenberg.org/cache/epub/8250/pg8250.cover.small.jpg	2020-06-04 01:04:56.917767	ebooks/8250
568014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8251.kindle.images	2020-06-04 01:04:58.020738	ebooks/8251
272834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8251/8251.txt	2015-03-31 08:04:54	ebooks/8251
276127	text/html	http://www.gutenberg.org/ebooks/8251.html.noimages	2020-06-04 01:04:57.25774	ebooks/8251
81620	application/zip	http://www.gutenberg.org/files/8251/8251.zip	2015-03-31 08:05:14	ebooks/8251
16353	image/jpeg	http://www.gutenberg.org/cache/epub/8251/pg8251.cover.medium.jpg	2020-06-04 01:04:58.55674	ebooks/8251
172894	application/epub+zip	http://www.gutenberg.org/ebooks/8251.epub.images	2020-06-04 01:04:57.411754	ebooks/8251
3965	image/jpeg	http://www.gutenberg.org/cache/epub/8251/pg8251.cover.small.jpg	2020-06-04 01:04:58.532727	ebooks/8251
568004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8251.kindle.noimages	2020-06-04 01:04:58.506725	ebooks/8251
276127	text/html	http://www.gutenberg.org/ebooks/8251.html.images	2020-06-04 01:04:57.190745	ebooks/8251
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/8251.rdf	2020-06-11 01:06:38.5771	ebooks/8251
172892	application/epub+zip	http://www.gutenberg.org/ebooks/8251.epub.noimages	2020-06-04 01:04:57.516753	ebooks/8251
272801	text/plain	http://www.gutenberg.org/ebooks/8251.txt.utf-8	2020-06-04 01:04:57.056781	ebooks/8251
187079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8252.kindle.noimages	2020-06-04 01:04:59.10871	ebooks/8252
3964	image/jpeg	http://www.gutenberg.org/cache/epub/8252/pg8252.cover.small.jpg	2020-06-04 01:04:59.133713	ebooks/8252
35842	text/plain	http://www.gutenberg.org/ebooks/8252.txt.utf-8	2020-06-04 01:04:58.660741	ebooks/8252
42811	application/epub+zip	http://www.gutenberg.org/ebooks/8252.epub.noimages	2020-06-04 01:04:58.798719	ebooks/8252
42811	application/epub+zip	http://www.gutenberg.org/ebooks/8252.epub.images	2020-06-04 01:04:58.761726	ebooks/8252
12421	application/rdf+xml	http://www.gutenberg.org/ebooks/8252.rdf	2020-06-11 01:06:38.6011	ebooks/8252
16485	image/jpeg	http://www.gutenberg.org/cache/epub/8252/pg8252.cover.medium.jpg	2020-06-04 01:04:59.157729	ebooks/8252
39173	text/html	http://www.gutenberg.org/ebooks/8252.html.noimages	2020-06-04 01:04:58.71874	ebooks/8252
35875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8252/8252.txt	2015-03-31 08:05:56	ebooks/8252
14039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8252/8252.zip	2015-03-31 08:06:16	ebooks/8252
39173	text/html	http://www.gutenberg.org/ebooks/8252.html.images	2020-06-04 01:04:58.696722	ebooks/8252
187103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8252.kindle.images	2020-06-04 01:04:58.95272	ebooks/8252
16306	image/jpeg	http://www.gutenberg.org/cache/epub/8253/pg8253.cover.medium.jpg	2020-06-04 01:05:00.656701	ebooks/8253
150686	application/epub+zip	http://www.gutenberg.org/ebooks/8253.epub.noimages	2020-06-04 01:04:59.705726	ebooks/8253
472506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8253.kindle.images	2020-06-04 01:05:00.154708	ebooks/8253
472498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8253.kindle.noimages	2020-06-04 01:05:00.606708	ebooks/8253
255089	text/html	http://www.gutenberg.org/ebooks/8253.html.images	2020-06-04 01:04:59.395732	ebooks/8253
12417	application/rdf+xml	http://www.gutenberg.org/ebooks/8253.rdf	2020-06-11 01:06:38.625106	ebooks/8253
251798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8253/8253.txt	2015-03-31 08:06:56	ebooks/8253
3954	image/jpeg	http://www.gutenberg.org/cache/epub/8253/pg8253.cover.small.jpg	2020-06-04 01:05:00.632701	ebooks/8253
251765	text/plain	http://www.gutenberg.org/ebooks/8253.txt.utf-8	2020-06-04 01:04:59.266762	ebooks/8253
70263	application/zip	http://www.gutenberg.org/files/8253/8253.zip	2015-03-31 08:07:14	ebooks/8253
150686	application/epub+zip	http://www.gutenberg.org/ebooks/8253.epub.images	2020-06-04 01:04:59.60772	ebooks/8253
255089	text/html	http://www.gutenberg.org/ebooks/8253.html.noimages	2020-06-04 01:04:59.460733	ebooks/8253
89795	text/html	http://www.gutenberg.org/ebooks/8254.html.images	2020-06-04 01:05:00.822691	ebooks/8254
86476	text/plain	http://www.gutenberg.org/ebooks/8254.txt.utf-8	2020-06-04 01:05:00.763696	ebooks/8254
347812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8254.kindle.images	2020-06-04 01:05:01.199847	ebooks/8254
86509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8254/8254.txt	2015-03-31 08:07:56	ebooks/8254
69296	application/epub+zip	http://www.gutenberg.org/ebooks/8254.epub.images	2020-06-04 01:05:00.916708	ebooks/8254
347809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8254.kindle.noimages	2020-06-04 01:05:01.430724	ebooks/8254
12409	application/rdf+xml	http://www.gutenberg.org/ebooks/8254.rdf	2020-06-11 01:06:38.649113	ebooks/8254
69297	application/epub+zip	http://www.gutenberg.org/ebooks/8254.epub.noimages	2020-06-04 01:05:00.962712	ebooks/8254
16296	image/jpeg	http://www.gutenberg.org/cache/epub/8254/pg8254.cover.medium.jpg	2020-06-04 01:05:01.480681	ebooks/8254
89795	text/html	http://www.gutenberg.org/ebooks/8254.html.noimages	2020-06-04 01:05:00.854746	ebooks/8254
3934	image/jpeg	http://www.gutenberg.org/cache/epub/8254/pg8254.cover.small.jpg	2020-06-04 01:05:01.455718	ebooks/8254
27803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8254/8254.zip	2015-03-31 08:08:14	ebooks/8254
3954	image/jpeg	http://www.gutenberg.org/cache/epub/8255/pg8255.cover.small.jpg	2020-06-04 01:05:02.175743	ebooks/8255
222014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8255.kindle.images	2020-06-04 01:05:01.964747	ebooks/8255
12407	application/rdf+xml	http://www.gutenberg.org/ebooks/8255.rdf	2020-06-11 01:06:38.674081	ebooks/8255
222005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8255.kindle.noimages	2020-06-04 01:05:02.149763	ebooks/8255
49829	text/html	http://www.gutenberg.org/ebooks/8255.html.noimages	2020-06-04 01:05:01.648701	ebooks/8255
49085	application/epub+zip	http://www.gutenberg.org/ebooks/8255.epub.noimages	2020-06-04 01:05:01.782695	ebooks/8255
49829	text/html	http://www.gutenberg.org/ebooks/8255.html.images	2020-06-04 01:05:01.624683	ebooks/8255
17582	application/zip	http://www.gutenberg.org/files/8255/8255.zip	2015-03-31 08:09:18	ebooks/8255
46511	text/plain	http://www.gutenberg.org/ebooks/8255.txt.utf-8	2020-06-04 01:05:01.584701	ebooks/8255
46544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8255/8255.txt	2015-03-31 08:09:00	ebooks/8255
16265	image/jpeg	http://www.gutenberg.org/cache/epub/8255/pg8255.cover.medium.jpg	2020-06-04 01:05:02.200688	ebooks/8255
49086	application/epub+zip	http://www.gutenberg.org/ebooks/8255.epub.images	2020-06-04 01:05:01.738984	ebooks/8255
16255	image/jpeg	http://www.gutenberg.org/cache/epub/8256/pg8256.cover.medium.jpg	2020-06-04 01:05:02.8897	ebooks/8256
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/8256.rdf	2020-06-11 01:06:38.698084	ebooks/8256
153802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8256.kindle.noimages	2020-06-04 01:05:02.840672	ebooks/8256
30349	text/html	http://www.gutenberg.org/ebooks/8256.html.noimages	2020-06-04 01:05:02.435706	ebooks/8256
35634	application/epub+zip	http://www.gutenberg.org/ebooks/8256.epub.images	2020-06-04 01:05:02.480724	ebooks/8256
153806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8256.kindle.images	2020-06-04 01:05:02.691716	ebooks/8256
35634	application/epub+zip	http://www.gutenberg.org/ebooks/8256.epub.noimages	2020-06-04 01:05:02.519736	ebooks/8256
27067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8256/8256.txt	2015-03-31 08:10:20	ebooks/8256
30349	text/html	http://www.gutenberg.org/ebooks/8256.html.images	2020-06-04 01:05:02.411694	ebooks/8256
3960	image/jpeg	http://www.gutenberg.org/cache/epub/8256/pg8256.cover.small.jpg	2020-06-04 01:05:02.865663	ebooks/8256
27034	text/plain	http://www.gutenberg.org/ebooks/8256.txt.utf-8	2020-06-04 01:05:02.372722	ebooks/8256
10891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8256/8256.zip	2015-03-31 08:10:42	ebooks/8256
14909	application/zip	http://www.gutenberg.org/files/8257/8257.zip	2015-03-31 08:12:10	ebooks/8257
3947	image/jpeg	http://www.gutenberg.org/cache/epub/8257/pg8257.cover.small.jpg	2020-06-04 01:05:03.609685	ebooks/8257
16267	image/jpeg	http://www.gutenberg.org/cache/epub/8257/pg8257.cover.medium.jpg	2020-06-04 01:05:03.63866	ebooks/8257
39845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8257/8257.txt	2015-03-31 08:11:48	ebooks/8257
43755	application/epub+zip	http://www.gutenberg.org/ebooks/8257.epub.images	2020-06-04 01:05:03.131695	ebooks/8257
12405	application/rdf+xml	http://www.gutenberg.org/ebooks/8257.rdf	2020-06-11 01:06:38.722076	ebooks/8257
43128	text/html	http://www.gutenberg.org/ebooks/8257.html.noimages	2020-06-04 01:05:03.080776	ebooks/8257
43128	text/html	http://www.gutenberg.org/ebooks/8257.html.images	2020-06-04 01:05:03.056703	ebooks/8257
197322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8257.kindle.noimages	2020-06-04 01:05:03.57968	ebooks/8257
39812	text/plain	http://www.gutenberg.org/ebooks/8257.txt.utf-8	2020-06-04 01:05:03.001042	ebooks/8257
43754	application/epub+zip	http://www.gutenberg.org/ebooks/8257.epub.noimages	2020-06-04 01:05:03.171705	ebooks/8257
197331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8257.kindle.images	2020-06-04 01:05:03.396655	ebooks/8257
8042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8258/8258.zip	2015-03-31 08:38:50	ebooks/8258
3948	image/jpeg	http://www.gutenberg.org/cache/epub/8258/pg8258.cover.small.jpg	2020-06-04 01:05:04.19867	ebooks/8258
126734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8258.kindle.noimages	2020-06-04 01:05:04.174656	ebooks/8258
16389	image/jpeg	http://www.gutenberg.org/cache/epub/8258/pg8258.cover.medium.jpg	2020-06-04 01:05:04.222742	ebooks/8258
30814	application/epub+zip	http://www.gutenberg.org/ebooks/8258.epub.noimages	2020-06-04 01:05:03.915655	ebooks/8258
18777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8258/8258.txt	2015-03-31 08:38:30	ebooks/8258
22067	text/html	http://www.gutenberg.org/ebooks/8258.html.noimages	2020-06-04 01:05:03.813696	ebooks/8258
126742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8258.kindle.images	2020-06-04 01:05:04.045656	ebooks/8258
18744	text/plain	http://www.gutenberg.org/ebooks/8258.txt.utf-8	2020-06-04 01:05:03.75766	ebooks/8258
12411	application/rdf+xml	http://www.gutenberg.org/ebooks/8258.rdf	2020-06-11 01:06:38.746082	ebooks/8258
30814	application/epub+zip	http://www.gutenberg.org/ebooks/8258.epub.images	2020-06-04 01:05:03.881695	ebooks/8258
22067	text/html	http://www.gutenberg.org/ebooks/8258.html.images	2020-06-04 01:05:03.791664	ebooks/8258
138731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8259.kindle.images	2020-06-04 01:05:04.597678	ebooks/8259
25813	text/html	http://www.gutenberg.org/ebooks/8259.html.images	2020-06-04 01:05:04.361706	ebooks/8259
9357	application/zip	http://www.gutenberg.org/files/8259/8259.zip	2015-03-31 08:40:10	ebooks/8259
22496	text/plain	http://www.gutenberg.org/ebooks/8259.txt.utf-8	2020-06-04 01:05:04.330713	ebooks/8259
3943	image/jpeg	http://www.gutenberg.org/cache/epub/8259/pg8259.cover.small.jpg	2020-06-04 01:05:04.770851	ebooks/8259
32976	application/epub+zip	http://www.gutenberg.org/ebooks/8259.epub.noimages	2020-06-04 01:05:04.457667	ebooks/8259
138724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8259.kindle.noimages	2020-06-04 01:05:04.744739	ebooks/8259
22529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8259/8259.txt	2015-03-31 08:39:48	ebooks/8259
16297	image/jpeg	http://www.gutenberg.org/cache/epub/8259/pg8259.cover.medium.jpg	2020-06-04 01:05:04.816996	ebooks/8259
25813	text/html	http://www.gutenberg.org/ebooks/8259.html.noimages	2020-06-04 01:05:04.382676	ebooks/8259
32975	application/epub+zip	http://www.gutenberg.org/ebooks/8259.epub.images	2020-06-04 01:05:04.421682	ebooks/8259
12406	application/rdf+xml	http://www.gutenberg.org/ebooks/8259.rdf	2020-06-11 01:06:38.772082	ebooks/8259
28112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/826/826.zip	2013-04-14 16:52:22	ebooks/826
50209	application/epub+zip	http://www.gutenberg.org/ebooks/826.epub.noimages	2020-06-01 00:22:07.525879	ebooks/826
203966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/826.kindle.images	2020-06-01 00:22:07.799875	ebooks/826
81504	text/html	http://www.gutenberg.org/ebooks/826.html.noimages	2020-06-01 00:22:07.41788	ebooks/826
203957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/826.kindle.noimages	2020-06-01 00:22:08.073885	ebooks/826
15387	image/jpeg	http://www.gutenberg.org/cache/epub/826/pg826.cover.medium.jpg	2020-06-01 00:22:08.121921	ebooks/826
70721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/826/826.txt	2013-04-14 16:50:12	ebooks/826
70693	text/plain	http://www.gutenberg.org/ebooks/826.txt.utf-8	2020-06-01 00:22:07.321908	ebooks/826
50210	application/epub+zip	http://www.gutenberg.org/ebooks/826.epub.images	2020-06-01 00:22:07.476959	ebooks/826
81504	text/html	http://www.gutenberg.org/ebooks/826.html.images	2020-06-01 00:22:07.388885	ebooks/826
3782	image/jpeg	http://www.gutenberg.org/cache/epub/826/pg826.cover.small.jpg	2020-06-01 00:22:08.098871	ebooks/826
12631	application/rdf+xml	http://www.gutenberg.org/ebooks/826.rdf	2020-06-11 01:00:45.922092	ebooks/826
40921	application/epub+zip	http://www.gutenberg.org/ebooks/8260.epub.noimages	2020-06-04 01:05:05.085882	ebooks/8260
13418	application/zip	http://www.gutenberg.org/files/8260/8260.zip	2015-04-10 00:36:40	ebooks/8260
40921	application/epub+zip	http://www.gutenberg.org/ebooks/8260.epub.images	2020-06-04 01:05:05.045881	ebooks/8260
36825	text/html	http://www.gutenberg.org/ebooks/8260.html.noimages	2020-06-04 01:05:04.997894	ebooks/8260
3944	image/jpeg	http://www.gutenberg.org/cache/epub/8260/pg8260.cover.small.jpg	2020-06-04 01:05:05.700843	ebooks/8260
33507	text/plain	http://www.gutenberg.org/ebooks/8260.txt.utf-8	2020-06-04 01:05:04.934861	ebooks/8260
33540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8260/8260.txt	2015-04-10 00:35:28	ebooks/8260
177501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8260.kindle.images	2020-06-04 01:05:05.246867	ebooks/8260
16267	image/jpeg	http://www.gutenberg.org/cache/epub/8260/pg8260.cover.medium.jpg	2020-06-04 01:05:05.727829	ebooks/8260
177493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8260.kindle.noimages	2020-06-04 01:05:05.414852	ebooks/8260
36825	text/html	http://www.gutenberg.org/ebooks/8260.html.images	2020-06-04 01:05:04.973879	ebooks/8260
12407	application/rdf+xml	http://www.gutenberg.org/ebooks/8260.rdf	2020-06-11 01:06:38.797068	ebooks/8260
25876	text/html	http://www.gutenberg.org/ebooks/8261.html.images	2020-06-04 01:05:05.878856	ebooks/8261
3952	image/jpeg	http://www.gutenberg.org/cache/epub/8261/pg8261.cover.small.jpg	2020-06-04 01:05:06.29382	ebooks/8261
22592	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8261/8261.txt	2015-03-31 08:42:12	ebooks/8261
139954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8261.kindle.noimages	2020-06-04 01:05:06.264848	ebooks/8261
12406	application/rdf+xml	http://www.gutenberg.org/ebooks/8261.rdf	2020-06-11 01:06:38.820101	ebooks/8261
33506	application/epub+zip	http://www.gutenberg.org/ebooks/8261.epub.noimages	2020-06-04 01:05:05.98189	ebooks/8261
9614	application/zip	http://www.gutenberg.org/files/8261/8261.zip	2015-03-31 08:42:30	ebooks/8261
22559	text/plain	http://www.gutenberg.org/ebooks/8261.txt.utf-8	2020-06-04 01:05:05.843831	ebooks/8261
16337	image/jpeg	http://www.gutenberg.org/cache/epub/8261/pg8261.cover.medium.jpg	2020-06-04 01:05:06.319885	ebooks/8261
139962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8261.kindle.images	2020-06-04 01:05:06.119843	ebooks/8261
25876	text/html	http://www.gutenberg.org/ebooks/8261.html.noimages	2020-06-04 01:05:05.90285	ebooks/8261
33506	application/epub+zip	http://www.gutenberg.org/ebooks/8261.epub.images	2020-06-04 01:05:05.945854	ebooks/8261
16408	image/jpeg	http://www.gutenberg.org/cache/epub/8262/pg8262.cover.medium.jpg	2020-06-04 01:05:06.905835	ebooks/8262
26970	text/html	http://www.gutenberg.org/ebooks/8262.html.images	2020-06-04 01:05:06.454825	ebooks/8262
34307	application/epub+zip	http://www.gutenberg.org/ebooks/8262.epub.images	2020-06-04 01:05:06.518907	ebooks/8262
3951	image/jpeg	http://www.gutenberg.org/cache/epub/8262/pg8262.cover.small.jpg	2020-06-04 01:05:06.880825	ebooks/8262
12413	application/rdf+xml	http://www.gutenberg.org/ebooks/8262.rdf	2020-06-11 01:06:38.844125	ebooks/8262
34308	application/epub+zip	http://www.gutenberg.org/ebooks/8262.epub.noimages	2020-06-04 01:05:06.563816	ebooks/8262
23647	text/plain	http://www.gutenberg.org/ebooks/8262.txt.utf-8	2020-06-04 01:05:06.423821	ebooks/8262
144215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8262.kindle.images	2020-06-04 01:05:06.702823	ebooks/8262
10025	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8262/8262.zip	2015-03-31 08:44:22	ebooks/8262
26970	text/html	http://www.gutenberg.org/ebooks/8262.html.noimages	2020-06-04 01:05:06.474818	ebooks/8262
144212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8262.kindle.noimages	2020-06-04 01:05:06.85582	ebooks/8262
23680	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8262/8262.txt	2015-03-31 08:43:56	ebooks/8262
12415	application/rdf+xml	http://www.gutenberg.org/ebooks/8263.rdf	2020-06-11 01:06:38.868103	ebooks/8263
34794	application/epub+zip	http://www.gutenberg.org/ebooks/8263.epub.noimages	2020-06-04 01:05:07.143824	ebooks/8263
146750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8263.kindle.images	2020-06-04 01:05:07.291941	ebooks/8263
24642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8263/8263.txt	2015-03-31 08:45:14	ebooks/8263
24609	text/plain	http://www.gutenberg.org/ebooks/8263.txt.utf-8	2020-06-04 01:05:07.011824	ebooks/8263
16495	image/jpeg	http://www.gutenberg.org/cache/epub/8263/pg8263.cover.medium.jpg	2020-06-04 01:05:07.485806	ebooks/8263
3958	image/jpeg	http://www.gutenberg.org/cache/epub/8263/pg8263.cover.small.jpg	2020-06-04 01:05:07.461807	ebooks/8263
34794	application/epub+zip	http://www.gutenberg.org/ebooks/8263.epub.images	2020-06-04 01:05:07.108821	ebooks/8263
27934	text/html	http://www.gutenberg.org/ebooks/8263.html.images	2020-06-04 01:05:07.044007	ebooks/8263
27934	text/html	http://www.gutenberg.org/ebooks/8263.html.noimages	2020-06-04 01:05:07.066816	ebooks/8263
146742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8263.kindle.noimages	2020-06-04 01:05:07.436806	ebooks/8263
10065	application/zip	http://www.gutenberg.org/files/8263/8263.zip	2015-03-31 08:45:30	ebooks/8263
3976	image/jpeg	http://www.gutenberg.org/cache/epub/8264/pg8264.cover.small.jpg	2020-06-04 01:05:08.037819	ebooks/8264
133953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8264.kindle.images	2020-06-04 01:05:07.869809	ebooks/8264
16427	image/jpeg	http://www.gutenberg.org/cache/epub/8264/pg8264.cover.medium.jpg	2020-06-04 01:05:08.061835	ebooks/8264
24689	text/html	http://www.gutenberg.org/ebooks/8264.html.images	2020-06-04 01:05:07.621814	ebooks/8264
8695	application/zip	http://www.gutenberg.org/files/8264/8264.zip	2015-03-31 08:46:38	ebooks/8264
12408	application/rdf+xml	http://www.gutenberg.org/ebooks/8264.rdf	2020-06-11 01:06:38.892067	ebooks/8264
31469	application/epub+zip	http://www.gutenberg.org/ebooks/8264.epub.images	2020-06-04 01:05:07.680804	ebooks/8264
21403	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8264/8264.txt	2015-03-31 08:46:14	ebooks/8264
21370	text/plain	http://www.gutenberg.org/ebooks/8264.txt.utf-8	2020-06-04 01:05:07.589808	ebooks/8264
133949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8264.kindle.noimages	2020-06-04 01:05:08.012897	ebooks/8264
24689	text/html	http://www.gutenberg.org/ebooks/8264.html.noimages	2020-06-04 01:05:07.641824	ebooks/8264
31469	application/epub+zip	http://www.gutenberg.org/ebooks/8264.epub.noimages	2020-06-04 01:05:07.714803	ebooks/8264
52380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8265/8265.txt	2015-03-31 08:47:22	ebooks/8265
51072	application/epub+zip	http://www.gutenberg.org/ebooks/8265.epub.images	2020-06-04 01:05:08.29682	ebooks/8265
16461	image/jpeg	http://www.gutenberg.org/cache/epub/8265/pg8265.cover.medium.jpg	2020-06-04 01:05:08.750789	ebooks/8265
18638	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8265/8265.zip	2015-03-31 08:47:54	ebooks/8265
3947	image/jpeg	http://www.gutenberg.org/cache/epub/8265/pg8265.cover.small.jpg	2020-06-04 01:05:08.725796	ebooks/8265
237760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8265.kindle.images	2020-06-04 01:05:08.518803	ebooks/8265
55672	text/html	http://www.gutenberg.org/ebooks/8265.html.noimages	2020-06-04 01:05:08.247806	ebooks/8265
237752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8265.kindle.noimages	2020-06-04 01:05:08.700793	ebooks/8265
12415	application/rdf+xml	http://www.gutenberg.org/ebooks/8265.rdf	2020-06-11 01:06:38.916096	ebooks/8265
55672	text/html	http://www.gutenberg.org/ebooks/8265.html.images	2020-06-04 01:05:08.221976	ebooks/8265
52347	text/plain	http://www.gutenberg.org/ebooks/8265.txt.utf-8	2020-06-04 01:05:08.176024	ebooks/8265
51072	application/epub+zip	http://www.gutenberg.org/ebooks/8265.epub.noimages	2020-06-04 01:05:08.335808	ebooks/8265
12411	application/rdf+xml	http://www.gutenberg.org/ebooks/8266.rdf	2020-06-11 01:06:38.940113	ebooks/8266
148642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8266.kindle.images	2020-06-04 01:05:09.133792	ebooks/8266
3949	image/jpeg	http://www.gutenberg.org/cache/epub/8266/pg8266.cover.small.jpg	2020-06-04 01:05:09.313827	ebooks/8266
34849	application/epub+zip	http://www.gutenberg.org/ebooks/8266.epub.noimages	2020-06-04 01:05:08.992811	ebooks/8266
34850	application/epub+zip	http://www.gutenberg.org/ebooks/8266.epub.images	2020-06-04 01:05:08.955816	ebooks/8266
25392	text/plain	http://www.gutenberg.org/ebooks/8266.txt.utf-8	2020-06-04 01:05:08.860786	ebooks/8266
148633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8266.kindle.noimages	2020-06-04 01:05:09.277818	ebooks/8266
28714	text/html	http://www.gutenberg.org/ebooks/8266.html.noimages	2020-06-04 01:05:08.913796	ebooks/8266
10285	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8266/8266.zip	2015-03-31 08:48:58	ebooks/8266
28714	text/html	http://www.gutenberg.org/ebooks/8266.html.images	2020-06-04 01:05:08.891802	ebooks/8266
25425	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8266/8266.txt	2015-03-31 08:48:38	ebooks/8266
16356	image/jpeg	http://www.gutenberg.org/cache/epub/8266/pg8266.cover.medium.jpg	2020-06-04 01:05:09.340794	ebooks/8266
166990	text/html	http://www.gutenberg.org/ebooks/8267.html.images	2020-06-04 01:05:09.542779	ebooks/8267
54193	application/zip	http://www.gutenberg.org/files/8267/8267.zip	2016-09-02 03:32:54	ebooks/8267
4047	image/jpeg	http://www.gutenberg.org/cache/epub/8267/pg8267.cover.small.jpg	2020-06-04 01:05:10.424767	ebooks/8267
305994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8267.kindle.noimages	2020-06-04 01:05:10.398782	ebooks/8267
166990	text/html	http://www.gutenberg.org/ebooks/8267.html.noimages	2020-06-04 01:05:09.587795	ebooks/8267
16290	image/jpeg	http://www.gutenberg.org/cache/epub/8267/pg8267.cover.medium.jpg	2020-06-04 01:05:10.448773	ebooks/8267
305999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8267.kindle.images	2020-06-04 01:05:10.067771	ebooks/8267
11756	application/rdf+xml	http://www.gutenberg.org/ebooks/8267.rdf	2020-06-11 01:06:38.963099	ebooks/8267
74778	application/epub+zip	http://www.gutenberg.org/ebooks/8267.epub.noimages	2020-06-04 01:05:09.739798	ebooks/8267
163716	text/plain	http://www.gutenberg.org/ebooks/8267.txt.utf-8	2020-06-04 01:05:09.447783	ebooks/8267
74779	application/epub+zip	http://www.gutenberg.org/ebooks/8267.epub.images	2020-06-04 01:05:09.683851	ebooks/8267
163749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8267/8267.txt	2016-09-02 03:32:34	ebooks/8267
12409	application/rdf+xml	http://www.gutenberg.org/ebooks/8268.rdf	2020-06-11 01:06:38.986104	ebooks/8268
298245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8268.kindle.images	2020-06-04 01:05:11.075766	ebooks/8268
87071	application/epub+zip	http://www.gutenberg.org/ebooks/8268.epub.noimages	2020-06-04 01:05:10.812816	ebooks/8268
109818	text/html	http://www.gutenberg.org/ebooks/8268.html.noimages	2020-06-04 01:05:10.672795	ebooks/8268
36938	application/zip	http://www.gutenberg.org/files/8268/8268.zip	2015-03-31 08:52:02	ebooks/8268
87069	application/epub+zip	http://www.gutenberg.org/ebooks/8268.epub.images	2020-06-04 01:05:10.753775	ebooks/8268
3949	image/jpeg	http://www.gutenberg.org/cache/epub/8268/pg8268.cover.small.jpg	2020-06-04 01:05:11.380775	ebooks/8268
106520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8268/8268.txt	2015-03-31 08:51:36	ebooks/8268
109818	text/html	http://www.gutenberg.org/ebooks/8268.html.images	2020-06-04 01:05:10.635812	ebooks/8268
106487	text/plain	http://www.gutenberg.org/ebooks/8268.txt.utf-8	2020-06-04 01:05:10.567816	ebooks/8268
298239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8268.kindle.noimages	2020-06-04 01:05:11.35486	ebooks/8268
16302	image/jpeg	http://www.gutenberg.org/cache/epub/8268/pg8268.cover.medium.jpg	2020-06-04 01:05:11.405786	ebooks/8268
128235	application/epub+zip	http://www.gutenberg.org/ebooks/8269.epub.images	2020-06-04 01:05:11.777895	ebooks/8269
16214	image/jpeg	http://www.gutenberg.org/cache/epub/8269/pg8269.cover.medium.jpg	2020-06-04 01:05:12.611772	ebooks/8269
12412	application/rdf+xml	http://www.gutenberg.org/ebooks/8269.rdf	2020-06-11 01:06:39.010118	ebooks/8269
169787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8269/8269.txt	2015-03-31 08:53:00	ebooks/8269
173075	text/html	http://www.gutenberg.org/ebooks/8269.html.noimages	2020-06-04 01:05:11.665823	ebooks/8269
173075	text/html	http://www.gutenberg.org/ebooks/8269.html.images	2020-06-04 01:05:11.616808	ebooks/8269
3947	image/jpeg	http://www.gutenberg.org/cache/epub/8269/pg8269.cover.small.jpg	2020-06-04 01:05:12.587752	ebooks/8269
58041	application/zip	http://www.gutenberg.org/files/8269/8269.zip	2015-03-31 08:53:16	ebooks/8269
169754	text/plain	http://www.gutenberg.org/ebooks/8269.txt.utf-8	2020-06-04 01:05:11.519802	ebooks/8269
387418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8269.kindle.noimages	2020-06-04 01:05:12.561805	ebooks/8269
128234	application/epub+zip	http://www.gutenberg.org/ebooks/8269.epub.noimages	2020-06-04 01:05:11.855771	ebooks/8269
387427	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8269.kindle.images	2020-06-04 01:05:12.208749	ebooks/8269
68510	text/plain; charset=us-ascii	http://www.gutenberg.org/files/827/827.txt	2013-04-14 16:51:02	ebooks/827
68482	text/plain	http://www.gutenberg.org/ebooks/827.txt.utf-8	2020-06-01 00:22:08.22794	ebooks/827
27240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/827/827.zip	2013-04-14 16:52:24	ebooks/827
78832	text/html	http://www.gutenberg.org/ebooks/827.html.images	2020-06-01 00:22:08.294975	ebooks/827
49096	application/epub+zip	http://www.gutenberg.org/ebooks/827.epub.noimages	2020-06-01 00:22:08.43297	ebooks/827
198394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/827.kindle.images	2020-06-01 00:22:08.716884	ebooks/827
78832	text/html	http://www.gutenberg.org/ebooks/827.html.noimages	2020-06-01 00:22:08.325876	ebooks/827
49098	application/epub+zip	http://www.gutenberg.org/ebooks/827.epub.images	2020-06-01 00:22:08.384961	ebooks/827
15387	image/jpeg	http://www.gutenberg.org/cache/epub/827/pg827.cover.medium.jpg	2020-06-01 00:22:09.036867	ebooks/827
12701	application/rdf+xml	http://www.gutenberg.org/ebooks/827.rdf	2020-06-11 01:00:45.946091	ebooks/827
3782	image/jpeg	http://www.gutenberg.org/cache/epub/827/pg827.cover.small.jpg	2020-06-01 00:22:09.012873	ebooks/827
198384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/827.kindle.noimages	2020-06-01 00:22:08.988871	ebooks/827
135255	text/html	http://www.gutenberg.org/ebooks/8270.html.images	2020-06-04 01:05:12.818839	ebooks/8270
3956	image/jpeg	http://www.gutenberg.org/cache/epub/8270/pg8270.cover.small.jpg	2020-06-04 01:05:13.653724	ebooks/8270
42820	application/zip	http://www.gutenberg.org/files/8270/8270.zip	2015-03-31 08:54:26	ebooks/8270
98698	application/epub+zip	http://www.gutenberg.org/ebooks/8270.epub.noimages	2020-06-04 01:05:13.031847	ebooks/8270
16225	image/jpeg	http://www.gutenberg.org/cache/epub/8270/pg8270.cover.medium.jpg	2020-06-04 01:05:13.677733	ebooks/8270
12409	application/rdf+xml	http://www.gutenberg.org/ebooks/8270.rdf	2020-06-11 01:06:39.034121	ebooks/8270
374486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8270.kindle.images	2020-06-04 01:05:13.323786	ebooks/8270
374478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8270.kindle.noimages	2020-06-04 01:05:13.62387	ebooks/8270
131937	text/plain	http://www.gutenberg.org/ebooks/8270.txt.utf-8	2020-06-04 01:05:12.741057	ebooks/8270
135255	text/html	http://www.gutenberg.org/ebooks/8270.html.noimages	2020-06-04 01:05:12.86477	ebooks/8270
98698	application/epub+zip	http://www.gutenberg.org/ebooks/8270.epub.images	2020-06-04 01:05:12.958737	ebooks/8270
131970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8270/8270.txt	2015-03-31 08:54:02	ebooks/8270
166556	text/plain	http://www.gutenberg.org/ebooks/8271.txt.utf-8	2020-06-04 01:05:13.783752	ebooks/8271
125436	application/epub+zip	http://www.gutenberg.org/ebooks/8271.epub.images	2020-06-04 01:05:14.035836	ebooks/8271
56512	application/zip	http://www.gutenberg.org/files/8271/8271.zip	2015-03-31 08:55:24	ebooks/8271
166589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8271/8271.txt	2015-03-31 08:55:08	ebooks/8271
16223	image/jpeg	http://www.gutenberg.org/cache/epub/8271/pg8271.cover.medium.jpg	2020-06-04 01:05:14.923749	ebooks/8271
3949	image/jpeg	http://www.gutenberg.org/cache/epub/8271/pg8271.cover.small.jpg	2020-06-04 01:05:14.89876	ebooks/8271
12412	application/rdf+xml	http://www.gutenberg.org/ebooks/8271.rdf	2020-06-11 01:06:39.058106	ebooks/8271
377045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8271.kindle.noimages	2020-06-04 01:05:14.834745	ebooks/8271
125437	application/epub+zip	http://www.gutenberg.org/ebooks/8271.epub.noimages	2020-06-04 01:05:14.114739	ebooks/8271
169874	text/html	http://www.gutenberg.org/ebooks/8271.html.noimages	2020-06-04 01:05:13.922771	ebooks/8271
169874	text/html	http://www.gutenberg.org/ebooks/8271.html.images	2020-06-04 01:05:13.876762	ebooks/8271
377052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8271.kindle.images	2020-06-04 01:05:14.473775	ebooks/8271
3949	image/jpeg	http://www.gutenberg.org/cache/epub/8272/pg8272.cover.small.jpg	2020-06-04 01:05:15.748702	ebooks/8272
324998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8272.kindle.noimages	2020-06-04 01:05:15.720704	ebooks/8272
12409	application/rdf+xml	http://www.gutenberg.org/ebooks/8272.rdf	2020-06-11 01:06:39.082101	ebooks/8272
76789	text/plain	http://www.gutenberg.org/ebooks/8272.txt.utf-8	2020-06-04 01:05:15.029735	ebooks/8272
80108	text/html	http://www.gutenberg.org/ebooks/8272.html.noimages	2020-06-04 01:05:15.11595	ebooks/8272
325001	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8272.kindle.images	2020-06-04 01:05:15.490704	ebooks/8272
76822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8272/8272.txt	2015-03-31 08:56:22	ebooks/8272
16288	image/jpeg	http://www.gutenberg.org/cache/epub/8272/pg8272.cover.medium.jpg	2020-06-04 01:05:15.775702	ebooks/8272
68034	application/epub+zip	http://www.gutenberg.org/ebooks/8272.epub.noimages	2020-06-04 01:05:15.220719	ebooks/8272
68033	application/epub+zip	http://www.gutenberg.org/ebooks/8272.epub.images	2020-06-04 01:05:15.175736	ebooks/8272
80108	text/html	http://www.gutenberg.org/ebooks/8272.html.images	2020-06-04 01:05:15.082718	ebooks/8272
27232	application/zip	http://www.gutenberg.org/files/8272/8272.zip	2015-03-31 08:57:02	ebooks/8272
73277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8273/8273.txt	2015-03-31 08:57:50	ebooks/8273
25872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8273/8273.zip	2015-03-31 08:58:08	ebooks/8273
65784	application/epub+zip	http://www.gutenberg.org/ebooks/8273.epub.images	2020-06-04 01:05:16.049696	ebooks/8273
73244	text/plain	http://www.gutenberg.org/ebooks/8273.txt.utf-8	2020-06-04 01:05:15.890707	ebooks/8273
16482	image/jpeg	http://www.gutenberg.org/cache/epub/8273/pg8273.cover.medium.jpg	2020-06-04 01:05:16.837709	ebooks/8273
312924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8273.kindle.noimages	2020-06-04 01:05:16.560759	ebooks/8273
76588	text/html	http://www.gutenberg.org/ebooks/8273.html.images	2020-06-04 01:05:15.946708	ebooks/8273
3951	image/jpeg	http://www.gutenberg.org/cache/epub/8273/pg8273.cover.small.jpg	2020-06-04 01:05:16.805715	ebooks/8273
76588	text/html	http://www.gutenberg.org/ebooks/8273.html.noimages	2020-06-04 01:05:15.978753	ebooks/8273
65784	application/epub+zip	http://www.gutenberg.org/ebooks/8273.epub.noimages	2020-06-04 01:05:16.097704	ebooks/8273
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/8273.rdf	2020-06-11 01:06:39.106087	ebooks/8273
312928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8273.kindle.images	2020-06-04 01:05:16.314705	ebooks/8273
56304	text/html	http://www.gutenberg.org/ebooks/8274.html.images	2020-06-04 01:05:17.024735	ebooks/8274
56304	text/html	http://www.gutenberg.org/ebooks/8274.html.noimages	2020-06-04 01:05:17.064861	ebooks/8274
246421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8274.kindle.images	2020-06-04 01:05:17.346687	ebooks/8274
12426	application/rdf+xml	http://www.gutenberg.org/ebooks/8274.rdf	2020-06-11 01:06:39.130068	ebooks/8274
52967	text/plain	http://www.gutenberg.org/ebooks/8274.txt.utf-8	2020-06-04 01:05:16.949706	ebooks/8274
54085	application/epub+zip	http://www.gutenberg.org/ebooks/8274.epub.images	2020-06-04 01:05:17.118815	ebooks/8274
54085	application/epub+zip	http://www.gutenberg.org/ebooks/8274.epub.noimages	2020-06-04 01:05:17.161685	ebooks/8274
3951	image/jpeg	http://www.gutenberg.org/cache/epub/8274/pg8274.cover.small.jpg	2020-06-04 01:05:17.557698	ebooks/8274
246417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8274.kindle.noimages	2020-06-04 01:05:17.531686	ebooks/8274
53000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8274/8274.txt	2015-03-31 08:58:50	ebooks/8274
16514	image/jpeg	http://www.gutenberg.org/cache/epub/8274/pg8274.cover.medium.jpg	2020-06-04 01:05:17.581702	ebooks/8274
19723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8274/8274.zip	2015-03-31 08:59:08	ebooks/8274
182759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8275.kindle.noimages	2020-06-04 01:05:18.144715	ebooks/8275
41747	application/epub+zip	http://www.gutenberg.org/ebooks/8275.epub.noimages	2020-06-04 01:05:17.83069	ebooks/8275
182767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8275.kindle.images	2020-06-04 01:05:17.985698	ebooks/8275
41747	application/epub+zip	http://www.gutenberg.org/ebooks/8275.epub.images	2020-06-04 01:05:17.791679	ebooks/8275
34805	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8275/8275.txt	2015-03-31 08:59:58	ebooks/8275
34772	text/plain	http://www.gutenberg.org/ebooks/8275.txt.utf-8	2020-06-04 01:05:17.68868	ebooks/8275
38101	text/html	http://www.gutenberg.org/ebooks/8275.html.noimages	2020-06-04 01:05:17.746681	ebooks/8275
13662	application/zip	http://www.gutenberg.org/files/8275/8275.zip	2015-03-31 09:00:20	ebooks/8275
16383	image/jpeg	http://www.gutenberg.org/cache/epub/8275/pg8275.cover.medium.jpg	2020-06-04 01:05:18.243667	ebooks/8275
12415	application/rdf+xml	http://www.gutenberg.org/ebooks/8275.rdf	2020-06-11 01:06:39.153112	ebooks/8275
3954	image/jpeg	http://www.gutenberg.org/cache/epub/8275/pg8275.cover.small.jpg	2020-06-04 01:05:18.218722	ebooks/8275
38101	text/html	http://www.gutenberg.org/ebooks/8275.html.images	2020-06-04 01:05:17.724675	ebooks/8275
41350	application/epub+zip	http://www.gutenberg.org/ebooks/8276.epub.images	2020-06-04 01:05:18.45769	ebooks/8276
34497	text/plain	http://www.gutenberg.org/ebooks/8276.txt.utf-8	2020-06-04 01:05:18.349667	ebooks/8276
13366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8276/8276.zip	2015-03-31 09:01:20	ebooks/8276
3963	image/jpeg	http://www.gutenberg.org/cache/epub/8276/pg8276.cover.small.jpg	2020-06-04 01:05:18.868669	ebooks/8276
12415	application/rdf+xml	http://www.gutenberg.org/ebooks/8276.rdf	2020-06-11 01:06:39.177086	ebooks/8276
181675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8276.kindle.noimages	2020-06-04 01:05:18.841684	ebooks/8276
37823	text/html	http://www.gutenberg.org/ebooks/8276.html.noimages	2020-06-04 01:05:18.412841	ebooks/8276
16470	image/jpeg	http://www.gutenberg.org/cache/epub/8276/pg8276.cover.medium.jpg	2020-06-04 01:05:18.897692	ebooks/8276
37823	text/html	http://www.gutenberg.org/ebooks/8276.html.images	2020-06-04 01:05:18.389915	ebooks/8276
34530	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8276/8276.txt	2015-03-31 09:01:06	ebooks/8276
41351	application/epub+zip	http://www.gutenberg.org/ebooks/8276.epub.noimages	2020-06-04 01:05:18.495678	ebooks/8276
181682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8276.kindle.images	2020-06-04 01:05:18.678681	ebooks/8276
11652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8277/8277.zip	2015-03-31 09:02:26	ebooks/8277
32265	text/html	http://www.gutenberg.org/ebooks/8277.html.images	2020-06-04 01:05:19.043658	ebooks/8277
32265	text/html	http://www.gutenberg.org/ebooks/8277.html.noimages	2020-06-04 01:05:19.066659	ebooks/8277
162519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8277.kindle.images	2020-06-04 01:05:19.494959	ebooks/8277
162496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8277.kindle.noimages	2020-06-04 01:05:19.805953	ebooks/8277
37935	application/epub+zip	http://www.gutenberg.org/ebooks/8277.epub.images	2020-06-04 01:05:19.116977	ebooks/8277
28969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8277/8277.txt	2015-03-31 09:02:08	ebooks/8277
3961	image/jpeg	http://www.gutenberg.org/cache/epub/8277/pg8277.cover.small.jpg	2020-06-04 01:05:19.848058	ebooks/8277
28936	text/plain	http://www.gutenberg.org/ebooks/8277.txt.utf-8	2020-06-04 01:05:19.006656	ebooks/8277
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/8277.rdf	2020-06-11 01:06:39.203082	ebooks/8277
37936	application/epub+zip	http://www.gutenberg.org/ebooks/8277.epub.noimages	2020-06-04 01:05:19.158682	ebooks/8277
16478	image/jpeg	http://www.gutenberg.org/cache/epub/8277/pg8277.cover.medium.jpg	2020-06-04 01:05:19.888971	ebooks/8277
12417	application/rdf+xml	http://www.gutenberg.org/ebooks/8278.rdf	2020-06-11 01:06:39.227066	ebooks/8278
27820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8278/8278.txt	2015-03-31 09:03:06	ebooks/8278
3949	image/jpeg	http://www.gutenberg.org/cache/epub/8278/pg8278.cover.small.jpg	2020-06-04 01:05:20.562935	ebooks/8278
37178	application/epub+zip	http://www.gutenberg.org/ebooks/8278.epub.noimages	2020-06-04 01:05:20.245948	ebooks/8278
37177	application/epub+zip	http://www.gutenberg.org/ebooks/8278.epub.images	2020-06-04 01:05:20.209958	ebooks/8278
158513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8278.kindle.images	2020-06-04 01:05:20.388952	ebooks/8278
31114	text/html	http://www.gutenberg.org/ebooks/8278.html.images	2020-06-04 01:05:20.14496	ebooks/8278
27787	text/plain	http://www.gutenberg.org/ebooks/8278.txt.utf-8	2020-06-04 01:05:20.112967	ebooks/8278
31114	text/html	http://www.gutenberg.org/ebooks/8278.html.noimages	2020-06-04 01:05:20.16694	ebooks/8278
158510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8278.kindle.noimages	2020-06-04 01:05:20.535029	ebooks/8278
11291	application/zip	http://www.gutenberg.org/files/8278/8278.zip	2015-03-31 09:03:40	ebooks/8278
16397	image/jpeg	http://www.gutenberg.org/cache/epub/8278/pg8278.cover.medium.jpg	2020-06-04 01:05:20.586958	ebooks/8278
29887	text/html	http://www.gutenberg.org/ebooks/8279.html.noimages	2020-06-04 01:05:20.769934	ebooks/8279
154974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8279.kindle.noimages	2020-06-04 01:05:21.153931	ebooks/8279
36482	application/epub+zip	http://www.gutenberg.org/ebooks/8279.epub.noimages	2020-06-04 01:05:20.849952	ebooks/8279
26544	text/plain	http://www.gutenberg.org/ebooks/8279.txt.utf-8	2020-06-04 01:05:20.712963	ebooks/8279
3957	image/jpeg	http://www.gutenberg.org/cache/epub/8279/pg8279.cover.small.jpg	2020-06-04 01:05:21.178932	ebooks/8279
12430	application/rdf+xml	http://www.gutenberg.org/ebooks/8279.rdf	2020-06-11 01:06:39.250093	ebooks/8279
36482	application/epub+zip	http://www.gutenberg.org/ebooks/8279.epub.images	2020-06-04 01:05:20.813938	ebooks/8279
154978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8279.kindle.images	2020-06-04 01:05:21.008931	ebooks/8279
26577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8279/8279.txt	2015-03-31 09:04:34	ebooks/8279
16598	image/jpeg	http://www.gutenberg.org/cache/epub/8279/pg8279.cover.medium.jpg	2020-06-04 01:05:21.202929	ebooks/8279
10769	application/zip	http://www.gutenberg.org/files/8279/8279.zip	2015-03-31 09:04:52	ebooks/8279
29887	text/html	http://www.gutenberg.org/ebooks/8279.html.images	2020-06-04 01:05:20.747957	ebooks/8279
257526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/828.kindle.noimages	2020-06-01 00:22:10.086913	ebooks/828
3793	image/jpeg	http://www.gutenberg.org/cache/epub/828/pg828.cover.small.jpg	2020-06-01 00:22:10.11185	ebooks/828
12641	application/rdf+xml	http://www.gutenberg.org/ebooks/828.rdf	2020-06-11 01:00:45.970098	ebooks/828
107598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/828/828.txt	2013-04-14 16:51:56	ebooks/828
64950	application/epub+zip	http://www.gutenberg.org/ebooks/828.epub.noimages	2020-06-01 00:22:09.404859	ebooks/828
39939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/828/828.zip	2013-04-14 16:52:26	ebooks/828
122380	text/html	http://www.gutenberg.org/ebooks/828.html.noimages	2020-06-01 00:22:09.27187	ebooks/828
122380	text/html	http://www.gutenberg.org/ebooks/828.html.images	2020-06-01 00:22:09.235873	ebooks/828
107570	text/plain	http://www.gutenberg.org/ebooks/828.txt.utf-8	2020-06-01 00:22:09.142898	ebooks/828
64949	application/epub+zip	http://www.gutenberg.org/ebooks/828.epub.images	2020-06-01 00:22:09.347855	ebooks/828
15570	image/jpeg	http://www.gutenberg.org/cache/epub/828/pg828.cover.medium.jpg	2020-06-01 00:22:10.135846	ebooks/828
257533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/828.kindle.images	2020-06-01 00:22:09.74789	ebooks/828
12429	application/rdf+xml	http://www.gutenberg.org/ebooks/8280.rdf	2020-06-11 01:06:39.27409	ebooks/8280
137127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8280.kindle.images	2020-06-04 01:05:21.567931	ebooks/8280
33135	application/epub+zip	http://www.gutenberg.org/ebooks/8280.epub.noimages	2020-06-04 01:05:21.429951	ebooks/8280
137119	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8280.kindle.noimages	2020-06-04 01:05:21.703928	ebooks/8280
24879	text/html	http://www.gutenberg.org/ebooks/8280.html.noimages	2020-06-04 01:05:21.357939	ebooks/8280
8976	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8280/8280.zip	2015-03-31 09:06:08	ebooks/8280
21572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8280/8280.txt	2015-03-31 09:05:48	ebooks/8280
21539	text/plain	http://www.gutenberg.org/ebooks/8280.txt.utf-8	2020-06-04 01:05:21.306956	ebooks/8280
3955	image/jpeg	http://www.gutenberg.org/cache/epub/8280/pg8280.cover.small.jpg	2020-06-04 01:05:21.761969	ebooks/8280
33135	application/epub+zip	http://www.gutenberg.org/ebooks/8280.epub.images	2020-06-04 01:05:21.396931	ebooks/8280
24879	text/html	http://www.gutenberg.org/ebooks/8280.html.images	2020-06-04 01:05:21.337928	ebooks/8280
16605	image/jpeg	http://www.gutenberg.org/cache/epub/8280/pg8280.cover.medium.jpg	2020-06-04 01:05:21.785928	ebooks/8280
3949	image/jpeg	http://www.gutenberg.org/cache/epub/8281/pg8281.cover.small.jpg	2020-06-04 01:05:22.488975	ebooks/8281
33529	text/html	http://www.gutenberg.org/ebooks/8281.html.noimages	2020-06-04 01:05:21.947924	ebooks/8281
39080	application/epub+zip	http://www.gutenberg.org/ebooks/8281.epub.noimages	2020-06-04 01:05:22.027916	ebooks/8281
167733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8281.kindle.images	2020-06-04 01:05:22.176914	ebooks/8281
12251	application/zip	http://www.gutenberg.org/files/8281/8281.zip	2015-03-31 09:07:14	ebooks/8281
16463	image/jpeg	http://www.gutenberg.org/cache/epub/8281/pg8281.cover.medium.jpg	2020-06-04 01:05:22.514911	ebooks/8281
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/8281.rdf	2020-06-11 01:06:39.298084	ebooks/8281
33529	text/html	http://www.gutenberg.org/ebooks/8281.html.images	2020-06-04 01:05:21.926021	ebooks/8281
30233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8281/8281.txt	2015-03-31 09:06:56	ebooks/8281
30200	text/plain	http://www.gutenberg.org/ebooks/8281.txt.utf-8	2020-06-04 01:05:21.890932	ebooks/8281
39081	application/epub+zip	http://www.gutenberg.org/ebooks/8281.epub.images	2020-06-04 01:05:21.990924	ebooks/8281
167728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8281.kindle.noimages	2020-06-04 01:05:22.340979	ebooks/8281
28874	text/html	http://www.gutenberg.org/ebooks/8282.html.noimages	2020-06-04 01:05:22.672953	ebooks/8282
10728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8282/8282.zip	2015-03-31 09:08:18	ebooks/8282
16433	image/jpeg	http://www.gutenberg.org/cache/epub/8282/pg8282.cover.medium.jpg	2020-06-04 01:05:23.094909	ebooks/8282
12418	application/rdf+xml	http://www.gutenberg.org/ebooks/8282.rdf	2020-06-11 01:06:39.322074	ebooks/8282
28874	text/html	http://www.gutenberg.org/ebooks/8282.html.images	2020-06-04 01:05:22.65194	ebooks/8282
25579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8282/8282.txt	2015-03-31 09:07:58	ebooks/8282
151873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8282.kindle.images	2020-06-04 01:05:22.890919	ebooks/8282
25546	text/plain	http://www.gutenberg.org/ebooks/8282.txt.utf-8	2020-06-04 01:05:22.619942	ebooks/8282
36277	application/epub+zip	http://www.gutenberg.org/ebooks/8282.epub.noimages	2020-06-04 01:05:22.748922	ebooks/8282
151873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8282.kindle.noimages	2020-06-04 01:05:23.037933	ebooks/8282
3967	image/jpeg	http://www.gutenberg.org/cache/epub/8282/pg8282.cover.small.jpg	2020-06-04 01:05:23.068925	ebooks/8282
36277	application/epub+zip	http://www.gutenberg.org/ebooks/8282.epub.images	2020-06-04 01:05:22.713972	ebooks/8282
3947	image/jpeg	http://www.gutenberg.org/cache/epub/8283/pg8283.cover.small.jpg	2020-06-04 01:05:23.623907	ebooks/8283
24294	text/html	http://www.gutenberg.org/ebooks/8283.html.images	2020-06-04 01:05:23.231952	ebooks/8283
21010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8283/8283.txt	2015-03-31 09:09:00	ebooks/8283
24294	text/html	http://www.gutenberg.org/ebooks/8283.html.noimages	2020-06-04 01:05:23.251923	ebooks/8283
16245	image/jpeg	http://www.gutenberg.org/cache/epub/8283/pg8283.cover.medium.jpg	2020-06-04 01:05:23.647919	ebooks/8283
133710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8283.kindle.noimages	2020-06-04 01:05:23.598913	ebooks/8283
31934	application/epub+zip	http://www.gutenberg.org/ebooks/8283.epub.noimages	2020-06-04 01:05:23.3239	ebooks/8283
20977	text/plain	http://www.gutenberg.org/ebooks/8283.txt.utf-8	2020-06-04 01:05:23.198945	ebooks/8283
12406	application/rdf+xml	http://www.gutenberg.org/ebooks/8283.rdf	2020-06-11 01:06:39.346071	ebooks/8283
133718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8283.kindle.images	2020-06-04 01:05:23.46498	ebooks/8283
31934	application/epub+zip	http://www.gutenberg.org/ebooks/8283.epub.images	2020-06-04 01:05:23.290898	ebooks/8283
8970	application/zip	http://www.gutenberg.org/files/8283/8283.zip	2015-03-31 09:09:22	ebooks/8283
29942	application/epub+zip	http://www.gutenberg.org/ebooks/8284.epub.noimages	2020-06-04 01:05:23.880893	ebooks/8284
21037	text/html	http://www.gutenberg.org/ebooks/8284.html.images	2020-06-04 01:05:23.782893	ebooks/8284
29944	application/epub+zip	http://www.gutenberg.org/ebooks/8284.epub.images	2020-06-04 01:05:23.845908	ebooks/8284
122718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8284.kindle.noimages	2020-06-04 01:05:24.141893	ebooks/8284
17659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8284/8284.txt	2015-03-31 09:10:02	ebooks/8284
7647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8284/8284.zip	2015-03-31 09:10:22	ebooks/8284
17626	text/plain	http://www.gutenberg.org/ebooks/8284.txt.utf-8	2020-06-04 01:05:23.753908	ebooks/8284
21037	text/html	http://www.gutenberg.org/ebooks/8284.html.noimages	2020-06-04 01:05:23.801903	ebooks/8284
3944	image/jpeg	http://www.gutenberg.org/cache/epub/8284/pg8284.cover.small.jpg	2020-06-04 01:05:24.166898	ebooks/8284
122728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8284.kindle.images	2020-06-04 01:05:24.010976	ebooks/8284
16366	image/jpeg	http://www.gutenberg.org/cache/epub/8284/pg8284.cover.medium.jpg	2020-06-04 01:05:24.190897	ebooks/8284
12678	application/rdf+xml	http://www.gutenberg.org/ebooks/8284.rdf	2020-06-11 01:06:39.370095	ebooks/8284
58872	application/epub+zip	http://www.gutenberg.org/ebooks/8285.epub.noimages	2020-06-04 01:05:24.475896	ebooks/8285
271936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8285.kindle.images	2020-06-04 01:05:24.670905	ebooks/8285
271928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8285.kindle.noimages	2020-06-04 01:05:24.867883	ebooks/8285
58872	application/epub+zip	http://www.gutenberg.org/ebooks/8285.epub.images	2020-06-04 01:05:24.428893	ebooks/8285
22467	application/zip	http://www.gutenberg.org/files/8285/8285.zip	2015-03-31 09:12:24	ebooks/8285
16373	image/jpeg	http://www.gutenberg.org/cache/epub/8285/pg8285.cover.medium.jpg	2020-06-04 01:05:24.917913	ebooks/8285
12411	application/rdf+xml	http://www.gutenberg.org/ebooks/8285.rdf	2020-06-11 01:06:39.394073	ebooks/8285
3953	image/jpeg	http://www.gutenberg.org/cache/epub/8285/pg8285.cover.small.jpg	2020-06-04 01:05:24.892886	ebooks/8285
63413	text/html	http://www.gutenberg.org/ebooks/8285.html.images	2020-06-04 01:05:24.345909	ebooks/8285
63413	text/html	http://www.gutenberg.org/ebooks/8285.html.noimages	2020-06-04 01:05:24.372896	ebooks/8285
60090	text/plain	http://www.gutenberg.org/ebooks/8285.txt.utf-8	2020-06-04 01:05:24.30089	ebooks/8285
60123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8285/8285.txt	2015-03-31 09:12:08	ebooks/8285
38573	application/epub+zip	http://www.gutenberg.org/ebooks/8286.epub.images	2020-06-04 01:05:25.120018	ebooks/8286
12407	application/rdf+xml	http://www.gutenberg.org/ebooks/8286.rdf	2020-06-11 01:06:39.41807	ebooks/8286
16255	image/jpeg	http://www.gutenberg.org/cache/epub/8286/pg8286.cover.medium.jpg	2020-06-04 01:05:25.509871	ebooks/8286
29484	text/plain	http://www.gutenberg.org/ebooks/8286.txt.utf-8	2020-06-04 01:05:25.023892	ebooks/8286
29517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8286/8286.txt	2015-03-31 09:13:08	ebooks/8286
164293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8286.kindle.images	2020-06-04 01:05:25.309982	ebooks/8286
32801	text/html	http://www.gutenberg.org/ebooks/8286.html.noimages	2020-06-04 01:05:25.078878	ebooks/8286
3953	image/jpeg	http://www.gutenberg.org/cache/epub/8286/pg8286.cover.small.jpg	2020-06-04 01:05:25.485871	ebooks/8286
12147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8286/8286.zip	2015-03-31 09:13:26	ebooks/8286
32801	text/html	http://www.gutenberg.org/ebooks/8286.html.images	2020-06-04 01:05:25.056891	ebooks/8286
38573	application/epub+zip	http://www.gutenberg.org/ebooks/8286.epub.noimages	2020-06-04 01:05:25.156877	ebooks/8286
164285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8286.kindle.noimages	2020-06-04 01:05:25.460882	ebooks/8286
34184	text/html	http://www.gutenberg.org/ebooks/8287.html.noimages	2020-06-04 01:05:25.669872	ebooks/8287
3954	image/jpeg	http://www.gutenberg.org/cache/epub/8287/pg8287.cover.small.jpg	2020-06-04 01:05:26.074888	ebooks/8287
39156	application/epub+zip	http://www.gutenberg.org/ebooks/8287.epub.noimages	2020-06-04 01:05:25.748904	ebooks/8287
30856	text/plain	http://www.gutenberg.org/ebooks/8287.txt.utf-8	2020-06-04 01:05:25.614884	ebooks/8287
16289	image/jpeg	http://www.gutenberg.org/cache/epub/8287/pg8287.cover.medium.jpg	2020-06-04 01:05:26.098892	ebooks/8287
30889	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8287/8287.txt	2015-03-31 09:14:16	ebooks/8287
169643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8287.kindle.images	2020-06-04 01:05:25.897878	ebooks/8287
34184	text/html	http://www.gutenberg.org/ebooks/8287.html.images	2020-06-04 01:05:25.647935	ebooks/8287
12566	application/zip	http://www.gutenberg.org/files/8287/8287.zip	2015-03-31 09:14:32	ebooks/8287
39155	application/epub+zip	http://www.gutenberg.org/ebooks/8287.epub.images	2020-06-04 01:05:25.712868	ebooks/8287
169640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8287.kindle.noimages	2020-06-04 01:05:26.050863	ebooks/8287
12414	application/rdf+xml	http://www.gutenberg.org/ebooks/8287.rdf	2020-06-11 01:06:39.442074	ebooks/8287
3946	image/jpeg	http://www.gutenberg.org/cache/epub/8288/pg8288.cover.small.jpg	2020-06-04 01:05:26.67087	ebooks/8288
35258	application/epub+zip	http://www.gutenberg.org/ebooks/8288.epub.noimages	2020-06-04 01:05:26.347906	ebooks/8288
10487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8288/8288.zip	2015-03-31 09:15:40	ebooks/8288
28469	text/html	http://www.gutenberg.org/ebooks/8288.html.noimages	2020-06-04 01:05:26.273898	ebooks/8288
148906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8288.kindle.noimages	2020-06-04 01:05:26.634935	ebooks/8288
25178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8288/8288.txt	2015-03-31 09:15:24	ebooks/8288
12414	application/rdf+xml	http://www.gutenberg.org/ebooks/8288.rdf	2020-06-11 01:06:39.466075	ebooks/8288
16353	image/jpeg	http://www.gutenberg.org/cache/epub/8288/pg8288.cover.medium.jpg	2020-06-04 01:05:26.694915	ebooks/8288
28469	text/html	http://www.gutenberg.org/ebooks/8288.html.images	2020-06-04 01:05:26.253869	ebooks/8288
25145	text/plain	http://www.gutenberg.org/ebooks/8288.txt.utf-8	2020-06-04 01:05:26.220861	ebooks/8288
148913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8288.kindle.images	2020-06-04 01:05:26.493871	ebooks/8288
35257	application/epub+zip	http://www.gutenberg.org/ebooks/8288.epub.images	2020-06-04 01:05:26.313916	ebooks/8288
16313	image/jpeg	http://www.gutenberg.org/cache/epub/8289/pg8289.cover.medium.jpg	2020-06-04 01:05:27.334865	ebooks/8289
36270	application/epub+zip	http://www.gutenberg.org/ebooks/8289.epub.images	2020-06-04 01:05:26.925881	ebooks/8289
11184	application/zip	http://www.gutenberg.org/files/8289/8289.zip	2015-03-31 09:16:42	ebooks/8289
33659	text/html	http://www.gutenberg.org/ebooks/8289.html.noimages	2020-06-04 01:05:26.861885	ebooks/8289
33659	text/html	http://www.gutenberg.org/ebooks/8289.html.images	2020-06-04 01:05:26.836866	ebooks/8289
3956	image/jpeg	http://www.gutenberg.org/cache/epub/8289/pg8289.cover.small.jpg	2020-06-04 01:05:27.31088	ebooks/8289
12424	application/rdf+xml	http://www.gutenberg.org/ebooks/8289.rdf	2020-06-11 01:06:39.490082	ebooks/8289
30324	text/plain	http://www.gutenberg.org/ebooks/8289.txt.utf-8	2020-06-04 01:05:26.799892	ebooks/8289
162402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8289.kindle.noimages	2020-06-04 01:05:27.266852	ebooks/8289
30357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8289/8289.txt	2015-03-31 09:16:26	ebooks/8289
162410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8289.kindle.images	2020-06-04 01:05:27.116863	ebooks/8289
36270	application/epub+zip	http://www.gutenberg.org/ebooks/8289.epub.noimages	2020-06-04 01:05:26.966876	ebooks/8289
628031	text/html	http://www.gutenberg.org/files/829/829-h/829-h.htm	2019-05-29 04:05:52	ebooks/829
1427662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/829.kindle.images	2020-06-01 00:22:12.145823	ebooks/829
13626	application/rdf+xml	http://www.gutenberg.org/ebooks/829.rdf	2020-06-11 01:00:45.9951	ebooks/829
14686	image/jpeg	http://www.gutenberg.org/cache/epub/829/pg829.cover.medium.jpg	2020-06-01 00:22:13.296823	ebooks/829
1093995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/829.kindle.noimages	2020-06-01 00:22:13.257809	ebooks/829
448158	application/epub+zip	http://www.gutenberg.org/ebooks/829.epub.images	2020-06-01 00:22:10.732864	ebooks/829
453995	application/zip	http://www.gutenberg.org/files/829/829-h.zip	2019-05-29 04:06:40	ebooks/829
227137	text/plain; charset=utf-8	http://www.gutenberg.org/files/829/829-0.zip	2019-03-25 15:12:16	ebooks/829
279855	application/epub+zip	http://www.gutenberg.org/ebooks/829.epub.noimages	2020-06-01 00:22:11.006857	ebooks/829
3107	image/jpeg	http://www.gutenberg.org/cache/epub/829/pg829.cover.small.jpg	2020-06-01 00:22:13.278804	ebooks/829
611929	text/plain; charset=utf-8	http://www.gutenberg.org/files/829/829-0.txt	2019-03-25 15:05:42	ebooks/829
16302	image/jpeg	http://www.gutenberg.org/cache/epub/8290/pg8290.cover.medium.jpg	2020-06-04 01:05:27.87186	ebooks/8290
20057	text/html	http://www.gutenberg.org/ebooks/8290.html.noimages	2020-06-04 01:05:27.487845	ebooks/8290
16757	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8290/8290.txt	2015-03-31 09:17:26	ebooks/8290
28833	application/epub+zip	http://www.gutenberg.org/ebooks/8290.epub.noimages	2020-06-04 01:05:27.560843	ebooks/8290
12422	application/rdf+xml	http://www.gutenberg.org/ebooks/8290.rdf	2020-06-11 01:06:39.514094	ebooks/8290
20057	text/html	http://www.gutenberg.org/ebooks/8290.html.images	2020-06-04 01:05:27.46785	ebooks/8290
16724	text/plain	http://www.gutenberg.org/ebooks/8290.txt.utf-8	2020-06-04 01:05:27.438861	ebooks/8290
7235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8290/8290.zip	2015-03-31 09:17:44	ebooks/8290
118509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8290.kindle.noimages	2020-06-04 01:05:27.820844	ebooks/8290
3955	image/jpeg	http://www.gutenberg.org/cache/epub/8290/pg8290.cover.small.jpg	2020-06-04 01:05:27.846974	ebooks/8290
28832	application/epub+zip	http://www.gutenberg.org/ebooks/8290.epub.images	2020-06-04 01:05:27.525848	ebooks/8290
118516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8290.kindle.images	2020-06-04 01:05:27.689856	ebooks/8290
16751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8291/8291.txt	2015-03-31 09:18:40	ebooks/8291
118722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8291.kindle.noimages	2020-06-04 01:05:28.349838	ebooks/8291
12422	application/rdf+xml	http://www.gutenberg.org/ebooks/8291.rdf	2020-06-11 01:06:39.538064	ebooks/8291
20051	text/html	http://www.gutenberg.org/ebooks/8291.html.noimages	2020-06-04 01:05:28.023927	ebooks/8291
7293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8291/8291.zip	2015-03-31 09:19:00	ebooks/8291
28979	application/epub+zip	http://www.gutenberg.org/ebooks/8291.epub.images	2020-06-04 01:05:28.061847	ebooks/8291
118727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8291.kindle.images	2020-06-04 01:05:28.222846	ebooks/8291
16718	text/plain	http://www.gutenberg.org/ebooks/8291.txt.utf-8	2020-06-04 01:05:27.975843	ebooks/8291
28982	application/epub+zip	http://www.gutenberg.org/ebooks/8291.epub.noimages	2020-06-04 01:05:28.095837	ebooks/8291
20051	text/html	http://www.gutenberg.org/ebooks/8291.html.images	2020-06-04 01:05:28.004848	ebooks/8291
3961	image/jpeg	http://www.gutenberg.org/cache/epub/8291/pg8291.cover.small.jpg	2020-06-04 01:05:28.376857	ebooks/8291
16353	image/jpeg	http://www.gutenberg.org/cache/epub/8291/pg8291.cover.medium.jpg	2020-06-04 01:05:28.403833	ebooks/8291
30761	application/epub+zip	http://www.gutenberg.org/ebooks/8292.epub.noimages	2020-06-04 01:05:28.644831	ebooks/8292
30761	application/epub+zip	http://www.gutenberg.org/ebooks/8292.epub.images	2020-06-04 01:05:28.611837	ebooks/8292
22338	text/html	http://www.gutenberg.org/ebooks/8292.html.noimages	2020-06-04 01:05:28.57384	ebooks/8292
127233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8292.kindle.noimages	2020-06-04 01:05:28.907856	ebooks/8292
19023	text/plain	http://www.gutenberg.org/ebooks/8292.txt.utf-8	2020-06-04 01:05:28.523955	ebooks/8292
127237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8292.kindle.images	2020-06-04 01:05:28.775878	ebooks/8292
12404	application/rdf+xml	http://www.gutenberg.org/ebooks/8292.rdf	2020-06-11 01:06:39.56112	ebooks/8292
16250	image/jpeg	http://www.gutenberg.org/cache/epub/8292/pg8292.cover.medium.jpg	2020-06-04 01:05:28.960824	ebooks/8292
8307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8292/8292.zip	2015-03-31 09:20:02	ebooks/8292
3964	image/jpeg	http://www.gutenberg.org/cache/epub/8292/pg8292.cover.small.jpg	2020-06-04 01:05:28.933866	ebooks/8292
22338	text/html	http://www.gutenberg.org/ebooks/8292.html.images	2020-06-04 01:05:28.553863	ebooks/8292
19056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8292/8292.txt	2015-03-31 09:19:42	ebooks/8292
51148	application/epub+zip	http://www.gutenberg.org/ebooks/8293.epub.noimages	2020-06-04 01:05:29.268837	ebooks/8293
28852	application/zip	http://www.gutenberg.org/files/8293/8293.zip	2015-03-31 09:20:58	ebooks/8293
3940	image/jpeg	http://www.gutenberg.org/cache/epub/8293/pg8293.cover.small.jpg	2020-06-04 01:05:29.743823	ebooks/8293
1941275	application/epub+zip	http://www.gutenberg.org/ebooks/8300.epub.noimages	2020-06-04 01:07:07.879764	ebooks/8300
16444	image/jpeg	http://www.gutenberg.org/cache/epub/8293/pg8293.cover.medium.jpg	2020-06-04 01:05:29.770862	ebooks/8293
12418	application/rdf+xml	http://www.gutenberg.org/ebooks/8293.rdf	2020-06-11 01:06:39.585088	ebooks/8293
90379	text/html	http://www.gutenberg.org/ebooks/8293.html.noimages	2020-06-04 01:05:29.169849	ebooks/8293
87087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8293/8293.txt	2015-03-31 09:20:40	ebooks/8293
51150	application/epub+zip	http://www.gutenberg.org/ebooks/8293.epub.images	2020-06-04 01:05:29.226828	ebooks/8293
204998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8293.kindle.images	2020-06-04 01:05:29.49182	ebooks/8293
90379	text/html	http://www.gutenberg.org/ebooks/8293.html.images	2020-06-04 01:05:29.135824	ebooks/8293
87054	text/plain	http://www.gutenberg.org/ebooks/8293.txt.utf-8	2020-06-04 01:05:29.07583	ebooks/8293
204992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8293.kindle.noimages	2020-06-04 01:05:29.715837	ebooks/8293
1419756	application/zip	http://www.gutenberg.org/files/8294/8294.zip	2015-03-31 09:22:00	ebooks/8294
1647129	application/epub+zip	http://www.gutenberg.org/ebooks/8294.epub.images	2020-06-04 01:05:36.051768	ebooks/8294
4791958	text/plain	http://www.gutenberg.org/ebooks/8294.txt.utf-8	2020-06-04 01:05:30.024833	ebooks/8294
6652312	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8294/8294-h/8294-h.htm	2013-02-20 23:10:52	ebooks/8294
7064661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8294.kindle.noimages	2020-06-04 01:06:21.238679	ebooks/8294
12771	application/rdf+xml	http://www.gutenberg.org/ebooks/8294.rdf	2020-06-11 01:06:39.611073	ebooks/8294
14000	image/jpeg	http://www.gutenberg.org/cache/epub/8294/pg8294.cover.medium.jpg	2020-06-04 01:06:21.99967	ebooks/8294
1772324	application/zip	http://www.gutenberg.org/files/8294/8294-h.zip	2013-02-20 23:31:46	ebooks/8294
4791991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8294/8294.txt	2015-03-31 09:21:42	ebooks/8294
3195	image/jpeg	http://www.gutenberg.org/cache/epub/8294/pg8294.cover.small.jpg	2020-06-04 01:06:21.646658	ebooks/8294
7064665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8294.kindle.images	2020-06-04 01:05:59.845956	ebooks/8294
1647129	application/epub+zip	http://www.gutenberg.org/ebooks/8294.epub.noimages	2020-06-04 01:05:38.136729	ebooks/8294
154888	text/html; charset=utf-8	http://www.gutenberg.org/files/8295/8295-h.zip	2018-03-20 03:59:16	ebooks/8295
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/8295.rdf	2020-06-11 01:06:39.638132	ebooks/8295
718475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8295.kindle.noimages	2020-06-04 01:06:24.92683	ebooks/8295
398920	text/plain; charset=utf-8	http://www.gutenberg.org/files/8295/8295-0.txt	2018-02-25 09:21:16	ebooks/8295
13257	image/jpeg	http://www.gutenberg.org/cache/epub/8295/pg8295.cover.medium.jpg	2020-06-04 01:06:24.993809	ebooks/8295
179135	application/epub+zip	http://www.gutenberg.org/ebooks/8295.epub.noimages	2020-06-04 01:06:23.29388	ebooks/8295
3213	image/jpeg	http://www.gutenberg.org/cache/epub/8295/pg8295.cover.small.jpg	2020-06-04 01:06:24.961817	ebooks/8295
465063	text/html; charset=utf-8	http://www.gutenberg.org/files/8295/8295-h/8295-h.htm	2018-03-20 03:59:02	ebooks/8295
148442	text/plain; charset=utf-8	http://www.gutenberg.org/files/8295/8295-0.zip	2018-03-20 03:59:16	ebooks/8295
148016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8295/8295.zip	2013-04-07 12:22:44	ebooks/8295
179134	application/epub+zip	http://www.gutenberg.org/ebooks/8295.epub.images	2020-06-04 01:06:23.097873	ebooks/8295
718490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8295.kindle.images	2020-06-04 01:06:24.10886	ebooks/8295
491435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8296.kindle.noimages	2020-06-04 01:06:36.845649	ebooks/8296
3885	image/jpeg	http://www.gutenberg.org/cache/epub/8296/pg8296.cover.small.jpg	2020-06-04 01:06:36.880988	ebooks/8296
257667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8296/8296.txt	2012-10-09 16:35:26	ebooks/8296
257563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8296/8296-8.txt	2012-10-09 16:35:34	ebooks/8296
4011597	application/epub+zip	http://www.gutenberg.org/ebooks/8296.epub.images	2020-06-04 01:06:28.976775	ebooks/8296
6839273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8296.kindle.images	2020-06-04 01:06:36.29767	ebooks/8296
264650	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8296/8296-h/8296-h.htm	2012-10-09 16:35:42	ebooks/8296
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/8296.rdf	2020-06-11 01:06:39.66509	ebooks/8296
94573	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8296/8296-8.zip	2012-10-09 17:50:12	ebooks/8296
257588	text/plain	http://www.gutenberg.org/ebooks/8296.txt.utf-8	2020-06-04 01:06:25.124827	ebooks/8296
94523	application/zip	http://www.gutenberg.org/files/8296/8296.zip	2012-10-09 17:50:12	ebooks/8296
5196202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8296/8296-h.zip	2012-10-09 17:50:12	ebooks/8296
17897	image/jpeg	http://www.gutenberg.org/cache/epub/8296/pg8296.cover.medium.jpg	2020-06-04 01:06:36.91399	ebooks/8296
122187	application/epub+zip	http://www.gutenberg.org/ebooks/8296.epub.noimages	2020-06-04 01:06:29.077749	ebooks/8296
105426	application/epub+zip	http://www.gutenberg.org/ebooks/8297.epub.noimages	2020-06-04 01:06:40.55095	ebooks/8297
207028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8297/8297-8.txt	2012-10-09 16:36:38	ebooks/8297
3685	image/jpeg	http://www.gutenberg.org/cache/epub/8297/pg8297.cover.small.jpg	2020-06-04 01:06:45.747859	ebooks/8297
3670062	application/epub+zip	http://www.gutenberg.org/ebooks/8297.epub.images	2020-06-04 01:06:40.453915	ebooks/8297
77639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8297/8297.zip	2012-10-09 17:50:20	ebooks/8297
213930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8297/8297-h/8297-h.htm	2012-10-09 16:36:44	ebooks/8297
207147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8297/8297.txt	2012-10-09 16:36:32	ebooks/8297
420034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8297.kindle.noimages	2020-06-04 01:06:45.712845	ebooks/8297
207053	text/plain	http://www.gutenberg.org/ebooks/8297.txt.utf-8	2020-06-04 01:06:37.044989	ebooks/8297
4860019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8297/8297-h.zip	2012-10-09 17:50:20	ebooks/8297
17368	image/jpeg	http://www.gutenberg.org/cache/epub/8297/pg8297.cover.medium.jpg	2020-06-04 01:06:45.779868	ebooks/8297
77676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8297/8297-8.zip	2012-10-09 17:50:20	ebooks/8297
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/8297.rdf	2020-06-11 01:06:39.692087	ebooks/8297
5983952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8297.kindle.images	2020-06-04 01:06:45.231869	ebooks/8297
662067	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8298/8298-8.txt	2015-04-10 02:01:36	ebooks/8298
226064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8298/8298-8.zip	2015-04-10 02:01:52	ebooks/8298
3905	image/jpeg	http://www.gutenberg.org/cache/epub/8298/pg8298.cover.small.jpg	2020-06-04 01:06:49.421795	ebooks/8298
271150	application/epub+zip	http://www.gutenberg.org/ebooks/8298.epub.noimages	2020-06-04 01:06:46.897868	ebooks/8298
706355	text/html	http://www.gutenberg.org/ebooks/8298.html.noimages	2020-06-04 01:06:46.42384	ebooks/8298
1111469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8298.kindle.images	2020-06-04 01:06:48.143835	ebooks/8298
1111462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8298.kindle.noimages	2020-06-04 01:06:49.394794	ebooks/8298
271149	application/epub+zip	http://www.gutenberg.org/ebooks/8298.epub.images	2020-06-04 01:06:46.713853	ebooks/8298
669635	text/plain	http://www.gutenberg.org/ebooks/8298.txt.utf-8	2020-06-04 01:06:45.917871	ebooks/8298
13508	application/rdf+xml	http://www.gutenberg.org/ebooks/8298.rdf	2020-06-11 01:06:39.718066	ebooks/8298
706355	text/html	http://www.gutenberg.org/ebooks/8298.html.images	2020-06-04 01:06:46.282855	ebooks/8298
15436	image/jpeg	http://www.gutenberg.org/cache/epub/8298/pg8298.cover.medium.jpg	2020-06-04 01:06:49.4458	ebooks/8298
2179917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8299.kindle.images	2020-06-04 01:06:54.883712	ebooks/8299
14042	image/jpeg	http://www.gutenberg.org/cache/epub/8299/pg8299.cover.medium.jpg	2020-06-04 01:06:57.897693	ebooks/8299
528041	application/epub+zip	http://www.gutenberg.org/ebooks/8299.epub.noimages	2020-06-04 01:06:52.10375	ebooks/8299
1183566	text/plain	http://www.gutenberg.org/ebooks/8299.txt.utf-8	2020-06-04 01:06:49.578804	ebooks/8299
1182991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8299/8299-8.txt	2008-12-09 10:53:10	ebooks/8299
446955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8299/8299.zip	2008-12-09 10:53:38	ebooks/8299
1377044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8299/8299-h/8299-h.htm	2008-12-09 10:50:02	ebooks/8299
528041	application/epub+zip	http://www.gutenberg.org/ebooks/8299.epub.images	2020-06-04 01:06:51.139787	ebooks/8299
471783	application/zip	http://www.gutenberg.org/files/8299/8299-h.zip	2008-12-09 10:53:40	ebooks/8299
447383	application/zip	http://www.gutenberg.org/files/8299/8299-8.zip	2008-12-09 10:53:40	ebooks/8299
2179909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8299.kindle.noimages	2020-06-04 01:06:57.665722	ebooks/8299
1183136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8299/8299.txt	2008-12-09 10:52:54	ebooks/8299
3837	image/jpeg	http://www.gutenberg.org/cache/epub/8299/pg8299.cover.small.jpg	2020-06-04 01:06:57.786696	ebooks/8299
15064	application/rdf+xml	http://www.gutenberg.org/ebooks/8299.rdf	2020-06-11 01:06:39.746073	ebooks/8299
264367	application/epub+zip	http://www.gutenberg.org/ebooks/83.epub.images	2020-05-31 23:36:08.889029	ebooks/83
580922	text/plain	http://www.gutenberg.org/ebooks/83.txt.utf-8	2020-05-31 23:36:08.011006	ebooks/83
639294	text/html	http://www.gutenberg.org/ebooks/83.html.images	2020-05-31 23:36:08.487014	ebooks/83
3647	image/jpeg	http://www.gutenberg.org/cache/epub/83/pg83.cover.small.jpg	2020-05-31 23:36:11.674962	ebooks/83
213275	application/zip	http://www.gutenberg.org/files/83/83.zip	2019-05-27 09:28:04	ebooks/83
15212	image/jpeg	http://www.gutenberg.org/cache/epub/83/pg83.cover.medium.jpg	2020-05-31 23:36:11.70697	ebooks/83
264366	application/epub+zip	http://www.gutenberg.org/ebooks/83.epub.noimages	2020-05-31 23:36:09.054989	ebooks/83
580950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/83/83.txt	2019-05-27 09:27:36	ebooks/83
639294	text/html	http://www.gutenberg.org/ebooks/83.html.noimages	2020-05-31 23:36:08.62301	ebooks/83
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/83.rdf	2020-06-11 01:00:08.189088	ebooks/83
1054363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/83.kindle.images	2020-05-31 23:36:10.341979	ebooks/83
1054350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/83.kindle.noimages	2020-05-31 23:36:11.646958	ebooks/83
808636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/830.kindle.images	2020-06-01 00:22:14.617786	ebooks/830
13456	application/rdf+xml	http://www.gutenberg.org/ebooks/830.rdf	2020-06-11 01:00:46.020104	ebooks/830
3645	image/jpeg	http://www.gutenberg.org/cache/epub/830/pg830.cover.small.jpg	2020-06-01 00:22:15.41581	ebooks/830
137020	text/plain; charset=utf-8	http://www.gutenberg.org/files/830/830-0.zip	2020-01-09 05:53:06	ebooks/830
22545	image/jpeg	http://www.gutenberg.org/cache/epub/830/pg830.cover.medium.jpg	2020-06-01 00:22:15.44079	ebooks/830
438336	application/zip	http://www.gutenberg.org/files/830/830-h.zip	2020-01-09 05:53:06	ebooks/830
808627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/830.kindle.noimages	2020-06-01 00:22:15.38878	ebooks/830
256387	application/epub+zip	http://www.gutenberg.org/ebooks/830.epub.noimages	2020-06-01 00:22:13.836818	ebooks/830
379737	text/html; charset=utf-8	http://www.gutenberg.org/files/830/830-h/830-h.htm	2020-01-09 01:10:32	ebooks/830
256388	application/epub+zip	http://www.gutenberg.org/ebooks/830.epub.images	2020-06-01 00:22:13.651803	ebooks/830
360654	text/plain; charset=utf-8	http://www.gutenberg.org/files/830/830-0.txt	2020-01-09 01:16:48	ebooks/830
8107930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8300/8300-h/8300-h.htm	2019-04-03 05:43:16	ebooks/8300
13116	application/rdf+xml	http://www.gutenberg.org/ebooks/8300.rdf	2020-06-11 01:06:39.769087	ebooks/8300
8543996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8300.kindle.images	2020-06-04 01:07:18.562926	ebooks/8300
5650485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8300/8300-8.txt	2019-04-03 08:32:50	ebooks/8300
1941276	application/epub+zip	http://www.gutenberg.org/ebooks/8300.epub.images	2020-06-04 01:07:06.247774	ebooks/8300
1988560	application/zip	http://www.gutenberg.org/files/8300/8300-h.zip	2019-04-03 05:44:18	ebooks/8300
4111	image/jpeg	http://www.gutenberg.org/cache/epub/8300/pg8300.cover.small.jpg	2020-06-04 01:07:29.468769	ebooks/8300
8543987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8300.kindle.noimages	2020-06-04 01:07:29.252777	ebooks/8300
1829715	application/zip	http://www.gutenberg.org/files/8300/8300-8.zip	2019-04-03 08:40:40	ebooks/8300
5650485	text/plain	http://www.gutenberg.org/ebooks/8300.txt.utf-8	2020-06-04 01:07:01.419835	ebooks/8300
16479	image/jpeg	http://www.gutenberg.org/cache/epub/8300/pg8300.cover.medium.jpg	2020-06-04 01:07:29.666764	ebooks/8300
251608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8301/8301.txt	2015-03-31 03:42:46	ebooks/8301
468822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8301.kindle.images	2020-06-04 01:07:31.379764	ebooks/8301
117478	application/epub+zip	http://www.gutenberg.org/ebooks/8301.epub.noimages	2020-06-04 01:07:30.706811	ebooks/8301
3998	image/jpeg	http://www.gutenberg.org/cache/epub/8301/pg8301.cover.small.jpg	2020-06-04 01:07:32.078731	ebooks/8301
11790	application/rdf+xml	http://www.gutenberg.org/ebooks/8301.rdf	2020-06-11 01:06:41.454036	ebooks/8301
290253	text/html	http://www.gutenberg.org/ebooks/8301.html.noimages	2020-06-04 01:07:30.436789	ebooks/8301
468814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8301.kindle.noimages	2020-06-04 01:07:32.051792	ebooks/8301
16318	image/jpeg	http://www.gutenberg.org/cache/epub/8301/pg8301.cover.medium.jpg	2020-06-04 01:07:32.102747	ebooks/8301
251574	text/plain	http://www.gutenberg.org/ebooks/8301.txt.utf-8	2020-06-04 01:07:30.131801	ebooks/8301
86078	application/zip	http://www.gutenberg.org/files/8301/8301.zip	2015-03-31 03:43:40	ebooks/8301
290253	text/html	http://www.gutenberg.org/ebooks/8301.html.images	2020-06-04 01:07:30.3588	ebooks/8301
117478	application/epub+zip	http://www.gutenberg.org/ebooks/8301.epub.images	2020-06-04 01:07:30.597765	ebooks/8301
384274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8302.kindle.noimages	2020-06-04 01:07:33.794787	ebooks/8302
11785	application/rdf+xml	http://www.gutenberg.org/ebooks/8302.rdf	2020-06-11 01:06:41.489043	ebooks/8302
94694	application/epub+zip	http://www.gutenberg.org/ebooks/8302.epub.images	2020-06-04 01:07:32.602726	ebooks/8302
94694	application/epub+zip	http://www.gutenberg.org/ebooks/8302.epub.noimages	2020-06-04 01:07:32.694747	ebooks/8302
204564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8302/8302.txt	2015-03-31 03:45:24	ebooks/8302
384310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8302.kindle.images	2020-06-04 01:07:33.242725	ebooks/8302
235196	text/html	http://www.gutenberg.org/ebooks/8302.html.images	2020-06-04 01:07:32.398759	ebooks/8302
204530	text/plain	http://www.gutenberg.org/ebooks/8302.txt.utf-8	2020-06-04 01:07:32.210757	ebooks/8302
235196	text/html	http://www.gutenberg.org/ebooks/8302.html.noimages	2020-06-04 01:07:32.46577	ebooks/8302
4003	image/jpeg	http://www.gutenberg.org/cache/epub/8302/pg8302.cover.small.jpg	2020-06-04 01:07:33.820729	ebooks/8302
16305	image/jpeg	http://www.gutenberg.org/cache/epub/8302/pg8302.cover.medium.jpg	2020-06-04 01:07:33.844727	ebooks/8302
65956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8302/8302.zip	2015-03-31 03:46:02	ebooks/8302
72113	application/epub+zip	http://www.gutenberg.org/ebooks/8303.epub.images	2020-06-04 01:07:34.273738	ebooks/8303
296960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8303.kindle.noimages	2020-06-04 01:07:35.198703	ebooks/8303
171541	text/html	http://www.gutenberg.org/ebooks/8303.html.images	2020-06-04 01:07:34.121727	ebooks/8303
149043	text/plain	http://www.gutenberg.org/ebooks/8303.txt.utf-8	2020-06-04 01:07:33.95172	ebooks/8303
16330	image/jpeg	http://www.gutenberg.org/cache/epub/8303/pg8303.cover.medium.jpg	2020-06-04 01:07:35.249691	ebooks/8303
46338	application/zip	http://www.gutenberg.org/files/8303/8303.zip	2015-03-31 03:47:34	ebooks/8303
72112	application/epub+zip	http://www.gutenberg.org/ebooks/8303.epub.noimages	2020-06-04 01:07:34.347716	ebooks/8303
149077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8303/8303.txt	2015-03-31 03:47:14	ebooks/8303
3976	image/jpeg	http://www.gutenberg.org/cache/epub/8303/pg8303.cover.small.jpg	2020-06-04 01:07:35.224702	ebooks/8303
171541	text/html	http://www.gutenberg.org/ebooks/8303.html.noimages	2020-06-04 01:07:34.1718	ebooks/8303
296969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8303.kindle.images	2020-06-04 01:07:34.771696	ebooks/8303
11791	application/rdf+xml	http://www.gutenberg.org/ebooks/8303.rdf	2020-06-11 01:06:41.511046	ebooks/8303
61409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8304/8304.zip	2015-03-31 03:48:56	ebooks/8304
199599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8304/8304.txt	2015-03-31 03:48:36	ebooks/8304
4004	image/jpeg	http://www.gutenberg.org/cache/epub/8304/pg8304.cover.small.jpg	2020-06-04 01:07:36.941673	ebooks/8304
369402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8304.kindle.noimages	2020-06-04 01:07:36.915678	ebooks/8304
231465	text/html	http://www.gutenberg.org/ebooks/8304.html.noimages	2020-06-04 01:07:35.606724	ebooks/8304
11787	application/rdf+xml	http://www.gutenberg.org/ebooks/8304.rdf	2020-06-11 01:06:41.533035	ebooks/8304
16279	image/jpeg	http://www.gutenberg.org/cache/epub/8304/pg8304.cover.medium.jpg	2020-06-04 01:07:36.966668	ebooks/8304
90123	application/epub+zip	http://www.gutenberg.org/ebooks/8304.epub.images	2020-06-04 01:07:35.73969	ebooks/8304
369407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8304.kindle.images	2020-06-04 01:07:36.373687	ebooks/8304
199565	text/plain	http://www.gutenberg.org/ebooks/8304.txt.utf-8	2020-06-04 01:07:35.357691	ebooks/8304
231465	text/html	http://www.gutenberg.org/ebooks/8304.html.images	2020-06-04 01:07:35.541723	ebooks/8304
90122	application/epub+zip	http://www.gutenberg.org/ebooks/8304.epub.noimages	2020-06-04 01:07:35.834692	ebooks/8304
16476	image/jpeg	http://www.gutenberg.org/cache/epub/8305/pg8305.cover.medium.jpg	2020-06-04 01:07:38.516683	ebooks/8305
350894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8305.kindle.images	2020-06-04 01:07:37.979682	ebooks/8305
59161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8305/8305.zip	2015-03-31 03:50:52	ebooks/8305
350888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8305.kindle.noimages	2020-06-04 01:07:38.465687	ebooks/8305
202925	text/html	http://www.gutenberg.org/ebooks/8305.html.images	2020-06-04 01:07:37.233692	ebooks/8305
177901	text/plain	http://www.gutenberg.org/ebooks/8305.txt.utf-8	2020-06-04 01:07:37.074684	ebooks/8305
86112	application/epub+zip	http://www.gutenberg.org/ebooks/8305.epub.noimages	2020-06-04 01:07:37.493671	ebooks/8305
86114	application/epub+zip	http://www.gutenberg.org/ebooks/8305.epub.images	2020-06-04 01:07:37.41367	ebooks/8305
177935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8305/8305.txt	2015-03-31 03:50:26	ebooks/8305
4011	image/jpeg	http://www.gutenberg.org/cache/epub/8305/pg8305.cover.small.jpg	2020-06-04 01:07:38.491731	ebooks/8305
202925	text/html	http://www.gutenberg.org/ebooks/8305.html.noimages	2020-06-04 01:07:37.294689	ebooks/8305
11795	application/rdf+xml	http://www.gutenberg.org/ebooks/8305.rdf	2020-06-11 01:06:41.555036	ebooks/8305
16243	image/jpeg	http://www.gutenberg.org/cache/epub/8306/pg8306.cover.medium.jpg	2020-06-04 01:07:39.820654	ebooks/8306
142408	text/html	http://www.gutenberg.org/ebooks/8306.html.images	2020-06-04 01:07:38.809703	ebooks/8306
65820	application/epub+zip	http://www.gutenberg.org/ebooks/8306.epub.images	2020-06-04 01:07:38.948666	ebooks/8306
124075	text/plain	http://www.gutenberg.org/ebooks/8306.txt.utf-8	2020-06-04 01:07:38.692658	ebooks/8306
267476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8306.kindle.images	2020-06-04 01:07:39.391656	ebooks/8306
41416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8306/8306.zip	2015-03-31 03:53:24	ebooks/8306
124109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8306/8306.txt	2015-03-31 03:53:02	ebooks/8306
65820	application/epub+zip	http://www.gutenberg.org/ebooks/8306.epub.noimages	2020-06-04 01:07:39.014644	ebooks/8306
142408	text/html	http://www.gutenberg.org/ebooks/8306.html.noimages	2020-06-04 01:07:38.856715	ebooks/8306
267468	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8306.kindle.noimages	2020-06-04 01:07:39.771647	ebooks/8306
3995	image/jpeg	http://www.gutenberg.org/cache/epub/8306/pg8306.cover.small.jpg	2020-06-04 01:07:39.796665	ebooks/8306
11784	application/rdf+xml	http://www.gutenberg.org/ebooks/8306.rdf	2020-06-11 01:06:41.57609	ebooks/8306
290816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8307.kindle.noimages	2020-06-04 01:07:41.074822	ebooks/8307
11785	application/rdf+xml	http://www.gutenberg.org/ebooks/8307.rdf	2020-06-11 01:06:41.598053	ebooks/8307
153168	text/html	http://www.gutenberg.org/ebooks/8307.html.noimages	2020-06-04 01:07:40.130678	ebooks/8307
72112	application/epub+zip	http://www.gutenberg.org/ebooks/8307.epub.images	2020-06-04 01:07:40.224839	ebooks/8307
47361	application/zip	http://www.gutenberg.org/files/8307/8307.zip	2015-03-31 03:54:40	ebooks/8307
16253	image/jpeg	http://www.gutenberg.org/cache/epub/8307/pg8307.cover.medium.jpg	2020-06-04 01:07:41.124816	ebooks/8307
290824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8307.kindle.images	2020-06-04 01:07:40.682835	ebooks/8307
153168	text/html	http://www.gutenberg.org/ebooks/8307.html.images	2020-06-04 01:07:40.083682	ebooks/8307
134838	text/plain	http://www.gutenberg.org/ebooks/8307.txt.utf-8	2020-06-04 01:07:39.924666	ebooks/8307
4025	image/jpeg	http://www.gutenberg.org/cache/epub/8307/pg8307.cover.small.jpg	2020-06-04 01:07:41.100816	ebooks/8307
72112	application/epub+zip	http://www.gutenberg.org/ebooks/8307.epub.noimages	2020-06-04 01:07:40.291854	ebooks/8307
134872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8307/8307.txt	2015-03-31 03:54:22	ebooks/8307
4028	image/jpeg	http://www.gutenberg.org/cache/epub/8308/pg8308.cover.small.jpg	2020-06-04 01:07:41.743814	ebooks/8308
16285	image/jpeg	http://www.gutenberg.org/cache/epub/8308/pg8308.cover.medium.jpg	2020-06-04 01:07:41.76782	ebooks/8308
32974	application/epub+zip	http://www.gutenberg.org/ebooks/8308.epub.images	2020-06-04 01:07:41.337828	ebooks/8308
32973	application/epub+zip	http://www.gutenberg.org/ebooks/8308.epub.noimages	2020-06-04 01:07:41.375846	ebooks/8308
31570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8308/8308.txt	2015-03-31 03:55:52	ebooks/8308
136301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8308.kindle.noimages	2020-06-04 01:07:41.718816	ebooks/8308
12936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8308/8308.zip	2015-03-31 03:56:18	ebooks/8308
37184	text/html	http://www.gutenberg.org/ebooks/8308.html.images	2020-06-04 01:07:41.269838	ebooks/8308
11777	application/rdf+xml	http://www.gutenberg.org/ebooks/8308.rdf	2020-06-11 01:06:41.620038	ebooks/8308
31536	text/plain	http://www.gutenberg.org/ebooks/8308.txt.utf-8	2020-06-04 01:07:41.228816	ebooks/8308
136310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8308.kindle.images	2020-06-04 01:07:41.547812	ebooks/8308
37184	text/html	http://www.gutenberg.org/ebooks/8308.html.noimages	2020-06-04 01:07:41.293822	ebooks/8308
170453	text/plain	http://www.gutenberg.org/ebooks/8309.txt.utf-8	2020-06-04 01:07:41.874865	ebooks/8309
84816	application/epub+zip	http://www.gutenberg.org/ebooks/8309.epub.images	2020-06-04 01:07:42.185826	ebooks/8309
16304	image/jpeg	http://www.gutenberg.org/cache/epub/8309/pg8309.cover.medium.jpg	2020-06-04 01:07:43.226794	ebooks/8309
4000	image/jpeg	http://www.gutenberg.org/cache/epub/8309/pg8309.cover.small.jpg	2020-06-04 01:07:43.201819	ebooks/8309
58220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8309/8309.zip	2015-03-31 04:01:18	ebooks/8309
192761	text/html	http://www.gutenberg.org/ebooks/8309.html.noimages	2020-06-04 01:07:42.076826	ebooks/8309
339499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8309.kindle.noimages	2020-06-04 01:07:43.176794	ebooks/8309
11791	application/rdf+xml	http://www.gutenberg.org/ebooks/8309.rdf	2020-06-11 01:06:41.64205	ebooks/8309
84815	application/epub+zip	http://www.gutenberg.org/ebooks/8309.epub.noimages	2020-06-04 01:07:42.261829	ebooks/8309
192761	text/html	http://www.gutenberg.org/ebooks/8309.html.images	2020-06-04 01:07:42.021845	ebooks/8309
170487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8309/8309.txt	2015-03-31 04:01:00	ebooks/8309
339504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8309.kindle.images	2020-06-04 01:07:42.716809	ebooks/8309
1720539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/831.kindle.noimages	2020-06-01 00:22:20.066765	ebooks/831
1040597	text/plain	http://www.gutenberg.org/ebooks/831.txt.utf-8	2020-06-01 00:22:15.559795	ebooks/831
1040625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/831/831.txt	2012-02-08 04:31:54	ebooks/831
1720550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/831.kindle.images	2020-06-01 00:22:18.265755	ebooks/831
431547	application/epub+zip	http://www.gutenberg.org/ebooks/831.epub.noimages	2020-06-01 00:22:16.487793	ebooks/831
13740	image/jpeg	http://www.gutenberg.org/cache/epub/831/pg831.cover.medium.jpg	2020-06-01 00:22:20.167748	ebooks/831
1155775	text/html; charset=us-ascii	http://www.gutenberg.org/files/831/831-h/831-h.htm	2013-01-31 11:06:44	ebooks/831
409518	text/html; charset=us-ascii	http://www.gutenberg.org/files/831/831-h.zip	2013-01-31 11:06:46	ebooks/831
431546	application/epub+zip	http://www.gutenberg.org/ebooks/831.epub.images	2020-06-01 00:22:16.216872	ebooks/831
395386	text/plain; charset=us-ascii	http://www.gutenberg.org/files/831/831.zip	2012-02-08 04:32:36	ebooks/831
14926	application/rdf+xml	http://www.gutenberg.org/ebooks/831.rdf	2020-06-11 01:00:46.047106	ebooks/831
3514	image/jpeg	http://www.gutenberg.org/cache/epub/831/pg831.cover.small.jpg	2020-06-01 00:22:20.11977	ebooks/831
137697	text/plain	http://www.gutenberg.org/ebooks/8310.txt.utf-8	2020-06-04 01:07:43.332822	ebooks/8310
73165	application/epub+zip	http://www.gutenberg.org/ebooks/8310.epub.images	2020-06-04 01:07:43.601794	ebooks/8310
157003	text/html	http://www.gutenberg.org/ebooks/8310.html.images	2020-06-04 01:07:43.4568	ebooks/8310
16357	image/jpeg	http://www.gutenberg.org/cache/epub/8310/pg8310.cover.medium.jpg	2020-06-04 01:07:44.523797	ebooks/8310
293113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8310.kindle.noimages	2020-06-04 01:07:44.473804	ebooks/8310
73165	application/epub+zip	http://www.gutenberg.org/ebooks/8310.epub.noimages	2020-06-04 01:07:43.670801	ebooks/8310
137731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8310/8310.txt	2015-03-31 04:22:16	ebooks/8310
293117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8310.kindle.images	2020-06-04 01:07:44.070844	ebooks/8310
157003	text/html	http://www.gutenberg.org/ebooks/8310.html.noimages	2020-06-04 01:07:43.504875	ebooks/8310
3996	image/jpeg	http://www.gutenberg.org/cache/epub/8310/pg8310.cover.small.jpg	2020-06-04 01:07:44.499786	ebooks/8310
11786	application/rdf+xml	http://www.gutenberg.org/ebooks/8310.rdf	2020-06-11 01:06:41.664032	ebooks/8310
48022	application/zip	http://www.gutenberg.org/files/8310/8310.zip	2015-03-31 04:22:50	ebooks/8310
185089	text/html	http://www.gutenberg.org/ebooks/8311.html.noimages	2020-06-04 01:07:44.82981	ebooks/8311
323037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8311.kindle.images	2020-06-04 01:07:45.455782	ebooks/8311
323030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8311.kindle.noimages	2020-06-04 01:07:45.90078	ebooks/8311
163315	text/plain	http://www.gutenberg.org/ebooks/8311.txt.utf-8	2020-06-04 01:07:44.632788	ebooks/8311
16363	image/jpeg	http://www.gutenberg.org/cache/epub/8311/pg8311.cover.medium.jpg	2020-06-04 01:07:45.951776	ebooks/8311
80034	application/epub+zip	http://www.gutenberg.org/ebooks/8311.epub.noimages	2020-06-04 01:07:45.011803	ebooks/8311
185089	text/html	http://www.gutenberg.org/ebooks/8311.html.images	2020-06-04 01:07:44.775807	ebooks/8311
11785	application/rdf+xml	http://www.gutenberg.org/ebooks/8311.rdf	2020-06-11 01:06:41.685081	ebooks/8311
54586	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8311/8311.zip	2015-03-31 04:24:18	ebooks/8311
3971	image/jpeg	http://www.gutenberg.org/cache/epub/8311/pg8311.cover.small.jpg	2020-06-04 01:07:45.927763	ebooks/8311
80033	application/epub+zip	http://www.gutenberg.org/ebooks/8311.epub.images	2020-06-04 01:07:44.937773	ebooks/8311
163349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8311/8311.txt	2015-03-31 04:24:00	ebooks/8311
3969	image/jpeg	http://www.gutenberg.org/cache/epub/8312/pg8312.cover.small.jpg	2020-06-04 01:07:47.880741	ebooks/8312
176044	text/html	http://www.gutenberg.org/ebooks/8312.html.images	2020-06-04 01:07:46.234765	ebooks/8312
311207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8312.kindle.noimages	2020-06-04 01:07:47.836738	ebooks/8312
156051	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8312/8312.txt	2015-03-31 04:25:20	ebooks/8312
11785	application/rdf+xml	http://www.gutenberg.org/ebooks/8312.rdf	2020-06-11 01:06:41.708029	ebooks/8312
76255	application/epub+zip	http://www.gutenberg.org/ebooks/8312.epub.images	2020-06-04 01:07:46.441782	ebooks/8312
16366	image/jpeg	http://www.gutenberg.org/cache/epub/8312/pg8312.cover.medium.jpg	2020-06-04 01:07:47.924735	ebooks/8312
311215	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8312.kindle.images	2020-06-04 01:07:47.216744	ebooks/8312
156017	text/plain	http://www.gutenberg.org/ebooks/8312.txt.utf-8	2020-06-04 01:07:46.058825	ebooks/8312
176044	text/html	http://www.gutenberg.org/ebooks/8312.html.noimages	2020-06-04 01:07:46.315753	ebooks/8312
76255	application/epub+zip	http://www.gutenberg.org/ebooks/8312.epub.noimages	2020-06-04 01:07:46.539789	ebooks/8312
50795	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8312/8312.zip	2015-03-31 04:25:34	ebooks/8312
295384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8313.kindle.images	2020-06-04 01:07:48.908751	ebooks/8313
139828	text/plain	http://www.gutenberg.org/ebooks/8313.txt.utf-8	2020-06-04 01:07:48.091728	ebooks/8313
11798	application/rdf+xml	http://www.gutenberg.org/ebooks/8313.rdf	2020-06-11 01:06:41.729067	ebooks/8313
47095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8313/8313.zip	2015-03-31 04:27:08	ebooks/8313
3948	image/jpeg	http://www.gutenberg.org/cache/epub/8313/pg8313.cover.small.jpg	2020-06-04 01:07:49.370772	ebooks/8313
73584	application/epub+zip	http://www.gutenberg.org/ebooks/8313.epub.images	2020-06-04 01:07:48.404763	ebooks/8313
16589	image/jpeg	http://www.gutenberg.org/cache/epub/8313/pg8313.cover.medium.jpg	2020-06-04 01:07:49.394745	ebooks/8313
73584	application/epub+zip	http://www.gutenberg.org/ebooks/8313.epub.noimages	2020-06-04 01:07:48.479738	ebooks/8313
295380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8313.kindle.noimages	2020-06-04 01:07:49.345719	ebooks/8313
139862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8313/8313.txt	2015-03-31 04:26:52	ebooks/8313
164128	text/html	http://www.gutenberg.org/ebooks/8313.html.noimages	2020-06-04 01:07:48.299764	ebooks/8313
164128	text/html	http://www.gutenberg.org/ebooks/8313.html.images	2020-06-04 01:07:48.247784	ebooks/8313
11798	application/rdf+xml	http://www.gutenberg.org/ebooks/8314.rdf	2020-06-11 01:06:41.75107	ebooks/8314
327666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8314.kindle.noimages	2020-06-04 01:07:50.770694	ebooks/8314
79184	application/epub+zip	http://www.gutenberg.org/ebooks/8314.epub.images	2020-06-04 01:07:49.802725	ebooks/8314
16564	image/jpeg	http://www.gutenberg.org/cache/epub/8314/pg8314.cover.medium.jpg	2020-06-04 01:07:50.819691	ebooks/8314
52809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8314/8314.zip	2015-03-31 04:29:28	ebooks/8314
165101	text/plain	http://www.gutenberg.org/ebooks/8314.txt.utf-8	2020-06-04 01:07:49.499837	ebooks/8314
327668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8314.kindle.images	2020-06-04 01:07:50.324699	ebooks/8314
186750	text/html	http://www.gutenberg.org/ebooks/8314.html.noimages	2020-06-04 01:07:49.695747	ebooks/8314
79186	application/epub+zip	http://www.gutenberg.org/ebooks/8314.epub.noimages	2020-06-04 01:07:49.875717	ebooks/8314
186750	text/html	http://www.gutenberg.org/ebooks/8314.html.images	2020-06-04 01:07:49.640746	ebooks/8314
165135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8314/8314.txt	2015-03-31 04:28:54	ebooks/8314
3990	image/jpeg	http://www.gutenberg.org/cache/epub/8314/pg8314.cover.small.jpg	2020-06-04 01:07:50.795696	ebooks/8314
42742	application/epub+zip	http://www.gutenberg.org/ebooks/8315.epub.images	2020-06-04 01:07:51.07371	ebooks/8315
176601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8315.kindle.noimages	2020-06-04 01:07:51.61869	ebooks/8315
60759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8315/8315.txt	2015-03-31 04:30:40	ebooks/8315
21452	application/zip	http://www.gutenberg.org/files/8315/8315.zip	2015-03-31 04:30:56	ebooks/8315
60725	text/plain	http://www.gutenberg.org/ebooks/8315.txt.utf-8	2020-06-04 01:07:50.921691	ebooks/8315
4009	image/jpeg	http://www.gutenberg.org/cache/epub/8315/pg8315.cover.small.jpg	2020-06-04 01:07:51.643686	ebooks/8315
16374	image/jpeg	http://www.gutenberg.org/cache/epub/8315/pg8315.cover.medium.jpg	2020-06-04 01:07:51.667694	ebooks/8315
70580	text/html	http://www.gutenberg.org/ebooks/8315.html.images	2020-06-04 01:07:50.985692	ebooks/8315
11776	application/rdf+xml	http://www.gutenberg.org/ebooks/8315.rdf	2020-06-11 01:06:41.773051	ebooks/8315
70580	text/html	http://www.gutenberg.org/ebooks/8315.html.noimages	2020-06-04 01:07:51.014737	ebooks/8315
42741	application/epub+zip	http://www.gutenberg.org/ebooks/8315.epub.noimages	2020-06-04 01:07:51.120704	ebooks/8315
176610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8315.kindle.images	2020-06-04 01:07:51.368686	ebooks/8315
204032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8316.kindle.noimages	2020-06-04 01:07:52.583674	ebooks/8316
50328	application/epub+zip	http://www.gutenberg.org/ebooks/8316.epub.noimages	2020-06-04 01:07:52.005715	ebooks/8316
3986	image/jpeg	http://www.gutenberg.org/cache/epub/8316/pg8316.cover.small.jpg	2020-06-04 01:07:52.608689	ebooks/8316
91316	text/html	http://www.gutenberg.org/ebooks/8316.html.noimages	2020-06-04 01:07:51.886695	ebooks/8316
78919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8316/8316.txt	2015-03-31 04:40:08	ebooks/8316
11780	application/rdf+xml	http://www.gutenberg.org/ebooks/8316.rdf	2020-06-11 01:06:41.796065	ebooks/8316
78885	text/plain	http://www.gutenberg.org/ebooks/8316.txt.utf-8	2020-06-04 01:07:51.771705	ebooks/8316
204041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8316.kindle.images	2020-06-04 01:07:52.294685	ebooks/8316
50329	application/epub+zip	http://www.gutenberg.org/ebooks/8316.epub.images	2020-06-04 01:07:51.954681	ebooks/8316
16362	image/jpeg	http://www.gutenberg.org/cache/epub/8316/pg8316.cover.medium.jpg	2020-06-04 01:07:52.632681	ebooks/8316
91316	text/html	http://www.gutenberg.org/ebooks/8316.html.images	2020-06-04 01:07:51.852693	ebooks/8316
27921	application/zip	http://www.gutenberg.org/files/8316/8316.zip	2015-03-31 04:40:32	ebooks/8316
11787	application/rdf+xml	http://www.gutenberg.org/ebooks/8317.rdf	2020-06-11 01:06:41.818074	ebooks/8317
16313	image/jpeg	http://www.gutenberg.org/cache/epub/8317/pg8317.cover.medium.jpg	2020-06-04 01:07:53.495656	ebooks/8317
58666	text/plain	http://www.gutenberg.org/ebooks/8317.txt.utf-8	2020-06-04 01:07:52.735677	ebooks/8317
22672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8317/8317.zip	2015-03-31 04:42:22	ebooks/8317
69071	text/html	http://www.gutenberg.org/ebooks/8317.html.noimages	2020-06-04 01:07:52.828687	ebooks/8317
69071	text/html	http://www.gutenberg.org/ebooks/8317.html.images	2020-06-04 01:07:52.799681	ebooks/8317
58700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8317/8317.txt	2015-03-31 04:41:54	ebooks/8317
43678	application/epub+zip	http://www.gutenberg.org/ebooks/8317.epub.images	2020-06-04 01:07:52.888669	ebooks/8317
179830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8317.kindle.images	2020-06-04 01:07:53.19166	ebooks/8317
43679	application/epub+zip	http://www.gutenberg.org/ebooks/8317.epub.noimages	2020-06-04 01:07:52.936668	ebooks/8317
3999	image/jpeg	http://www.gutenberg.org/cache/epub/8317/pg8317.cover.small.jpg	2020-06-04 01:07:53.471659	ebooks/8317
179823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8317.kindle.noimages	2020-06-04 01:07:53.44666	ebooks/8317
84921	text/html	http://www.gutenberg.org/ebooks/8318.html.noimages	2020-06-04 01:07:53.703668	ebooks/8318
49171	application/epub+zip	http://www.gutenberg.org/ebooks/8318.epub.noimages	2020-06-04 01:07:53.81866	ebooks/8318
201151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8318.kindle.noimages	2020-06-04 01:07:54.372654	ebooks/8318
84921	text/html	http://www.gutenberg.org/ebooks/8318.html.images	2020-06-04 01:07:53.670671	ebooks/8318
201158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8318.kindle.images	2020-06-04 01:07:54.09267	ebooks/8318
73481	text/plain	http://www.gutenberg.org/ebooks/8318.txt.utf-8	2020-06-04 01:07:53.597672	ebooks/8318
11787	application/rdf+xml	http://www.gutenberg.org/ebooks/8318.rdf	2020-06-11 01:06:41.839071	ebooks/8318
73515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8318/8318.txt	2015-03-31 04:43:22	ebooks/8318
27366	application/zip	http://www.gutenberg.org/files/8318/8318.zip	2015-03-31 04:43:38	ebooks/8318
4015	image/jpeg	http://www.gutenberg.org/cache/epub/8318/pg8318.cover.small.jpg	2020-06-04 01:07:54.397659	ebooks/8318
16368	image/jpeg	http://www.gutenberg.org/cache/epub/8318/pg8318.cover.medium.jpg	2020-06-04 01:07:54.421666	ebooks/8318
49170	application/epub+zip	http://www.gutenberg.org/ebooks/8318.epub.images	2020-06-04 01:07:53.768659	ebooks/8318
46690	application/epub+zip	http://www.gutenberg.org/ebooks/8319.epub.images	2020-06-04 01:07:54.728963	ebooks/8319
191802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8319.kindle.noimages	2020-06-04 01:07:55.299938	ebooks/8319
25184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8319/8319.zip	2015-03-31 04:45:08	ebooks/8319
16367	image/jpeg	http://www.gutenberg.org/cache/epub/8319/pg8319.cover.medium.jpg	2020-06-04 01:07:55.348943	ebooks/8319
191810	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8319.kindle.images	2020-06-04 01:07:55.037936	ebooks/8319
11776	application/rdf+xml	http://www.gutenberg.org/ebooks/8319.rdf	2020-06-11 01:06:41.861056	ebooks/8319
46690	application/epub+zip	http://www.gutenberg.org/ebooks/8319.epub.noimages	2020-06-04 01:07:54.776946	ebooks/8319
68078	text/plain	http://www.gutenberg.org/ebooks/8319.txt.utf-8	2020-06-04 01:07:54.524666	ebooks/8319
78095	text/html	http://www.gutenberg.org/ebooks/8319.html.images	2020-06-04 01:07:54.636954	ebooks/8319
68112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8319/8319.txt	2015-03-31 04:44:48	ebooks/8319
78095	text/html	http://www.gutenberg.org/ebooks/8319.html.noimages	2020-06-04 01:07:54.667967	ebooks/8319
3984	image/jpeg	http://www.gutenberg.org/cache/epub/8319/pg8319.cover.small.jpg	2020-06-04 01:07:55.324943	ebooks/8319
169487	application/epub+zip	http://www.gutenberg.org/ebooks/832.epub.noimages	2020-06-01 00:22:20.865721	ebooks/832
689870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/832.kindle.images	2020-06-01 00:22:21.693705	ebooks/832
457713	text/html; charset=utf-8	http://www.gutenberg.org/files/832/832-h/832-h.htm	2016-11-15 04:38:54	ebooks/832
689867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/832.kindle.noimages	2020-06-01 00:22:22.513983	ebooks/832
366257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/832/832.txt	2009-01-21 09:48:16	ebooks/832
139366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/832/832.zip	2009-01-21 09:49:00	ebooks/832
140352	application/zip	http://www.gutenberg.org/files/832/832-0.zip	2016-11-15 04:39:26	ebooks/832
374205	text/plain; charset=utf-8	http://www.gutenberg.org/files/832/832-0.txt	2016-11-15 04:36:52	ebooks/832
14199	application/rdf+xml	http://www.gutenberg.org/ebooks/832.rdf	2020-06-11 01:00:46.072175	ebooks/832
3171	image/jpeg	http://www.gutenberg.org/cache/epub/832/pg832.cover.small.jpg	2020-06-01 00:22:22.548988	ebooks/832
147715	application/zip	http://www.gutenberg.org/files/832/832-h.zip	2016-11-15 04:39:26	ebooks/832
11803	image/jpeg	http://www.gutenberg.org/cache/epub/832/pg832.cover.medium.jpg	2020-06-01 00:22:22.581981	ebooks/832
169486	application/epub+zip	http://www.gutenberg.org/ebooks/832.epub.images	2020-06-01 00:22:20.654727	ebooks/832
12038	application/rdf+xml	http://www.gutenberg.org/ebooks/8320.rdf	2020-06-11 01:06:41.883074	ebooks/8320
162289	text/html	http://www.gutenberg.org/ebooks/8320.html.images	2020-06-04 01:07:55.602933	ebooks/8320
134858	text/plain	http://www.gutenberg.org/ebooks/8320.txt.utf-8	2020-06-04 01:07:55.455945	ebooks/8320
49690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8320/8320.zip	2016-12-07 21:57:36	ebooks/8320
306610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8320.kindle.noimages	2020-06-04 01:07:56.772933	ebooks/8320
16235	image/jpeg	http://www.gutenberg.org/cache/epub/8320/pg8320.cover.medium.jpg	2020-06-04 01:07:56.822929	ebooks/8320
76510	application/epub+zip	http://www.gutenberg.org/ebooks/8320.epub.noimages	2020-06-04 01:07:55.845935	ebooks/8320
306614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8320.kindle.images	2020-06-04 01:07:56.309921	ebooks/8320
76510	application/epub+zip	http://www.gutenberg.org/ebooks/8320.epub.images	2020-06-04 01:07:55.764937	ebooks/8320
162289	text/html	http://www.gutenberg.org/ebooks/8320.html.noimages	2020-06-04 01:07:55.653948	ebooks/8320
4009	image/jpeg	http://www.gutenberg.org/cache/epub/8320/pg8320.cover.small.jpg	2020-06-04 01:07:56.798922	ebooks/8320
134892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8320/8320.txt	2016-12-07 21:57:02	ebooks/8320
11783	application/rdf+xml	http://www.gutenberg.org/ebooks/8321.rdf	2020-06-11 01:06:41.905057	ebooks/8321
608307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8321.kindle.images	2020-06-04 01:07:58.769889	ebooks/8321
4003	image/jpeg	http://www.gutenberg.org/cache/epub/8321/pg8321.cover.small.jpg	2020-06-04 01:07:59.753904	ebooks/8321
608299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8321.kindle.noimages	2020-06-04 01:07:59.727879	ebooks/8321
393812	text/html	http://www.gutenberg.org/ebooks/8321.html.images	2020-06-04 01:07:57.313948	ebooks/8321
111111	application/zip	http://www.gutenberg.org/files/8321/8321.zip	2015-03-31 05:45:50	ebooks/8321
151735	application/epub+zip	http://www.gutenberg.org/ebooks/8321.epub.noimages	2020-06-04 01:07:57.803915	ebooks/8321
326643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8321/8321.txt	2015-03-31 05:45:28	ebooks/8321
151735	application/epub+zip	http://www.gutenberg.org/ebooks/8321.epub.images	2020-06-04 01:07:57.643917	ebooks/8321
16334	image/jpeg	http://www.gutenberg.org/cache/epub/8321/pg8321.cover.medium.jpg	2020-06-04 01:07:59.77788	ebooks/8321
326609	text/plain	http://www.gutenberg.org/ebooks/8321.txt.utf-8	2020-06-04 01:07:56.932916	ebooks/8321
393812	text/html	http://www.gutenberg.org/ebooks/8321.html.noimages	2020-06-04 01:07:57.415926	ebooks/8321
3994	image/jpeg	http://www.gutenberg.org/cache/epub/8322/pg8322.cover.small.jpg	2020-06-04 01:08:01.067866	ebooks/8322
266858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8322.kindle.images	2020-06-04 01:08:00.631882	ebooks/8322
135318	text/html	http://www.gutenberg.org/ebooks/8322.html.noimages	2020-06-04 01:08:00.052884	ebooks/8322
135318	text/html	http://www.gutenberg.org/ebooks/8322.html.images	2020-06-04 01:08:00.007909	ebooks/8322
65903	application/epub+zip	http://www.gutenberg.org/ebooks/8322.epub.noimages	2020-06-04 01:08:00.221882	ebooks/8322
16364	image/jpeg	http://www.gutenberg.org/cache/epub/8322/pg8322.cover.medium.jpg	2020-06-04 01:08:01.091871	ebooks/8322
65902	application/epub+zip	http://www.gutenberg.org/ebooks/8322.epub.images	2020-06-04 01:08:00.14987	ebooks/8322
266851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8322.kindle.noimages	2020-06-04 01:08:01.042899	ebooks/8322
40355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8322/8322.zip	2015-03-31 05:47:12	ebooks/8322
112205	text/plain	http://www.gutenberg.org/ebooks/8322.txt.utf-8	2020-06-04 01:07:59.881892	ebooks/8322
112239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8322/8322.txt	2015-03-31 05:46:54	ebooks/8322
11784	application/rdf+xml	http://www.gutenberg.org/ebooks/8322.rdf	2020-06-11 01:06:41.927037	ebooks/8322
16454	image/jpeg	http://www.gutenberg.org/cache/epub/8323/pg8323.cover.medium.jpg	2020-06-04 01:08:01.887852	ebooks/8323
19620	application/zip	http://www.gutenberg.org/files/8323/8323.zip	2015-03-31 05:48:38	ebooks/8323
11788	application/rdf+xml	http://www.gutenberg.org/ebooks/8323.rdf	2020-06-11 01:06:41.948071	ebooks/8323
59254	text/html	http://www.gutenberg.org/ebooks/8323.html.noimages	2020-06-04 01:08:01.281892	ebooks/8323
40448	application/epub+zip	http://www.gutenberg.org/ebooks/8323.epub.images	2020-06-04 01:08:01.336866	ebooks/8323
3975	image/jpeg	http://www.gutenberg.org/cache/epub/8323/pg8323.cover.small.jpg	2020-06-04 01:08:01.863852	ebooks/8323
50361	text/plain	http://www.gutenberg.org/ebooks/8323.txt.utf-8	2020-06-04 01:08:01.196861	ebooks/8323
50395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8323/8323.txt	2015-03-31 05:48:16	ebooks/8323
59254	text/html	http://www.gutenberg.org/ebooks/8323.html.images	2020-06-04 01:08:01.253865	ebooks/8323
40449	application/epub+zip	http://www.gutenberg.org/ebooks/8323.epub.noimages	2020-06-04 01:08:01.38186	ebooks/8323
166245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8323.kindle.noimages	2020-06-04 01:08:01.838852	ebooks/8323
166252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8323.kindle.images	2020-06-04 01:08:01.608851	ebooks/8323
147642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8324.kindle.images	2020-06-04 01:08:02.336841	ebooks/8324
11800	application/rdf+xml	http://www.gutenberg.org/ebooks/8324.rdf	2020-06-11 01:06:41.970062	ebooks/8324
44517	text/html	http://www.gutenberg.org/ebooks/8324.html.noimages	2020-06-04 01:08:02.058936	ebooks/8324
4027	image/jpeg	http://www.gutenberg.org/cache/epub/8324/pg8324.cover.small.jpg	2020-06-04 01:08:02.551842	ebooks/8324
44517	text/html	http://www.gutenberg.org/ebooks/8324.html.images	2020-06-04 01:08:02.03486	ebooks/8324
35338	application/epub+zip	http://www.gutenberg.org/ebooks/8324.epub.images	2020-06-04 01:08:02.106849	ebooks/8324
37740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8324/8324.txt	2015-03-31 05:50:28	ebooks/8324
15029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8324/8324.zip	2015-03-31 05:50:50	ebooks/8324
147639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8324.kindle.noimages	2020-06-04 01:08:02.526852	ebooks/8324
16638	image/jpeg	http://www.gutenberg.org/cache/epub/8324/pg8324.cover.medium.jpg	2020-06-04 01:08:02.575838	ebooks/8324
37706	text/plain	http://www.gutenberg.org/ebooks/8324.txt.utf-8	2020-06-04 01:08:01.989859	ebooks/8324
35339	application/epub+zip	http://www.gutenberg.org/ebooks/8324.epub.noimages	2020-06-04 01:08:02.146861	ebooks/8324
96964	text/html	http://www.gutenberg.org/ebooks/8325.html.noimages	2020-06-04 01:08:02.799847	ebooks/8325
219500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8325.kindle.noimages	2020-06-04 01:08:03.542842	ebooks/8325
83105	text/plain	http://www.gutenberg.org/ebooks/8325.txt.utf-8	2020-06-04 01:08:02.677938	ebooks/8325
219504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8325.kindle.images	2020-06-04 01:08:03.236832	ebooks/8325
11799	application/rdf+xml	http://www.gutenberg.org/ebooks/8325.rdf	2020-06-11 01:06:41.992126	ebooks/8325
54732	application/epub+zip	http://www.gutenberg.org/ebooks/8325.epub.images	2020-06-04 01:08:02.871841	ebooks/8325
83139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8325/8325.txt	2015-03-31 05:52:06	ebooks/8325
96964	text/html	http://www.gutenberg.org/ebooks/8325.html.images	2020-06-04 01:08:02.76484	ebooks/8325
31550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8325/8325.zip	2015-03-31 05:52:24	ebooks/8325
4010	image/jpeg	http://www.gutenberg.org/cache/epub/8325/pg8325.cover.small.jpg	2020-06-04 01:08:03.568824	ebooks/8325
54736	application/epub+zip	http://www.gutenberg.org/ebooks/8325.epub.noimages	2020-06-04 01:08:02.929844	ebooks/8325
16305	image/jpeg	http://www.gutenberg.org/cache/epub/8325/pg8325.cover.medium.jpg	2020-06-04 01:08:03.591834	ebooks/8325
245328	text/html	http://www.gutenberg.org/ebooks/8326.html.images	2020-06-04 01:08:03.908829	ebooks/8326
206907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8326/8326.txt	2015-03-31 05:53:32	ebooks/8326
11810	application/rdf+xml	http://www.gutenberg.org/ebooks/8326.rdf	2020-06-11 01:06:42.01409	ebooks/8326
415380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8326.kindle.images	2020-06-04 01:08:04.852834	ebooks/8326
245328	text/html	http://www.gutenberg.org/ebooks/8326.html.noimages	2020-06-04 01:08:03.977852	ebooks/8326
206873	text/plain	http://www.gutenberg.org/ebooks/8326.txt.utf-8	2020-06-04 01:08:03.697853	ebooks/8326
72961	application/zip	http://www.gutenberg.org/files/8326/8326.zip	2015-03-31 05:53:48	ebooks/8326
4011	image/jpeg	http://www.gutenberg.org/cache/epub/8326/pg8326.cover.small.jpg	2020-06-04 01:08:05.500803	ebooks/8326
16401	image/jpeg	http://www.gutenberg.org/cache/epub/8326/pg8326.cover.medium.jpg	2020-06-04 01:08:05.524804	ebooks/8326
104181	application/epub+zip	http://www.gutenberg.org/ebooks/8326.epub.noimages	2020-06-04 01:08:04.230833	ebooks/8326
415373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8326.kindle.noimages	2020-06-04 01:08:05.474801	ebooks/8326
104180	application/epub+zip	http://www.gutenberg.org/ebooks/8326.epub.images	2020-06-04 01:08:04.125829	ebooks/8326
114335	application/epub+zip	http://www.gutenberg.org/ebooks/8327.epub.images	2020-06-04 01:08:06.124811	ebooks/8327
243017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8327/8327.txt	2015-03-31 05:54:52	ebooks/8327
242983	text/plain	http://www.gutenberg.org/ebooks/8327.txt.utf-8	2020-06-04 01:08:05.631848	ebooks/8327
276808	text/html	http://www.gutenberg.org/ebooks/8327.html.images	2020-06-04 01:08:05.901817	ebooks/8327
457383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8327.kindle.noimages	2020-06-04 01:08:07.497807	ebooks/8327
16260	image/jpeg	http://www.gutenberg.org/cache/epub/8327/pg8327.cover.medium.jpg	2020-06-04 01:08:07.547773	ebooks/8327
83720	application/zip	http://www.gutenberg.org/files/8327/8327.zip	2015-03-31 05:55:10	ebooks/8327
4015	image/jpeg	http://www.gutenberg.org/cache/epub/8327/pg8327.cover.small.jpg	2020-06-04 01:08:07.52378	ebooks/8327
457391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8327.kindle.images	2020-06-04 01:08:06.859783	ebooks/8327
114335	application/epub+zip	http://www.gutenberg.org/ebooks/8327.epub.noimages	2020-06-04 01:08:06.225802	ebooks/8327
11782	application/rdf+xml	http://www.gutenberg.org/ebooks/8327.rdf	2020-06-11 01:06:42.036056	ebooks/8327
276808	text/html	http://www.gutenberg.org/ebooks/8327.html.noimages	2020-06-04 01:08:05.97583	ebooks/8327
4038	image/jpeg	http://www.gutenberg.org/cache/epub/8328/pg8328.cover.small.jpg	2020-06-04 01:08:09.569753	ebooks/8328
86991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8328/8328.zip	2015-03-31 05:56:38	ebooks/8328
272209	text/plain	http://www.gutenberg.org/ebooks/8328.txt.utf-8	2020-06-04 01:08:07.655826	ebooks/8328
11786	application/rdf+xml	http://www.gutenberg.org/ebooks/8328.rdf	2020-06-11 01:06:42.058057	ebooks/8328
272243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8328/8328.txt	2015-03-31 05:56:22	ebooks/8328
118283	application/epub+zip	http://www.gutenberg.org/ebooks/8328.epub.noimages	2020-06-04 01:08:08.215779	ebooks/8328
16377	image/jpeg	http://www.gutenberg.org/cache/epub/8328/pg8328.cover.medium.jpg	2020-06-04 01:08:09.593754	ebooks/8328
484007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8328.kindle.noimages	2020-06-04 01:08:09.543749	ebooks/8328
484017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8328.kindle.images	2020-06-04 01:08:08.87876	ebooks/8328
306817	text/html	http://www.gutenberg.org/ebooks/8328.html.noimages	2020-06-04 01:08:07.958785	ebooks/8328
306817	text/html	http://www.gutenberg.org/ebooks/8328.html.images	2020-06-04 01:08:07.880813	ebooks/8328
118285	application/epub+zip	http://www.gutenberg.org/ebooks/8328.epub.images	2020-06-04 01:08:08.113778	ebooks/8328
11800	application/rdf+xml	http://www.gutenberg.org/ebooks/8329.rdf	2020-06-11 01:06:42.080086	ebooks/8329
35923	application/epub+zip	http://www.gutenberg.org/ebooks/8329.epub.images	2020-06-04 01:08:09.820746	ebooks/8329
37664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8329/8329.txt	2015-03-31 05:57:40	ebooks/8329
35923	application/epub+zip	http://www.gutenberg.org/ebooks/8329.epub.noimages	2020-06-04 01:08:09.859758	ebooks/8329
44585	text/html	http://www.gutenberg.org/ebooks/8329.html.images	2020-06-04 01:08:09.747751	ebooks/8329
4013	image/jpeg	http://www.gutenberg.org/cache/epub/8329/pg8329.cover.small.jpg	2020-06-04 01:08:10.269745	ebooks/8329
15104	application/zip	http://www.gutenberg.org/files/8329/8329.zip	2015-03-31 05:57:56	ebooks/8329
16804	image/jpeg	http://www.gutenberg.org/cache/epub/8329/pg8329.cover.medium.jpg	2020-06-04 01:08:10.293739	ebooks/8329
37630	text/plain	http://www.gutenberg.org/ebooks/8329.txt.utf-8	2020-06-04 01:08:09.697746	ebooks/8329
148543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8329.kindle.images	2020-06-04 01:08:10.051757	ebooks/8329
148535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8329.kindle.noimages	2020-06-04 01:08:10.244746	ebooks/8329
44585	text/html	http://www.gutenberg.org/ebooks/8329.html.noimages	2020-06-04 01:08:09.772753	ebooks/8329
246669	application/epub+zip	http://www.gutenberg.org/ebooks/833.epub.images	2020-06-01 00:22:23.150998	ebooks/833
11744	image/jpeg	http://www.gutenberg.org/cache/epub/833/pg833.cover.medium.jpg	2020-06-01 00:22:25.587942	ebooks/833
672245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/833/833.txt	2014-07-19 06:25:44	ebooks/833
732062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/833/833-h/833-h.htm	2014-07-19 06:29:06	ebooks/833
14819	application/rdf+xml	http://www.gutenberg.org/ebooks/833.rdf	2020-06-11 01:00:46.099136	ebooks/833
225004	application/zip	http://www.gutenberg.org/files/833/833-h.zip	2014-07-19 06:29:48	ebooks/833
1034669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/833.kindle.images	2020-06-01 00:22:24.439028	ebooks/833
672258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/833/833-8.txt	2014-07-19 06:27:00	ebooks/833
672233	text/plain	http://www.gutenberg.org/ebooks/833.txt.utf-8	2020-06-01 00:22:22.719023	ebooks/833
246669	application/epub+zip	http://www.gutenberg.org/ebooks/833.epub.noimages	2020-06-01 00:22:23.349994	ebooks/833
1034661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/833.kindle.noimages	2020-06-01 00:22:25.530954	ebooks/833
218996	application/zip	http://www.gutenberg.org/files/833/833.zip	2014-07-19 06:29:48	ebooks/833
219037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/833/833-8.zip	2014-07-19 06:29:48	ebooks/833
2879	image/jpeg	http://www.gutenberg.org/cache/epub/833/pg833.cover.small.jpg	2020-06-01 00:22:25.560952	ebooks/833
47104	text/plain	http://www.gutenberg.org/ebooks/8330.txt.utf-8	2020-06-04 01:08:10.397764	ebooks/8330
55496	text/html	http://www.gutenberg.org/ebooks/8330.html.noimages	2020-06-04 01:08:10.480758	ebooks/8330
158723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8330.kindle.images	2020-06-04 01:08:10.805751	ebooks/8330
55496	text/html	http://www.gutenberg.org/ebooks/8330.html.images	2020-06-04 01:08:10.453749	ebooks/8330
38803	application/epub+zip	http://www.gutenberg.org/ebooks/8330.epub.noimages	2020-06-04 01:08:10.589734	ebooks/8330
18030	application/zip	http://www.gutenberg.org/files/8330/8330.zip	2015-10-26 06:24:54	ebooks/8330
11787	application/rdf+xml	http://www.gutenberg.org/ebooks/8330.rdf	2020-06-11 01:06:42.102078	ebooks/8330
16397	image/jpeg	http://www.gutenberg.org/cache/epub/8330/pg8330.cover.medium.jpg	2020-06-04 01:08:11.076727	ebooks/8330
47138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8330/8330.txt	2015-10-26 06:24:36	ebooks/8330
3995	image/jpeg	http://www.gutenberg.org/cache/epub/8330/pg8330.cover.small.jpg	2020-06-04 01:08:11.051732	ebooks/8330
38803	application/epub+zip	http://www.gutenberg.org/ebooks/8330.epub.images	2020-06-04 01:08:10.533755	ebooks/8330
158715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8330.kindle.noimages	2020-06-04 01:08:11.026736	ebooks/8330
78639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8331/8331.zip	2015-03-31 06:00:52	ebooks/8331
108216	application/epub+zip	http://www.gutenberg.org/ebooks/8331.epub.noimages	2020-06-04 01:08:11.773743	ebooks/8331
4012	image/jpeg	http://www.gutenberg.org/cache/epub/8331/pg8331.cover.small.jpg	2020-06-04 01:08:13.043708	ebooks/8331
258114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8331/8331.txt	2015-03-31 06:00:36	ebooks/8331
444684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8331.kindle.noimages	2020-06-04 01:08:13.017706	ebooks/8331
258080	text/plain	http://www.gutenberg.org/ebooks/8331.txt.utf-8	2020-06-04 01:08:11.18373	ebooks/8331
108217	application/epub+zip	http://www.gutenberg.org/ebooks/8331.epub.images	2020-06-04 01:08:11.673737	ebooks/8331
290958	text/html	http://www.gutenberg.org/ebooks/8331.html.images	2020-06-04 01:08:11.444729	ebooks/8331
444689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8331.kindle.images	2020-06-04 01:08:12.394754	ebooks/8331
11785	application/rdf+xml	http://www.gutenberg.org/ebooks/8331.rdf	2020-06-11 01:06:42.124082	ebooks/8331
16453	image/jpeg	http://www.gutenberg.org/cache/epub/8331/pg8331.cover.medium.jpg	2020-06-04 01:08:13.067707	ebooks/8331
290958	text/html	http://www.gutenberg.org/ebooks/8331.html.noimages	2020-06-04 01:08:11.521726	ebooks/8331
133987	text/html	http://www.gutenberg.org/ebooks/8332.html.images	2020-06-04 01:08:13.281702	ebooks/8332
16452	image/jpeg	http://www.gutenberg.org/cache/epub/8332/pg8332.cover.medium.jpg	2020-06-04 01:08:14.229688	ebooks/8332
4018	image/jpeg	http://www.gutenberg.org/cache/epub/8332/pg8332.cover.small.jpg	2020-06-04 01:08:14.205693	ebooks/8332
117828	text/plain	http://www.gutenberg.org/ebooks/8332.txt.utf-8	2020-06-04 01:08:13.1727	ebooks/8332
117862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8332/8332.txt	2017-12-08 03:25:56	ebooks/8332
40227	application/zip	http://www.gutenberg.org/files/8332/8332.zip	2017-12-08 03:26:16	ebooks/8332
260328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8332.kindle.images	2020-06-04 01:08:13.823691	ebooks/8332
11780	application/rdf+xml	http://www.gutenberg.org/ebooks/8332.rdf	2020-06-11 01:06:42.14607	ebooks/8332
63616	application/epub+zip	http://www.gutenberg.org/ebooks/8332.epub.images	2020-06-04 01:08:13.407703	ebooks/8332
63615	application/epub+zip	http://www.gutenberg.org/ebooks/8332.epub.noimages	2020-06-04 01:08:13.468705	ebooks/8332
133987	text/html	http://www.gutenberg.org/ebooks/8332.html.noimages	2020-06-04 01:08:13.323699	ebooks/8332
260319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8332.kindle.noimages	2020-06-04 01:08:14.179702	ebooks/8332
52460	text/plain	http://www.gutenberg.org/ebooks/8333.txt.utf-8	2020-06-04 01:08:14.33171	ebooks/8333
40542	application/epub+zip	http://www.gutenberg.org/ebooks/8333.epub.images	2020-06-04 01:08:14.473696	ebooks/8333
168130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8333.kindle.noimages	2020-06-04 01:08:14.980684	ebooks/8333
52494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8333/8333.txt	2015-03-31 06:03:42	ebooks/8333
40542	application/epub+zip	http://www.gutenberg.org/ebooks/8333.epub.noimages	2020-06-04 01:08:14.517692	ebooks/8333
168138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8333.kindle.images	2020-06-04 01:08:14.747692	ebooks/8333
11773	application/rdf+xml	http://www.gutenberg.org/ebooks/8333.rdf	2020-06-11 01:06:42.168061	ebooks/8333
61340	text/html	http://www.gutenberg.org/ebooks/8333.html.noimages	2020-06-04 01:08:14.418697	ebooks/8333
16367	image/jpeg	http://www.gutenberg.org/cache/epub/8333/pg8333.cover.medium.jpg	2020-06-04 01:08:15.030676	ebooks/8333
3988	image/jpeg	http://www.gutenberg.org/cache/epub/8333/pg8333.cover.small.jpg	2020-06-04 01:08:15.006687	ebooks/8333
20163	application/zip	http://www.gutenberg.org/files/8333/8333.zip	2015-03-31 06:03:58	ebooks/8333
61340	text/html	http://www.gutenberg.org/ebooks/8333.html.images	2020-06-04 01:08:14.390699	ebooks/8333
28989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8334/8334.txt	2015-03-31 06:04:58	ebooks/8334
34319	text/html	http://www.gutenberg.org/ebooks/8334.html.images	2020-06-04 01:08:15.170687	ebooks/8334
31555	application/epub+zip	http://www.gutenberg.org/ebooks/8334.epub.images	2020-06-04 01:08:15.236675	ebooks/8334
131822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8334.kindle.noimages	2020-06-04 01:08:15.596687	ebooks/8334
131831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8334.kindle.images	2020-06-04 01:08:15.431691	ebooks/8334
16279	image/jpeg	http://www.gutenberg.org/cache/epub/8334/pg8334.cover.medium.jpg	2020-06-04 01:08:15.64568	ebooks/8334
11881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8334/8334.zip	2015-03-31 06:05:18	ebooks/8334
28955	text/plain	http://www.gutenberg.org/ebooks/8334.txt.utf-8	2020-06-04 01:08:15.132674	ebooks/8334
31554	application/epub+zip	http://www.gutenberg.org/ebooks/8334.epub.noimages	2020-06-04 01:08:15.272687	ebooks/8334
34319	text/html	http://www.gutenberg.org/ebooks/8334.html.noimages	2020-06-04 01:08:15.193676	ebooks/8334
3997	image/jpeg	http://www.gutenberg.org/cache/epub/8334/pg8334.cover.small.jpg	2020-06-04 01:08:15.622668	ebooks/8334
11772	application/rdf+xml	http://www.gutenberg.org/ebooks/8334.rdf	2020-06-11 01:06:42.190046	ebooks/8334
50495	text/html	http://www.gutenberg.org/ebooks/8335.html.noimages	2020-06-04 01:08:15.827681	ebooks/8335
37106	application/epub+zip	http://www.gutenberg.org/ebooks/8335.epub.images	2020-06-04 01:08:15.879669	ebooks/8335
43112	text/plain	http://www.gutenberg.org/ebooks/8335.txt.utf-8	2020-06-04 01:08:15.748675	ebooks/8335
16368	image/jpeg	http://www.gutenberg.org/cache/epub/8335/pg8335.cover.medium.jpg	2020-06-04 01:08:16.377668	ebooks/8335
37106	application/epub+zip	http://www.gutenberg.org/ebooks/8335.epub.noimages	2020-06-04 01:08:15.921678	ebooks/8335
153194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8335.kindle.images	2020-06-04 01:08:16.12367	ebooks/8335
153186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8335.kindle.noimages	2020-06-04 01:08:16.327662	ebooks/8335
3990	image/jpeg	http://www.gutenberg.org/cache/epub/8335/pg8335.cover.small.jpg	2020-06-04 01:08:16.35268	ebooks/8335
11772	application/rdf+xml	http://www.gutenberg.org/ebooks/8335.rdf	2020-06-11 01:06:42.214026	ebooks/8335
43146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8335/8335.txt	2015-03-31 06:06:22	ebooks/8335
50495	text/html	http://www.gutenberg.org/ebooks/8335.html.images	2020-06-04 01:08:15.801682	ebooks/8335
16570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8335/8335.zip	2015-03-31 06:06:42	ebooks/8335
3994	image/jpeg	http://www.gutenberg.org/cache/epub/8336/pg8336.cover.small.jpg	2020-06-04 01:08:16.911672	ebooks/8336
20182	text/plain	http://www.gutenberg.org/ebooks/8336.txt.utf-8	2020-06-04 01:08:16.479669	ebooks/8336
119498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8336.kindle.noimages	2020-06-04 01:08:16.887654	ebooks/8336
11776	application/rdf+xml	http://www.gutenberg.org/ebooks/8336.rdf	2020-06-11 01:06:42.235066	ebooks/8336
28943	application/epub+zip	http://www.gutenberg.org/ebooks/8336.epub.images	2020-06-04 01:08:16.573657	ebooks/8336
24384	text/html	http://www.gutenberg.org/ebooks/8336.html.noimages	2020-06-04 01:08:16.532682	ebooks/8336
28942	application/epub+zip	http://www.gutenberg.org/ebooks/8336.epub.noimages	2020-06-04 01:08:16.6087	ebooks/8336
20216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8336/8336.txt	2015-03-31 06:07:38	ebooks/8336
8729	application/zip	http://www.gutenberg.org/files/8336/8336.zip	2015-03-31 06:07:54	ebooks/8336
24384	text/html	http://www.gutenberg.org/ebooks/8336.html.images	2020-06-04 01:08:16.512663	ebooks/8336
119503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8336.kindle.images	2020-06-04 01:08:16.747659	ebooks/8336
16321	image/jpeg	http://www.gutenberg.org/cache/epub/8336/pg8336.cover.medium.jpg	2020-06-04 01:08:16.935655	ebooks/8336
16304	image/jpeg	http://www.gutenberg.org/cache/epub/8337/pg8337.cover.medium.jpg	2020-06-04 01:08:17.52565	ebooks/8337
29680	text/html	http://www.gutenberg.org/ebooks/8337.html.noimages	2020-06-04 01:08:17.093656	ebooks/8337
11774	application/rdf+xml	http://www.gutenberg.org/ebooks/8337.rdf	2020-06-11 01:06:42.258053	ebooks/8337
126082	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8337.kindle.images	2020-06-04 01:08:17.322655	ebooks/8337
24719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8337/8337.txt	2015-03-31 06:08:52	ebooks/8337
10403	application/zip	http://www.gutenberg.org/files/8337/8337.zip	2015-03-31 06:09:16	ebooks/8337
4029	image/jpeg	http://www.gutenberg.org/cache/epub/8337/pg8337.cover.small.jpg	2020-06-04 01:08:17.501653	ebooks/8337
30162	application/epub+zip	http://www.gutenberg.org/ebooks/8337.epub.noimages	2020-06-04 01:08:17.170663	ebooks/8337
29680	text/html	http://www.gutenberg.org/ebooks/8337.html.images	2020-06-04 01:08:17.072651	ebooks/8337
24685	text/plain	http://www.gutenberg.org/ebooks/8337.txt.utf-8	2020-06-04 01:08:17.036677	ebooks/8337
30162	application/epub+zip	http://www.gutenberg.org/ebooks/8337.epub.images	2020-06-04 01:08:17.134663	ebooks/8337
126074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8337.kindle.noimages	2020-06-04 01:08:17.476659	ebooks/8337
47638	text/html	http://www.gutenberg.org/ebooks/8338.html.noimages	2020-06-04 01:08:17.701654	ebooks/8338
11776	application/rdf+xml	http://www.gutenberg.org/ebooks/8338.rdf	2020-06-11 01:06:42.280039	ebooks/8338
16419	image/jpeg	http://www.gutenberg.org/cache/epub/8338/pg8338.cover.medium.jpg	2020-06-04 01:08:18.226651	ebooks/8338
40913	text/plain	http://www.gutenberg.org/ebooks/8338.txt.utf-8	2020-06-04 01:08:17.628644	ebooks/8338
150808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8338.kindle.images	2020-06-04 01:08:17.983655	ebooks/8338
4043	image/jpeg	http://www.gutenberg.org/cache/epub/8338/pg8338.cover.small.jpg	2020-06-04 01:08:18.202652	ebooks/8338
36744	application/epub+zip	http://www.gutenberg.org/ebooks/8338.epub.noimages	2020-06-04 01:08:17.791642	ebooks/8338
40947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8338/8338.txt	2015-03-31 06:10:38	ebooks/8338
36744	application/epub+zip	http://www.gutenberg.org/ebooks/8338.epub.images	2020-06-04 01:08:17.750652	ebooks/8338
16251	application/zip	http://www.gutenberg.org/files/8338/8338.zip	2015-03-31 06:11:06	ebooks/8338
150800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8338.kindle.noimages	2020-06-04 01:08:18.177645	ebooks/8338
47638	text/html	http://www.gutenberg.org/ebooks/8338.html.images	2020-06-04 01:08:17.676657	ebooks/8338
16358	image/jpeg	http://www.gutenberg.org/cache/epub/8339/pg8339.cover.medium.jpg	2020-06-04 01:08:18.81865	ebooks/8339
10727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8339/8339.zip	2015-03-31 06:12:28	ebooks/8339
25008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8339/8339.txt	2015-03-31 06:12:12	ebooks/8339
29953	text/html	http://www.gutenberg.org/ebooks/8339.html.images	2020-06-04 01:08:18.363656	ebooks/8339
11774	application/rdf+xml	http://www.gutenberg.org/ebooks/8339.rdf	2020-06-11 01:06:42.302025	ebooks/8339
30871	application/epub+zip	http://www.gutenberg.org/ebooks/8339.epub.images	2020-06-04 01:08:18.42764	ebooks/8339
29953	text/html	http://www.gutenberg.org/ebooks/8339.html.noimages	2020-06-04 01:08:18.385644	ebooks/8339
127596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8339.kindle.noimages	2020-06-04 01:08:18.768668	ebooks/8339
24974	text/plain	http://www.gutenberg.org/ebooks/8339.txt.utf-8	2020-06-04 01:08:18.327663	ebooks/8339
127603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8339.kindle.images	2020-06-04 01:08:18.614649	ebooks/8339
30872	application/epub+zip	http://www.gutenberg.org/ebooks/8339.epub.noimages	2020-06-04 01:08:18.462651	ebooks/8339
3987	image/jpeg	http://www.gutenberg.org/cache/epub/8339/pg8339.cover.small.jpg	2020-06-04 01:08:18.794663	ebooks/8339
18151	image/jpeg	http://www.gutenberg.org/cache/epub/834/pg834.cover.medium.jpg	2020-06-01 00:22:28.818913	ebooks/834
612874	text/plain; charset=utf-8	http://www.gutenberg.org/files/834/834-0.txt	2019-07-07 08:47:28	ebooks/834
1457094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/834.kindle.images	2020-06-01 00:22:27.600916	ebooks/834
715971	application/zip	http://www.gutenberg.org/files/834/834-h.zip	2019-07-07 08:52:04	ebooks/834
14049	application/rdf+xml	http://www.gutenberg.org/ebooks/834.rdf	2020-06-11 01:00:46.124092	ebooks/834
579034	application/epub+zip	http://www.gutenberg.org/ebooks/834.epub.images	2020-06-01 00:22:26.098974	ebooks/834
316953	application/epub+zip	http://www.gutenberg.org/ebooks/834.epub.noimages	2020-06-01 00:22:26.34797	ebooks/834
213884	application/zip	http://www.gutenberg.org/files/834/834-0.zip	2019-07-07 08:52:04	ebooks/834
1098769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/834.kindle.noimages	2020-06-01 00:22:28.760919	ebooks/834
2904	image/jpeg	http://www.gutenberg.org/cache/epub/834/pg834.cover.small.jpg	2020-06-01 00:22:28.791915	ebooks/834
673974	text/html; charset=utf-8	http://www.gutenberg.org/files/834/834-h/834-h.htm	2019-07-07 08:47:30	ebooks/834
613659	application/octet-stream	http://www.gutenberg.org/files/834/834-h/834-h.htm%7E	2019-05-02 19:19:34	ebooks/834
16214	image/jpeg	http://www.gutenberg.org/cache/epub/8340/pg8340.cover.medium.jpg	2020-06-04 01:08:19.44482	ebooks/8340
32582	application/epub+zip	http://www.gutenberg.org/ebooks/8340.epub.images	2020-06-04 01:08:19.02783	ebooks/8340
30110	text/plain	http://www.gutenberg.org/ebooks/8340.txt.utf-8	2020-06-04 01:08:18.921662	ebooks/8340
12621	application/zip	http://www.gutenberg.org/files/8340/8340.zip	2015-03-31 06:14:34	ebooks/8340
32583	application/epub+zip	http://www.gutenberg.org/ebooks/8340.epub.noimages	2020-06-04 01:08:19.064828	ebooks/8340
35423	text/html	http://www.gutenberg.org/ebooks/8340.html.noimages	2020-06-04 01:08:18.984642	ebooks/8340
30144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8340/8340.txt	2015-03-31 06:13:30	ebooks/8340
35423	text/html	http://www.gutenberg.org/ebooks/8340.html.images	2020-06-04 01:08:18.96165	ebooks/8340
134358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8340.kindle.images	2020-06-04 01:08:19.229833	ebooks/8340
134351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8340.kindle.noimages	2020-06-04 01:08:19.395829	ebooks/8340
11779	application/rdf+xml	http://www.gutenberg.org/ebooks/8340.rdf	2020-06-11 01:06:42.324064	ebooks/8340
3996	image/jpeg	http://www.gutenberg.org/cache/epub/8340/pg8340.cover.small.jpg	2020-06-04 01:08:19.420824	ebooks/8340
4019	image/jpeg	http://www.gutenberg.org/cache/epub/8341/pg8341.cover.small.jpg	2020-06-04 01:08:20.022814	ebooks/8341
26796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8341/8341.txt	2015-03-31 06:15:42	ebooks/8341
128961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8341.kindle.images	2020-06-04 01:08:19.839819	ebooks/8341
31853	text/html	http://www.gutenberg.org/ebooks/8341.html.noimages	2020-06-04 01:08:19.605832	ebooks/8341
31853	text/html	http://www.gutenberg.org/ebooks/8341.html.images	2020-06-04 01:08:19.583838	ebooks/8341
30945	application/epub+zip	http://www.gutenberg.org/ebooks/8341.epub.images	2020-06-04 01:08:19.648818	ebooks/8341
16348	image/jpeg	http://www.gutenberg.org/cache/epub/8341/pg8341.cover.medium.jpg	2020-06-04 01:08:20.046815	ebooks/8341
26762	text/plain	http://www.gutenberg.org/ebooks/8341.txt.utf-8	2020-06-04 01:08:19.54682	ebooks/8341
11145	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8341/8341.zip	2015-03-31 06:16:04	ebooks/8341
11782	application/rdf+xml	http://www.gutenberg.org/ebooks/8341.rdf	2020-06-11 01:06:42.347023	ebooks/8341
128952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8341.kindle.noimages	2020-06-04 01:08:19.997819	ebooks/8341
30944	application/epub+zip	http://www.gutenberg.org/ebooks/8341.epub.noimages	2020-06-04 01:08:19.684826	ebooks/8341
123451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8342.kindle.images	2020-06-04 01:08:20.427809	ebooks/8342
4016	image/jpeg	http://www.gutenberg.org/cache/epub/8342/pg8342.cover.small.jpg	2020-06-04 01:08:20.598816	ebooks/8342
11775	application/rdf+xml	http://www.gutenberg.org/ebooks/8342.rdf	2020-06-11 01:06:42.369024	ebooks/8342
23575	text/plain	http://www.gutenberg.org/ebooks/8342.txt.utf-8	2020-06-04 01:08:20.148836	ebooks/8342
29648	application/epub+zip	http://www.gutenberg.org/ebooks/8342.epub.noimages	2020-06-04 01:08:20.280809	ebooks/8342
23609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8342/8342.txt	2015-03-31 06:17:12	ebooks/8342
29647	application/epub+zip	http://www.gutenberg.org/ebooks/8342.epub.images	2020-06-04 01:08:20.24581	ebooks/8342
123444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8342.kindle.noimages	2020-06-04 01:08:20.574816	ebooks/8342
28162	text/html	http://www.gutenberg.org/ebooks/8342.html.images	2020-06-04 01:08:20.182813	ebooks/8342
28162	text/html	http://www.gutenberg.org/ebooks/8342.html.noimages	2020-06-04 01:08:20.203815	ebooks/8342
9664	application/zip	http://www.gutenberg.org/files/8342/8342.zip	2015-03-31 06:17:28	ebooks/8342
16254	image/jpeg	http://www.gutenberg.org/cache/epub/8342/pg8342.cover.medium.jpg	2020-06-04 01:08:20.622813	ebooks/8342
22942	application/zip	http://www.gutenberg.org/files/8343/8343.zip	2015-03-31 06:18:44	ebooks/8343
63437	text/plain	http://www.gutenberg.org/ebooks/8343.txt.utf-8	2020-06-04 01:08:20.725805	ebooks/8343
44612	application/epub+zip	http://www.gutenberg.org/ebooks/8343.epub.noimages	2020-06-04 01:08:20.92881	ebooks/8343
16339	image/jpeg	http://www.gutenberg.org/cache/epub/8343/pg8343.cover.medium.jpg	2020-06-04 01:08:21.616827	ebooks/8343
63471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8343/8343.txt	2015-03-31 06:18:26	ebooks/8343
44614	application/epub+zip	http://www.gutenberg.org/ebooks/8343.epub.images	2020-06-04 01:08:20.881805	ebooks/8343
181846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8343.kindle.images	2020-06-04 01:08:21.177808	ebooks/8343
73030	text/html	http://www.gutenberg.org/ebooks/8343.html.noimages	2020-06-04 01:08:20.820815	ebooks/8343
11782	application/rdf+xml	http://www.gutenberg.org/ebooks/8343.rdf	2020-06-11 01:06:42.39103	ebooks/8343
3987	image/jpeg	http://www.gutenberg.org/cache/epub/8343/pg8343.cover.small.jpg	2020-06-04 01:08:21.591801	ebooks/8343
73030	text/html	http://www.gutenberg.org/ebooks/8343.html.images	2020-06-04 01:08:20.790813	ebooks/8343
181836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8343.kindle.noimages	2020-06-04 01:08:21.430838	ebooks/8343
11780	application/rdf+xml	http://www.gutenberg.org/ebooks/8344.rdf	2020-06-11 01:06:42.413079	ebooks/8344
11607	application/zip	http://www.gutenberg.org/files/8344/8344.zip	2015-03-31 06:19:58	ebooks/8344
28264	text/plain	http://www.gutenberg.org/ebooks/8344.txt.utf-8	2020-06-04 01:08:21.72081	ebooks/8344
130599	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8344.kindle.images	2020-06-04 01:08:22.069786	ebooks/8344
33395	text/html	http://www.gutenberg.org/ebooks/8344.html.images	2020-06-04 01:08:21.759799	ebooks/8344
130595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8344.kindle.noimages	2020-06-04 01:08:22.238784	ebooks/8344
16202	image/jpeg	http://www.gutenberg.org/cache/epub/8344/pg8344.cover.medium.jpg	2020-06-04 01:08:22.287786	ebooks/8344
28298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8344/8344.txt	2015-03-31 06:19:40	ebooks/8344
31219	application/epub+zip	http://www.gutenberg.org/ebooks/8344.epub.images	2020-06-04 01:08:21.87279	ebooks/8344
3979	image/jpeg	http://www.gutenberg.org/cache/epub/8344/pg8344.cover.small.jpg	2020-06-04 01:08:22.263786	ebooks/8344
31219	application/epub+zip	http://www.gutenberg.org/ebooks/8344.epub.noimages	2020-06-04 01:08:21.908793	ebooks/8344
33395	text/html	http://www.gutenberg.org/ebooks/8344.html.noimages	2020-06-04 01:08:21.781806	ebooks/8344
79864	application/epub+zip	http://www.gutenberg.org/ebooks/8345.epub.noimages	2020-06-04 01:08:22.779783	ebooks/8345
11805	application/rdf+xml	http://www.gutenberg.org/ebooks/8345.rdf	2020-06-11 01:06:42.435059	ebooks/8345
53045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8345/8345.zip	2015-03-31 06:21:30	ebooks/8345
3981	image/jpeg	http://www.gutenberg.org/cache/epub/8345/pg8345.cover.small.jpg	2020-06-04 01:08:23.709829	ebooks/8345
324652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8345.kindle.noimages	2020-06-04 01:08:23.684768	ebooks/8345
79864	application/epub+zip	http://www.gutenberg.org/ebooks/8345.epub.images	2020-06-04 01:08:22.704778	ebooks/8345
157374	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8345/8345.txt	2015-03-31 06:21:14	ebooks/8345
324660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8345.kindle.images	2020-06-04 01:08:23.230772	ebooks/8345
180661	text/html	http://www.gutenberg.org/ebooks/8345.html.noimages	2020-06-04 01:08:22.596779	ebooks/8345
157340	text/plain	http://www.gutenberg.org/ebooks/8345.txt.utf-8	2020-06-04 01:08:22.393819	ebooks/8345
16312	image/jpeg	http://www.gutenberg.org/cache/epub/8345/pg8345.cover.medium.jpg	2020-06-04 01:08:23.73378	ebooks/8345
180661	text/html	http://www.gutenberg.org/ebooks/8345.html.images	2020-06-04 01:08:22.542788	ebooks/8345
68554	application/epub+zip	http://www.gutenberg.org/ebooks/8346.epub.noimages	2020-06-04 01:08:24.135777	ebooks/8346
277770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8346.kindle.noimages	2020-06-04 01:08:24.872758	ebooks/8346
11805	application/rdf+xml	http://www.gutenberg.org/ebooks/8346.rdf	2020-06-11 01:06:42.457066	ebooks/8346
136982	text/html	http://www.gutenberg.org/ebooks/8346.html.images	2020-06-04 01:08:23.946762	ebooks/8346
44370	application/zip	http://www.gutenberg.org/files/8346/8346.zip	2015-03-31 06:23:22	ebooks/8346
16244	image/jpeg	http://www.gutenberg.org/cache/epub/8346/pg8346.cover.medium.jpg	2020-06-04 01:08:24.921778	ebooks/8346
68554	application/epub+zip	http://www.gutenberg.org/ebooks/8346.epub.images	2020-06-04 01:08:24.074759	ebooks/8346
3973	image/jpeg	http://www.gutenberg.org/cache/epub/8346/pg8346.cover.small.jpg	2020-06-04 01:08:24.898764	ebooks/8346
120869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8346/8346.txt	2015-03-31 06:23:02	ebooks/8346
120835	text/plain	http://www.gutenberg.org/ebooks/8346.txt.utf-8	2020-06-04 01:08:23.838777	ebooks/8346
136982	text/html	http://www.gutenberg.org/ebooks/8346.html.noimages	2020-06-04 01:08:23.988779	ebooks/8346
277778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8346.kindle.images	2020-06-04 01:08:24.503768	ebooks/8346
88051	application/epub+zip	http://www.gutenberg.org/ebooks/8347.epub.images	2020-06-04 01:08:25.364761	ebooks/8347
173881	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8347/8347.txt	2015-03-31 06:24:18	ebooks/8347
4033	image/jpeg	http://www.gutenberg.org/cache/epub/8347/pg8347.cover.small.jpg	2020-06-04 01:08:26.48874	ebooks/8347
16211	image/jpeg	http://www.gutenberg.org/cache/epub/8347/pg8347.cover.medium.jpg	2020-06-04 01:08:26.512735	ebooks/8347
11782	application/rdf+xml	http://www.gutenberg.org/ebooks/8347.rdf	2020-06-11 01:06:42.479067	ebooks/8347
201512	text/html	http://www.gutenberg.org/ebooks/8347.html.noimages	2020-06-04 01:08:25.246758	ebooks/8347
353666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8347.kindle.noimages	2020-06-04 01:08:26.462767	ebooks/8347
88050	application/epub+zip	http://www.gutenberg.org/ebooks/8347.epub.noimages	2020-06-04 01:08:25.449757	ebooks/8347
173847	text/plain	http://www.gutenberg.org/ebooks/8347.txt.utf-8	2020-06-04 01:08:25.027773	ebooks/8347
60864	application/zip	http://www.gutenberg.org/files/8347/8347.zip	2015-03-31 06:24:32	ebooks/8347
201512	text/html	http://www.gutenberg.org/ebooks/8347.html.images	2020-06-04 01:08:25.190767	ebooks/8347
353671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8347.kindle.images	2020-06-04 01:08:25.955756	ebooks/8347
247395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8348.kindle.noimages	2020-06-04 01:08:27.628723	ebooks/8348
60994	application/epub+zip	http://www.gutenberg.org/ebooks/8348.epub.images	2020-06-04 01:08:26.850729	ebooks/8348
104207	text/plain	http://www.gutenberg.org/ebooks/8348.txt.utf-8	2020-06-04 01:08:26.615772	ebooks/8348
122318	text/html	http://www.gutenberg.org/ebooks/8348.html.images	2020-06-04 01:08:26.725728	ebooks/8348
247402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8348.kindle.images	2020-06-04 01:08:27.268724	ebooks/8348
4037	image/jpeg	http://www.gutenberg.org/cache/epub/8348/pg8348.cover.small.jpg	2020-06-04 01:08:27.655716	ebooks/8348
104241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8348/8348.txt	2015-03-31 06:25:38	ebooks/8348
122318	text/html	http://www.gutenberg.org/ebooks/8348.html.noimages	2020-06-04 01:08:26.765746	ebooks/8348
60995	application/epub+zip	http://www.gutenberg.org/ebooks/8348.epub.noimages	2020-06-04 01:08:26.913726	ebooks/8348
37179	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8348/8348.zip	2015-03-31 06:25:54	ebooks/8348
11776	application/rdf+xml	http://www.gutenberg.org/ebooks/8348.rdf	2020-06-11 01:06:42.501051	ebooks/8348
16170	image/jpeg	http://www.gutenberg.org/cache/epub/8348/pg8348.cover.medium.jpg	2020-06-04 01:08:27.682714	ebooks/8348
87390	application/epub+zip	http://www.gutenberg.org/ebooks/8349.epub.images	2020-06-04 01:08:28.188717	ebooks/8349
87388	application/epub+zip	http://www.gutenberg.org/ebooks/8349.epub.noimages	2020-06-04 01:08:28.273715	ebooks/8349
350680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8349.kindle.noimages	2020-06-04 01:08:29.291701	ebooks/8349
169693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8349/8349.txt	2015-03-31 06:26:54	ebooks/8349
16089	image/jpeg	http://www.gutenberg.org/cache/epub/8349/pg8349.cover.medium.jpg	2020-06-04 01:08:29.341705	ebooks/8349
350690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8349.kindle.images	2020-06-04 01:08:28.783708	ebooks/8349
197944	text/html	http://www.gutenberg.org/ebooks/8349.html.images	2020-06-04 01:08:28.009748	ebooks/8349
3954	image/jpeg	http://www.gutenberg.org/cache/epub/8349/pg8349.cover.small.jpg	2020-06-04 01:08:29.317708	ebooks/8349
60060	application/zip	http://www.gutenberg.org/files/8349/8349.zip	2015-03-31 06:27:10	ebooks/8349
11776	application/rdf+xml	http://www.gutenberg.org/ebooks/8349.rdf	2020-06-11 01:06:42.523061	ebooks/8349
197944	text/html	http://www.gutenberg.org/ebooks/8349.html.noimages	2020-06-04 01:08:28.068736	ebooks/8349
169659	text/plain	http://www.gutenberg.org/ebooks/8349.txt.utf-8	2020-06-04 01:08:27.790772	ebooks/8349
77095	application/epub+zip	http://www.gutenberg.org/ebooks/835.epub.noimages	2020-06-01 00:22:29.408891	ebooks/835
1458	image/jpeg	http://www.gutenberg.org/cache/epub/835/pg835.cover.small.jpg	2020-06-01 00:22:30.182883	ebooks/835
8202	image/jpeg	http://www.gutenberg.org/cache/epub/835/pg835.cover.medium.jpg	2020-06-01 00:22:30.197894	ebooks/835
44763	application/zip	http://www.gutenberg.org/files/835/835-0.zip	2019-08-04 13:19:04	ebooks/835
280567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/835.kindle.noimages	2020-06-01 00:22:30.165884	ebooks/835
129925	text/html	http://www.gutenberg.org/files/835/835-h/835-h.htm	2019-08-04 13:10:54	ebooks/835
12241	application/rdf+xml	http://www.gutenberg.org/ebooks/835.rdf	2020-06-11 01:00:46.1461	ebooks/835
84560	application/epub+zip	http://www.gutenberg.org/ebooks/835.epub.images	2020-06-01 00:22:29.22691	ebooks/835
78144	application/zip	http://www.gutenberg.org/files/835/835-h.zip	2019-08-04 13:19:04	ebooks/835
116351	text/plain; charset=utf-8	http://www.gutenberg.org/files/835/835-0.txt	2019-08-04 13:10:48	ebooks/835
291844	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/835.kindle.images	2020-06-01 00:22:29.786891	ebooks/835
133803	text/plain	http://www.gutenberg.org/ebooks/8350.txt.utf-8	2020-06-04 01:08:32.568654	ebooks/8350
156554	text/html	http://www.gutenberg.org/ebooks/8350.html.noimages	2020-06-04 01:08:32.761662	ebooks/8350
71102	application/epub+zip	http://www.gutenberg.org/ebooks/8350.epub.noimages	2020-06-04 01:08:33.109667	ebooks/8350
286494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8350.kindle.noimages	2020-06-04 01:08:33.943932	ebooks/8350
133837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8350/8350.txt	2015-03-31 06:28:06	ebooks/8350
71101	application/epub+zip	http://www.gutenberg.org/ebooks/8350.epub.images	2020-06-04 01:08:33.036654	ebooks/8350
45582	application/zip	http://www.gutenberg.org/files/8350/8350.zip	2015-03-31 06:28:24	ebooks/8350
3993	image/jpeg	http://www.gutenberg.org/cache/epub/8350/pg8350.cover.small.jpg	2020-06-04 01:08:33.969932	ebooks/8350
11776	application/rdf+xml	http://www.gutenberg.org/ebooks/8350.rdf	2020-06-11 01:06:42.545064	ebooks/8350
16119	image/jpeg	http://www.gutenberg.org/cache/epub/8350/pg8350.cover.medium.jpg	2020-06-04 01:08:33.99393	ebooks/8350
286501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8350.kindle.images	2020-06-04 01:08:33.52794	ebooks/8350
156554	text/html	http://www.gutenberg.org/ebooks/8350.html.images	2020-06-04 01:08:32.713651	ebooks/8350
343200	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8351.kindle.images	2020-06-04 01:08:34.973928	ebooks/8351
188349	text/html	http://www.gutenberg.org/ebooks/8351.html.images	2020-06-04 01:08:34.254112	ebooks/8351
16199	image/jpeg	http://www.gutenberg.org/cache/epub/8351/pg8351.cover.medium.jpg	2020-06-04 01:08:35.499922	ebooks/8351
188349	text/html	http://www.gutenberg.org/ebooks/8351.html.noimages	2020-06-04 01:08:34.307964	ebooks/8351
163002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8351/8351.txt	2015-03-31 06:29:42	ebooks/8351
343192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8351.kindle.noimages	2020-06-04 01:08:35.449919	ebooks/8351
84900	application/epub+zip	http://www.gutenberg.org/ebooks/8351.epub.noimages	2020-06-04 01:08:34.498934	ebooks/8351
162968	text/plain	http://www.gutenberg.org/ebooks/8351.txt.utf-8	2020-06-04 01:08:34.102956	ebooks/8351
84900	application/epub+zip	http://www.gutenberg.org/ebooks/8351.epub.images	2020-06-04 01:08:34.418966	ebooks/8351
11776	application/rdf+xml	http://www.gutenberg.org/ebooks/8351.rdf	2020-06-11 01:06:42.567066	ebooks/8351
57948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8351/8351.zip	2015-03-31 06:30:04	ebooks/8351
4029	image/jpeg	http://www.gutenberg.org/cache/epub/8351/pg8351.cover.small.jpg	2020-06-04 01:08:35.475951	ebooks/8351
221380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8352.kindle.noimages	2020-06-04 01:08:36.463904	ebooks/8352
11778	application/rdf+xml	http://www.gutenberg.org/ebooks/8352.rdf	2020-06-11 01:06:42.58907	ebooks/8352
221389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8352.kindle.images	2020-06-04 01:08:36.15691	ebooks/8352
87008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8352/8352.txt	2015-03-31 06:31:14	ebooks/8352
100976	text/html	http://www.gutenberg.org/ebooks/8352.html.noimages	2020-06-04 01:08:35.721956	ebooks/8352
54793	application/epub+zip	http://www.gutenberg.org/ebooks/8352.epub.images	2020-06-04 01:08:35.795914	ebooks/8352
4022	image/jpeg	http://www.gutenberg.org/cache/epub/8352/pg8352.cover.small.jpg	2020-06-04 01:08:36.489902	ebooks/8352
86974	text/plain	http://www.gutenberg.org/ebooks/8352.txt.utf-8	2020-06-04 01:08:35.602931	ebooks/8352
54792	application/epub+zip	http://www.gutenberg.org/ebooks/8352.epub.noimages	2020-06-04 01:08:35.85191	ebooks/8352
16232	image/jpeg	http://www.gutenberg.org/cache/epub/8352/pg8352.cover.medium.jpg	2020-06-04 01:08:36.513924	ebooks/8352
32046	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8352/8352.zip	2015-03-31 06:31:32	ebooks/8352
100976	text/html	http://www.gutenberg.org/ebooks/8352.html.images	2020-06-04 01:08:35.686928	ebooks/8352
81133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8353/8353.txt	2015-03-31 06:32:52	ebooks/8353
29712	application/zip	http://www.gutenberg.org/files/8353/8353.zip	2015-03-31 06:33:12	ebooks/8353
3990	image/jpeg	http://www.gutenberg.org/cache/epub/8353/pg8353.cover.small.jpg	2020-06-04 01:08:37.482896	ebooks/8353
212378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8353.kindle.noimages	2020-06-04 01:08:37.457891	ebooks/8353
52574	application/epub+zip	http://www.gutenberg.org/ebooks/8353.epub.noimages	2020-06-04 01:08:36.859906	ebooks/8353
212385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8353.kindle.images	2020-06-04 01:08:37.157902	ebooks/8353
52573	application/epub+zip	http://www.gutenberg.org/ebooks/8353.epub.images	2020-06-04 01:08:36.804927	ebooks/8353
81099	text/plain	http://www.gutenberg.org/ebooks/8353.txt.utf-8	2020-06-04 01:08:36.617959	ebooks/8353
16373	image/jpeg	http://www.gutenberg.org/cache/epub/8353/pg8353.cover.medium.jpg	2020-06-04 01:08:37.506897	ebooks/8353
94904	text/html	http://www.gutenberg.org/ebooks/8353.html.images	2020-06-04 01:08:36.700913	ebooks/8353
11793	application/rdf+xml	http://www.gutenberg.org/ebooks/8353.rdf	2020-06-11 01:06:42.612023	ebooks/8353
94904	text/html	http://www.gutenberg.org/ebooks/8353.html.noimages	2020-06-04 01:08:36.734911	ebooks/8353
4002	image/jpeg	http://www.gutenberg.org/cache/epub/8354/pg8354.cover.small.jpg	2020-06-04 01:08:38.299881	ebooks/8354
41741	application/epub+zip	http://www.gutenberg.org/ebooks/8354.epub.noimages	2020-06-04 01:08:37.797898	ebooks/8354
54093	text/plain	http://www.gutenberg.org/ebooks/8354.txt.utf-8	2020-06-04 01:08:37.610888	ebooks/8354
41741	application/epub+zip	http://www.gutenberg.org/ebooks/8354.epub.images	2020-06-04 01:08:37.75289	ebooks/8354
171845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8354.kindle.images	2020-06-04 01:08:38.033882	ebooks/8354
54127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8354/8354.txt	2015-03-31 06:34:12	ebooks/8354
63683	text/html	http://www.gutenberg.org/ebooks/8354.html.images	2020-06-04 01:08:37.669895	ebooks/8354
63683	text/html	http://www.gutenberg.org/ebooks/8354.html.noimages	2020-06-04 01:08:37.697886	ebooks/8354
16279	image/jpeg	http://www.gutenberg.org/cache/epub/8354/pg8354.cover.medium.jpg	2020-06-04 01:08:38.32389	ebooks/8354
20952	application/zip	http://www.gutenberg.org/files/8354/8354.zip	2015-03-31 06:34:28	ebooks/8354
11793	application/rdf+xml	http://www.gutenberg.org/ebooks/8354.rdf	2020-06-11 01:06:42.635087	ebooks/8354
171837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8354.kindle.noimages	2020-06-04 01:08:38.274877	ebooks/8354
43598	text/html	http://www.gutenberg.org/ebooks/8355.html.images	2020-06-04 01:08:38.509877	ebooks/8355
3995	image/jpeg	http://www.gutenberg.org/cache/epub/8355/pg8355.cover.small.jpg	2020-06-04 01:08:39.023872	ebooks/8355
36525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8355/8355.txt	2015-03-31 06:35:28	ebooks/8355
144635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8355.kindle.images	2020-06-04 01:08:38.808874	ebooks/8355
43598	text/html	http://www.gutenberg.org/ebooks/8355.html.noimages	2020-06-04 01:08:38.53388	ebooks/8355
36491	text/plain	http://www.gutenberg.org/ebooks/8355.txt.utf-8	2020-06-04 01:08:38.425888	ebooks/8355
34947	application/epub+zip	http://www.gutenberg.org/ebooks/8355.epub.noimages	2020-06-04 01:08:38.620886	ebooks/8355
34947	application/epub+zip	http://www.gutenberg.org/ebooks/8355.epub.images	2020-06-04 01:08:38.580885	ebooks/8355
16255	image/jpeg	http://www.gutenberg.org/cache/epub/8355/pg8355.cover.medium.jpg	2020-06-04 01:08:39.047871	ebooks/8355
11782	application/rdf+xml	http://www.gutenberg.org/ebooks/8355.rdf	2020-06-11 01:06:42.657068	ebooks/8355
144627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8355.kindle.noimages	2020-06-04 01:08:38.99788	ebooks/8355
14742	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8355/8355.zip	2015-03-31 06:35:44	ebooks/8355
35907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8356/8356.txt	2015-03-31 06:36:48	ebooks/8356
144242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8356.kindle.noimages	2020-06-04 01:08:39.686856	ebooks/8356
43109	text/html	http://www.gutenberg.org/ebooks/8356.html.images	2020-06-04 01:08:39.197887	ebooks/8356
144251	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8356.kindle.images	2020-06-04 01:08:39.496867	ebooks/8356
16204	image/jpeg	http://www.gutenberg.org/cache/epub/8356/pg8356.cover.medium.jpg	2020-06-04 01:08:39.735855	ebooks/8356
3986	image/jpeg	http://www.gutenberg.org/cache/epub/8356/pg8356.cover.small.jpg	2020-06-04 01:08:39.71186	ebooks/8356
11782	application/rdf+xml	http://www.gutenberg.org/ebooks/8356.rdf	2020-06-11 01:06:42.67903	ebooks/8356
35873	text/plain	http://www.gutenberg.org/ebooks/8356.txt.utf-8	2020-06-04 01:08:39.150878	ebooks/8356
43109	text/html	http://www.gutenberg.org/ebooks/8356.html.noimages	2020-06-04 01:08:39.221868	ebooks/8356
34875	application/epub+zip	http://www.gutenberg.org/ebooks/8356.epub.images	2020-06-04 01:08:39.268865	ebooks/8356
34874	application/epub+zip	http://www.gutenberg.org/ebooks/8356.epub.noimages	2020-06-04 01:08:39.308872	ebooks/8356
14424	application/zip	http://www.gutenberg.org/files/8356/8356.zip	2015-03-31 06:37:06	ebooks/8356
16255	image/jpeg	http://www.gutenberg.org/cache/epub/8357/pg8357.cover.medium.jpg	2020-06-04 01:08:40.376864	ebooks/8357
31152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8357/8357.txt	2015-03-31 06:38:10	ebooks/8357
32983	application/epub+zip	http://www.gutenberg.org/ebooks/8357.epub.images	2020-06-04 01:08:39.943862	ebooks/8357
136788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8357.kindle.noimages	2020-06-04 01:08:40.327854	ebooks/8357
32984	application/epub+zip	http://www.gutenberg.org/ebooks/8357.epub.noimages	2020-06-04 01:08:39.982858	ebooks/8357
11786	application/rdf+xml	http://www.gutenberg.org/ebooks/8357.rdf	2020-06-11 01:06:42.70102	ebooks/8357
4033	image/jpeg	http://www.gutenberg.org/cache/epub/8357/pg8357.cover.small.jpg	2020-06-04 01:08:40.352852	ebooks/8357
12861	application/zip	http://www.gutenberg.org/files/8357/8357.zip	2015-03-31 06:38:28	ebooks/8357
37155	text/html	http://www.gutenberg.org/ebooks/8357.html.images	2020-06-04 01:08:39.877854	ebooks/8357
37155	text/html	http://www.gutenberg.org/ebooks/8357.html.noimages	2020-06-04 01:08:39.899862	ebooks/8357
31118	text/plain	http://www.gutenberg.org/ebooks/8357.txt.utf-8	2020-06-04 01:08:39.836867	ebooks/8357
136791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8357.kindle.images	2020-06-04 01:08:40.154883	ebooks/8357
13135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8358/8358.zip	2015-03-31 06:39:54	ebooks/8358
4037	image/jpeg	http://www.gutenberg.org/cache/epub/8358/pg8358.cover.small.jpg	2020-06-04 01:08:40.987937	ebooks/8358
137745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8358.kindle.images	2020-06-04 01:08:40.792845	ebooks/8358
11784	application/rdf+xml	http://www.gutenberg.org/ebooks/8358.rdf	2020-06-11 01:06:42.723016	ebooks/8358
33145	application/epub+zip	http://www.gutenberg.org/ebooks/8358.epub.noimages	2020-06-04 01:08:40.623853	ebooks/8358
31814	text/plain	http://www.gutenberg.org/ebooks/8358.txt.utf-8	2020-06-04 01:08:40.478873	ebooks/8358
31848	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8358/8358.txt	2015-03-31 06:39:30	ebooks/8358
37753	text/html	http://www.gutenberg.org/ebooks/8358.html.noimages	2020-06-04 01:08:40.541855	ebooks/8358
137737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8358.kindle.noimages	2020-06-04 01:08:40.963843	ebooks/8358
33145	application/epub+zip	http://www.gutenberg.org/ebooks/8358.epub.images	2020-06-04 01:08:40.58685	ebooks/8358
16322	image/jpeg	http://www.gutenberg.org/cache/epub/8358/pg8358.cover.medium.jpg	2020-06-04 01:08:41.011858	ebooks/8358
37753	text/html	http://www.gutenberg.org/ebooks/8358.html.images	2020-06-04 01:08:40.518863	ebooks/8358
33345	text/html	http://www.gutenberg.org/ebooks/8359.html.images	2020-06-04 01:08:41.152844	ebooks/8359
131718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8359.kindle.noimages	2020-06-04 01:08:41.580833	ebooks/8359
11432	application/zip	http://www.gutenberg.org/files/8359/8359.zip	2015-03-31 06:41:12	ebooks/8359
27637	text/plain	http://www.gutenberg.org/ebooks/8359.txt.utf-8	2020-06-04 01:08:41.113838	ebooks/8359
3961	image/jpeg	http://www.gutenberg.org/cache/epub/8359/pg8359.cover.small.jpg	2020-06-04 01:08:41.605832	ebooks/8359
33345	text/html	http://www.gutenberg.org/ebooks/8359.html.noimages	2020-06-04 01:08:41.174849	ebooks/8359
16357	image/jpeg	http://www.gutenberg.org/cache/epub/8359/pg8359.cover.medium.jpg	2020-06-04 01:08:41.629833	ebooks/8359
131726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8359.kindle.images	2020-06-04 01:08:41.416835	ebooks/8359
31526	application/epub+zip	http://www.gutenberg.org/ebooks/8359.epub.noimages	2020-06-04 01:08:41.254867	ebooks/8359
11797	application/rdf+xml	http://www.gutenberg.org/ebooks/8359.rdf	2020-06-11 01:06:42.744071	ebooks/8359
31526	application/epub+zip	http://www.gutenberg.org/ebooks/8359.epub.images	2020-06-04 01:08:41.217841	ebooks/8359
27671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8359/8359.txt	2015-03-31 06:40:54	ebooks/8359
479593	text/html; charset=utf-8	http://www.gutenberg.org/files/836/836-h/836-h.htm	2016-10-11 02:24:56	ebooks/836
13087	image/jpeg	http://www.gutenberg.org/cache/epub/836/pg836.cover.medium.jpg	2020-06-01 00:22:32.567857	ebooks/836
167735	application/epub+zip	http://www.gutenberg.org/ebooks/836.epub.images	2020-06-01 00:22:30.623875	ebooks/836
678819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/836.kindle.noimages	2020-06-01 00:22:32.498852	ebooks/836
15796	application/rdf+xml	http://www.gutenberg.org/ebooks/836.rdf	2020-06-11 01:00:46.174101	ebooks/836
678931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/836.kindle.images	2020-06-01 00:22:31.655868	ebooks/836
138349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/836/836.zip	2008-08-02 06:26:34	ebooks/836
379172	text/plain; charset=utf-8	http://www.gutenberg.org/files/836/836-0.txt	2016-10-11 02:23:04	ebooks/836
149233	text/html; charset=utf-8	http://www.gutenberg.org/files/836/836-h.zip	2016-10-11 02:26:14	ebooks/836
140058	text/plain; charset=utf-8	http://www.gutenberg.org/files/836/836-0.zip	2016-10-11 02:26:14	ebooks/836
366933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/836/836.txt	2008-08-02 06:25:02	ebooks/836
167735	application/epub+zip	http://www.gutenberg.org/ebooks/836.epub.noimages	2020-06-01 00:22:30.833878	ebooks/836
3917	image/jpeg	http://www.gutenberg.org/cache/epub/836/pg836.cover.small.jpg	2020-06-01 00:22:32.534853	ebooks/836
9945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8360/8360.zip	2015-03-31 06:42:26	ebooks/8360
16503	image/jpeg	http://www.gutenberg.org/cache/epub/8360/pg8360.cover.medium.jpg	2020-06-04 01:08:42.206828	ebooks/8360
125322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8360.kindle.noimages	2020-06-04 01:08:42.157827	ebooks/8360
30137	application/epub+zip	http://www.gutenberg.org/ebooks/8360.epub.images	2020-06-04 01:08:41.826848	ebooks/8360
11796	application/rdf+xml	http://www.gutenberg.org/ebooks/8360.rdf	2020-06-11 01:06:42.767019	ebooks/8360
125329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8360.kindle.images	2020-06-04 01:08:42.008842	ebooks/8360
23515	text/plain	http://www.gutenberg.org/ebooks/8360.txt.utf-8	2020-06-04 01:08:41.731831	ebooks/8360
28387	text/html	http://www.gutenberg.org/ebooks/8360.html.noimages	2020-06-04 01:08:41.78683	ebooks/8360
28387	text/html	http://www.gutenberg.org/ebooks/8360.html.images	2020-06-04 01:08:41.765837	ebooks/8360
3987	image/jpeg	http://www.gutenberg.org/cache/epub/8360/pg8360.cover.small.jpg	2020-06-04 01:08:42.181843	ebooks/8360
30138	application/epub+zip	http://www.gutenberg.org/ebooks/8360.epub.noimages	2020-06-04 01:08:41.86283	ebooks/8360
23549	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8360/8360.txt	2015-03-31 06:42:08	ebooks/8360
32174	text/plain	http://www.gutenberg.org/ebooks/8361.txt.utf-8	2020-06-04 01:08:42.307843	ebooks/8361
11785	application/rdf+xml	http://www.gutenberg.org/ebooks/8361.rdf	2020-06-11 01:06:42.788054	ebooks/8361
38524	text/html	http://www.gutenberg.org/ebooks/8361.html.images	2020-06-04 01:08:42.350836	ebooks/8361
33754	application/epub+zip	http://www.gutenberg.org/ebooks/8361.epub.noimages	2020-06-04 01:08:42.456883	ebooks/8361
4012	image/jpeg	http://www.gutenberg.org/cache/epub/8361/pg8361.cover.small.jpg	2020-06-04 01:08:42.834822	ebooks/8361
16430	image/jpeg	http://www.gutenberg.org/cache/epub/8361/pg8361.cover.medium.jpg	2020-06-04 01:08:42.858822	ebooks/8361
13451	application/zip	http://www.gutenberg.org/files/8361/8361.zip	2015-03-31 07:09:46	ebooks/8361
139637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8361.kindle.images	2020-06-04 01:08:42.632833	ebooks/8361
38524	text/html	http://www.gutenberg.org/ebooks/8361.html.noimages	2020-06-04 01:08:42.373828	ebooks/8361
32208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8361/8361.txt	2015-03-31 07:09:06	ebooks/8361
139630	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8361.kindle.noimages	2020-06-04 01:08:42.809825	ebooks/8361
33753	application/epub+zip	http://www.gutenberg.org/ebooks/8361.epub.images	2020-06-04 01:08:42.418838	ebooks/8361
4011	image/jpeg	http://www.gutenberg.org/cache/epub/8362/pg8362.cover.small.jpg	2020-06-04 01:08:43.44989	ebooks/8362
27122	text/plain	http://www.gutenberg.org/ebooks/8362.txt.utf-8	2020-06-04 01:08:42.960828	ebooks/8362
27156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8362/8362.txt	2015-03-31 07:12:02	ebooks/8362
11560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8362/8362.zip	2015-03-31 07:12:20	ebooks/8362
11785	application/rdf+xml	http://www.gutenberg.org/ebooks/8362.rdf	2020-06-11 01:06:42.810055	ebooks/8362
131803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8362.kindle.images	2020-06-04 01:08:43.263825	ebooks/8362
16446	image/jpeg	http://www.gutenberg.org/cache/epub/8362/pg8362.cover.medium.jpg	2020-06-04 01:08:43.473872	ebooks/8362
32738	text/html	http://www.gutenberg.org/ebooks/8362.html.noimages	2020-06-04 01:08:43.020819	ebooks/8362
131795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8362.kindle.noimages	2020-06-04 01:08:43.425814	ebooks/8362
32087	application/epub+zip	http://www.gutenberg.org/ebooks/8362.epub.noimages	2020-06-04 01:08:43.099812	ebooks/8362
32738	text/html	http://www.gutenberg.org/ebooks/8362.html.images	2020-06-04 01:08:42.998837	ebooks/8362
32087	application/epub+zip	http://www.gutenberg.org/ebooks/8362.epub.images	2020-06-04 01:08:43.062814	ebooks/8362
123063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8363.kindle.images	2020-06-04 01:08:43.850852	ebooks/8363
9690	application/zip	http://www.gutenberg.org/files/8363/8363.zip	2015-03-31 07:13:46	ebooks/8363
22361	text/plain	http://www.gutenberg.org/ebooks/8363.txt.utf-8	2020-06-04 01:08:43.576809	ebooks/8363
29632	application/epub+zip	http://www.gutenberg.org/ebooks/8363.epub.noimages	2020-06-04 01:08:43.705838	ebooks/8363
3962	image/jpeg	http://www.gutenberg.org/cache/epub/8363/pg8363.cover.small.jpg	2020-06-04 01:08:44.022802	ebooks/8363
22395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8363/8363.txt	2015-03-31 07:13:30	ebooks/8363
27140	text/html	http://www.gutenberg.org/ebooks/8363.html.images	2020-06-04 01:08:43.609834	ebooks/8363
16274	image/jpeg	http://www.gutenberg.org/cache/epub/8363/pg8363.cover.medium.jpg	2020-06-04 01:08:44.04582	ebooks/8363
123056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8363.kindle.noimages	2020-06-04 01:08:43.997803	ebooks/8363
27140	text/html	http://www.gutenberg.org/ebooks/8363.html.noimages	2020-06-04 01:08:43.630811	ebooks/8363
29631	application/epub+zip	http://www.gutenberg.org/ebooks/8363.epub.images	2020-06-04 01:08:43.670832	ebooks/8363
11773	application/rdf+xml	http://www.gutenberg.org/ebooks/8363.rdf	2020-06-11 01:06:42.832027	ebooks/8363
23353	text/html	http://www.gutenberg.org/ebooks/8364.html.images	2020-06-04 01:08:44.179804	ebooks/8364
3962	image/jpeg	http://www.gutenberg.org/cache/epub/8364/pg8364.cover.small.jpg	2020-06-04 01:08:44.579792	ebooks/8364
117184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8364.kindle.images	2020-06-04 01:08:44.4078	ebooks/8364
16166	image/jpeg	http://www.gutenberg.org/cache/epub/8364/pg8364.cover.medium.jpg	2020-06-04 01:08:44.602808	ebooks/8364
28065	application/epub+zip	http://www.gutenberg.org/ebooks/8364.epub.noimages	2020-06-04 01:08:44.271805	ebooks/8364
28064	application/epub+zip	http://www.gutenberg.org/ebooks/8364.epub.images	2020-06-04 01:08:44.237804	ebooks/8364
8314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8364/8364.zip	2015-03-31 07:15:36	ebooks/8364
23353	text/html	http://www.gutenberg.org/ebooks/8364.html.noimages	2020-06-04 01:08:44.199807	ebooks/8364
117177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8364.kindle.noimages	2020-06-04 01:08:44.5548	ebooks/8364
19014	text/plain	http://www.gutenberg.org/ebooks/8364.txt.utf-8	2020-06-04 01:08:44.147816	ebooks/8364
19048	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8364/8364.txt	2015-03-31 07:15:14	ebooks/8364
12045	application/rdf+xml	http://www.gutenberg.org/ebooks/8364.rdf	2020-06-11 01:06:42.854042	ebooks/8364
74672	text/html	http://www.gutenberg.org/ebooks/8365.html.images	2020-06-04 01:08:44.772797	ebooks/8365
74672	text/html	http://www.gutenberg.org/ebooks/8365.html.noimages	2020-06-04 01:08:44.802826	ebooks/8365
63815	text/plain	http://www.gutenberg.org/ebooks/8365.txt.utf-8	2020-06-04 01:08:44.705811	ebooks/8365
63849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8365/8365.txt	2015-03-31 07:17:24	ebooks/8365
188992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8365.kindle.images	2020-06-04 01:08:45.178791	ebooks/8365
24484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8365/8365.zip	2015-03-31 07:17:42	ebooks/8365
188988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8365.kindle.noimages	2020-06-04 01:08:45.442785	ebooks/8365
3967	image/jpeg	http://www.gutenberg.org/cache/epub/8365/pg8365.cover.small.jpg	2020-06-04 01:08:45.467782	ebooks/8365
11778	application/rdf+xml	http://www.gutenberg.org/ebooks/8365.rdf	2020-06-11 01:06:42.876028	ebooks/8365
16119	image/jpeg	http://www.gutenberg.org/cache/epub/8365/pg8365.cover.medium.jpg	2020-06-04 01:08:45.491782	ebooks/8365
46768	application/epub+zip	http://www.gutenberg.org/ebooks/8365.epub.noimages	2020-06-04 01:08:44.913827	ebooks/8365
46768	application/epub+zip	http://www.gutenberg.org/ebooks/8365.epub.images	2020-06-04 01:08:44.864804	ebooks/8365
11774	application/rdf+xml	http://www.gutenberg.org/ebooks/8366.rdf	2020-06-11 01:06:42.898013	ebooks/8366
3984	image/jpeg	http://www.gutenberg.org/cache/epub/8370/pg8370.cover.small.jpg	2020-06-04 01:08:48.581749	ebooks/8370
139197	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8366.kindle.noimages	2020-06-04 01:08:46.089798	ebooks/8366
32683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8366/8366.txt	2015-03-31 07:18:44	ebooks/8366
38834	text/html	http://www.gutenberg.org/ebooks/8366.html.images	2020-06-04 01:08:45.633781	ebooks/8366
33553	application/epub+zip	http://www.gutenberg.org/ebooks/8366.epub.noimages	2020-06-04 01:08:45.738791	ebooks/8366
33553	application/epub+zip	http://www.gutenberg.org/ebooks/8366.epub.images	2020-06-04 01:08:45.701781	ebooks/8366
139205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8366.kindle.images	2020-06-04 01:08:45.91478	ebooks/8366
38834	text/html	http://www.gutenberg.org/ebooks/8366.html.noimages	2020-06-04 01:08:45.656785	ebooks/8366
16244	image/jpeg	http://www.gutenberg.org/cache/epub/8366/pg8366.cover.medium.jpg	2020-06-04 01:08:46.138786	ebooks/8366
3978	image/jpeg	http://www.gutenberg.org/cache/epub/8366/pg8366.cover.small.jpg	2020-06-04 01:08:46.114789	ebooks/8366
32649	text/plain	http://www.gutenberg.org/ebooks/8366.txt.utf-8	2020-06-04 01:08:45.591789	ebooks/8366
13706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8366/8366.zip	2015-03-31 07:19:02	ebooks/8366
38473	text/html	http://www.gutenberg.org/ebooks/8367.html.noimages	2020-06-04 01:08:46.302778	ebooks/8367
13586	application/zip	http://www.gutenberg.org/files/8367/8367.zip	2015-03-31 07:20:14	ebooks/8367
38473	text/html	http://www.gutenberg.org/ebooks/8367.html.images	2020-06-04 01:08:46.280777	ebooks/8367
16228	image/jpeg	http://www.gutenberg.org/cache/epub/8367/pg8367.cover.medium.jpg	2020-06-04 01:08:46.781767	ebooks/8367
139431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8367.kindle.noimages	2020-06-04 01:08:46.732765	ebooks/8367
33712	application/epub+zip	http://www.gutenberg.org/ebooks/8367.epub.images	2020-06-04 01:08:46.346777	ebooks/8367
32401	text/plain	http://www.gutenberg.org/ebooks/8367.txt.utf-8	2020-06-04 01:08:46.240773	ebooks/8367
139440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8367.kindle.images	2020-06-04 01:08:46.556774	ebooks/8367
32435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8367/8367.txt	2015-03-31 07:19:54	ebooks/8367
11781	application/rdf+xml	http://www.gutenberg.org/ebooks/8367.rdf	2020-06-11 01:06:42.920038	ebooks/8367
33711	application/epub+zip	http://www.gutenberg.org/ebooks/8367.epub.noimages	2020-06-04 01:08:46.38478	ebooks/8367
4009	image/jpeg	http://www.gutenberg.org/cache/epub/8367/pg8367.cover.small.jpg	2020-06-04 01:08:46.757765	ebooks/8367
16269	image/jpeg	http://www.gutenberg.org/cache/epub/8368/pg8368.cover.medium.jpg	2020-06-04 01:08:47.382772	ebooks/8368
31963	text/html	http://www.gutenberg.org/ebooks/8368.html.images	2020-06-04 01:08:46.920771	ebooks/8368
26831	text/plain	http://www.gutenberg.org/ebooks/8368.txt.utf-8	2020-06-04 01:08:46.883766	ebooks/8368
11314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8368/8368.zip	2015-03-31 07:22:02	ebooks/8368
26865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8368/8368.txt	2015-03-31 07:21:02	ebooks/8368
4023	image/jpeg	http://www.gutenberg.org/cache/epub/8368/pg8368.cover.small.jpg	2020-06-04 01:08:47.358762	ebooks/8368
130053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8368.kindle.noimages	2020-06-04 01:08:47.333764	ebooks/8368
130061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8368.kindle.images	2020-06-04 01:08:47.176764	ebooks/8368
31963	text/html	http://www.gutenberg.org/ebooks/8368.html.noimages	2020-06-04 01:08:46.942781	ebooks/8368
31581	application/epub+zip	http://www.gutenberg.org/ebooks/8368.epub.images	2020-06-04 01:08:46.985766	ebooks/8368
31581	application/epub+zip	http://www.gutenberg.org/ebooks/8368.epub.noimages	2020-06-04 01:08:47.022766	ebooks/8368
11781	application/rdf+xml	http://www.gutenberg.org/ebooks/8368.rdf	2020-06-11 01:06:42.942028	ebooks/8368
35040	application/epub+zip	http://www.gutenberg.org/ebooks/8369.epub.images	2020-06-04 01:08:47.601757	ebooks/8369
35040	application/epub+zip	http://www.gutenberg.org/ebooks/8369.epub.noimages	2020-06-04 01:08:47.640763	ebooks/8369
3937	image/jpeg	http://www.gutenberg.org/cache/epub/8369/pg8369.cover.small.jpg	2020-06-04 01:08:48.036751	ebooks/8369
11790	application/rdf+xml	http://www.gutenberg.org/ebooks/8369.rdf	2020-06-11 01:06:42.964024	ebooks/8369
39099	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8369/8369.txt	2015-03-31 07:23:38	ebooks/8369
14898	application/zip	http://www.gutenberg.org/files/8369/8369.zip	2015-03-31 07:23:56	ebooks/8369
45520	text/html	http://www.gutenberg.org/ebooks/8369.html.noimages	2020-06-04 01:08:47.553759	ebooks/8369
16208	image/jpeg	http://www.gutenberg.org/cache/epub/8369/pg8369.cover.medium.jpg	2020-06-04 01:08:48.060758	ebooks/8369
145236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8369.kindle.images	2020-06-04 01:08:47.824766	ebooks/8369
39065	text/plain	http://www.gutenberg.org/ebooks/8369.txt.utf-8	2020-06-04 01:08:47.484775	ebooks/8369
45520	text/html	http://www.gutenberg.org/ebooks/8369.html.images	2020-06-04 01:08:47.52977	ebooks/8369
145228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8369.kindle.noimages	2020-06-04 01:08:48.010776	ebooks/8369
182075	application/epub+zip	http://www.gutenberg.org/ebooks/837.epub.images	2020-06-01 00:22:33.065852	ebooks/837
742687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/837.kindle.images	2020-06-01 00:22:34.451828	ebooks/837
742675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/837.kindle.noimages	2020-06-01 00:22:35.373831	ebooks/837
154770	application/zip	http://www.gutenberg.org/files/837/837-0.zip	2016-10-11 02:50:36	ebooks/837
15469	application/rdf+xml	http://www.gutenberg.org/ebooks/837.rdf	2020-06-11 01:00:46.207091	ebooks/837
12641	image/jpeg	http://www.gutenberg.org/cache/epub/837/pg837.cover.medium.jpg	2020-06-01 00:22:35.447833	ebooks/837
539039	text/html; charset=utf-8	http://www.gutenberg.org/files/837/837-h/837-h.htm	2016-10-11 02:49:20	ebooks/837
3908	image/jpeg	http://www.gutenberg.org/cache/epub/837/pg837.cover.small.jpg	2020-06-01 00:22:35.411822	ebooks/837
152812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/837/837.zip	2008-08-06 02:52:58	ebooks/837
164937	text/html; charset=utf-8	http://www.gutenberg.org/files/837/837-h.zip	2016-10-11 02:50:36	ebooks/837
422240	text/plain; charset=utf-8	http://www.gutenberg.org/files/837/837-0.txt	2016-10-11 02:47:40	ebooks/837
182075	application/epub+zip	http://www.gutenberg.org/ebooks/837.epub.noimages	2020-06-01 00:22:33.292874	ebooks/837
407717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/837/837.txt	2008-08-06 02:52:00	ebooks/837
18724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8370/8370.txt	2015-03-31 07:24:46	ebooks/8370
116577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8370.kindle.noimages	2020-06-04 01:08:48.556744	ebooks/8370
27774	application/epub+zip	http://www.gutenberg.org/ebooks/8370.epub.images	2020-06-04 01:08:48.253746	ebooks/8370
22751	text/html	http://www.gutenberg.org/ebooks/8370.html.noimages	2020-06-04 01:08:48.214746	ebooks/8370
22751	text/html	http://www.gutenberg.org/ebooks/8370.html.images	2020-06-04 01:08:48.194748	ebooks/8370
116586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8370.kindle.images	2020-06-04 01:08:48.421765	ebooks/8370
11789	application/rdf+xml	http://www.gutenberg.org/ebooks/8370.rdf	2020-06-11 01:06:42.986013	ebooks/8370
16204	image/jpeg	http://www.gutenberg.org/cache/epub/8370/pg8370.cover.medium.jpg	2020-06-04 01:08:48.605757	ebooks/8370
27773	application/epub+zip	http://www.gutenberg.org/ebooks/8370.epub.noimages	2020-06-04 01:08:48.28775	ebooks/8370
18690	text/plain	http://www.gutenberg.org/ebooks/8370.txt.utf-8	2020-06-04 01:08:48.163748	ebooks/8370
8143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8370/8370.zip	2015-03-31 07:25:02	ebooks/8370
7778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8371/8371.zip	2015-03-31 07:26:32	ebooks/8371
115488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8371.kindle.images	2020-06-04 01:08:48.995772	ebooks/8371
17840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8371/8371.txt	2015-03-31 07:25:58	ebooks/8371
27192	application/epub+zip	http://www.gutenberg.org/ebooks/8371.epub.images	2020-06-04 01:08:48.830738	ebooks/8371
115480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8371.kindle.noimages	2020-06-04 01:08:49.128737	ebooks/8371
16306	image/jpeg	http://www.gutenberg.org/cache/epub/8371/pg8371.cover.medium.jpg	2020-06-04 01:08:49.176749	ebooks/8371
27192	application/epub+zip	http://www.gutenberg.org/ebooks/8371.epub.noimages	2020-06-04 01:08:48.864738	ebooks/8371
3978	image/jpeg	http://www.gutenberg.org/cache/epub/8371/pg8371.cover.small.jpg	2020-06-04 01:08:49.152745	ebooks/8371
21867	text/html	http://www.gutenberg.org/ebooks/8371.html.images	2020-06-04 01:08:48.738742	ebooks/8371
21867	text/html	http://www.gutenberg.org/ebooks/8371.html.noimages	2020-06-04 01:08:48.75776	ebooks/8371
17806	text/plain	http://www.gutenberg.org/ebooks/8371.txt.utf-8	2020-06-04 01:08:48.707749	ebooks/8371
11789	application/rdf+xml	http://www.gutenberg.org/ebooks/8371.rdf	2020-06-11 01:06:43.008019	ebooks/8371
3991	image/jpeg	http://www.gutenberg.org/cache/epub/8372/pg8372.cover.small.jpg	2020-06-04 01:08:49.719735	ebooks/8372
123728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8372.kindle.images	2020-06-04 01:08:49.550746	ebooks/8372
27685	text/html	http://www.gutenberg.org/ebooks/8372.html.noimages	2020-06-04 01:08:49.332737	ebooks/8372
23262	text/plain	http://www.gutenberg.org/ebooks/8372.txt.utf-8	2020-06-04 01:08:49.279734	ebooks/8372
23296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8372/8372.txt	2015-03-31 07:27:34	ebooks/8372
16241	image/jpeg	http://www.gutenberg.org/cache/epub/8372/pg8372.cover.medium.jpg	2020-06-04 01:08:49.74374	ebooks/8372
29616	application/epub+zip	http://www.gutenberg.org/ebooks/8372.epub.noimages	2020-06-04 01:08:49.406752	ebooks/8372
11772	application/rdf+xml	http://www.gutenberg.org/ebooks/8372.rdf	2020-06-11 01:06:43.030021	ebooks/8372
27685	text/html	http://www.gutenberg.org/ebooks/8372.html.images	2020-06-04 01:08:49.311744	ebooks/8372
29616	application/epub+zip	http://www.gutenberg.org/ebooks/8372.epub.images	2020-06-04 01:08:49.37174	ebooks/8372
123720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8372.kindle.noimages	2020-06-04 01:08:49.694742	ebooks/8372
10020	application/zip	http://www.gutenberg.org/files/8372/8372.zip	2015-03-31 07:27:52	ebooks/8372
56797	application/epub+zip	http://www.gutenberg.org/ebooks/8373.epub.noimages	2020-06-04 01:08:50.599721	ebooks/8373
96465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8373/8373.txt	2015-03-31 07:29:06	ebooks/8373
3951	image/jpeg	http://www.gutenberg.org/cache/epub/8373/pg8373.cover.small.jpg	2020-06-04 01:08:51.246708	ebooks/8373
56797	application/epub+zip	http://www.gutenberg.org/ebooks/8373.epub.images	2020-06-04 01:08:50.54472	ebooks/8373
16423	image/jpeg	http://www.gutenberg.org/cache/epub/8373/pg8373.cover.medium.jpg	2020-06-04 01:08:51.269719	ebooks/8373
230733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8373.kindle.noimages	2020-06-04 01:08:51.220722	ebooks/8373
109764	text/html	http://www.gutenberg.org/ebooks/8373.html.images	2020-06-04 01:08:50.432747	ebooks/8373
11786	application/rdf+xml	http://www.gutenberg.org/ebooks/8373.rdf	2020-06-11 01:06:43.053026	ebooks/8373
230741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8373.kindle.images	2020-06-04 01:08:50.909712	ebooks/8373
33198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8373/8373.zip	2015-03-31 07:29:32	ebooks/8373
109764	text/html	http://www.gutenberg.org/ebooks/8373.html.noimages	2020-06-04 01:08:50.47073	ebooks/8373
96434	text/plain	http://www.gutenberg.org/ebooks/8373.txt.utf-8	2020-06-04 01:08:50.342734	ebooks/8373
435288	application/zip	http://www.gutenberg.org/files/8374/8374.zip	2016-05-05 07:53:32	ebooks/8374
17163	application/rdf+xml	http://www.gutenberg.org/ebooks/8374.rdf	2020-06-11 01:06:43.084084	ebooks/8374
496847	application/epub+zip	http://www.gutenberg.org/ebooks/8374.epub.images	2020-06-04 01:08:52.640728	ebooks/8374
1149495	text/html	http://www.gutenberg.org/ebooks/8374.html.images	2020-06-04 01:08:51.987732	ebooks/8374
1083966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8374/8374.txt	2016-05-05 07:53:18	ebooks/8374
496846	application/epub+zip	http://www.gutenberg.org/ebooks/8374.epub.noimages	2020-06-04 01:08:52.904701	ebooks/8374
14383	image/jpeg	http://www.gutenberg.org/cache/epub/8374/pg8374.cover.medium.jpg	2020-06-04 01:08:57.136655	ebooks/8374
1149495	text/html	http://www.gutenberg.org/ebooks/8374.html.noimages	2020-06-04 01:08:52.203732	ebooks/8374
435425	application/zip	http://www.gutenberg.org/files/8374/8374-8.zip	2016-05-05 07:53:32	ebooks/8374
3418	image/jpeg	http://www.gutenberg.org/cache/epub/8374/pg8374.cover.small.jpg	2020-06-04 01:08:57.112653	ebooks/8374
1083945	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8374/8374-8.txt	2016-05-05 07:53:18	ebooks/8374
1083992	text/plain	http://www.gutenberg.org/ebooks/8374.txt.utf-8	2020-06-04 01:08:51.397713	ebooks/8374
1917971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8374.kindle.images	2020-06-04 01:08:54.994675	ebooks/8374
1917958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8374.kindle.noimages	2020-06-04 01:08:57.085642	ebooks/8374
150803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8375/8375-8.txt	2015-04-10 06:49:04	ebooks/8375
3788	image/jpeg	http://www.gutenberg.org/cache/epub/8375/pg8375.cover.small.jpg	2020-06-04 01:08:58.280847	ebooks/8375
161909	text/html	http://www.gutenberg.org/ebooks/8375.html.images	2020-06-04 01:08:57.343654	ebooks/8375
77484	application/epub+zip	http://www.gutenberg.org/ebooks/8375.epub.images	2020-06-04 01:08:57.475648	ebooks/8375
317120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8375.kindle.noimages	2020-06-04 01:08:58.256824	ebooks/8375
77484	application/epub+zip	http://www.gutenberg.org/ebooks/8375.epub.noimages	2020-06-04 01:08:57.53765	ebooks/8375
317128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8375.kindle.images	2020-06-04 01:08:57.895825	ebooks/8375
153088	text/plain	http://www.gutenberg.org/ebooks/8375.txt.utf-8	2020-06-04 01:08:57.251641	ebooks/8375
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/8375.rdf	2020-06-11 01:06:43.109036	ebooks/8375
14340	image/jpeg	http://www.gutenberg.org/cache/epub/8375/pg8375.cover.medium.jpg	2020-06-04 01:08:58.304834	ebooks/8375
55510	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8375/8375-8.zip	2015-04-10 06:49:36	ebooks/8375
161909	text/html	http://www.gutenberg.org/ebooks/8375.html.noimages	2020-06-04 01:08:57.386672	ebooks/8375
408462	application/epub+zip	http://www.gutenberg.org/ebooks/8376.epub.noimages	2020-06-04 01:08:59.551818	ebooks/8376
1720641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8376.kindle.images	2020-06-04 01:09:01.41078	ebooks/8376
1140170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8376/8376-h/8376-h.htm	2013-06-04 08:58:40	ebooks/8376
369027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8376/8376-h.zip	2013-06-04 08:59:02	ebooks/8376
1720634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8376.kindle.noimages	2020-06-04 01:09:03.266753	ebooks/8376
1003370	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8376/8376-8.txt	2013-06-04 08:57:22	ebooks/8376
1003361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8376/8376.txt	2013-06-04 08:57:10	ebooks/8376
355001	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8376/8376-8.zip	2013-06-04 08:59:02	ebooks/8376
26062	image/jpeg	http://www.gutenberg.org/cache/epub/8376/pg8376.cover.medium.jpg	2020-06-04 01:09:03.348763	ebooks/8376
15203	application/rdf+xml	http://www.gutenberg.org/ebooks/8376.rdf	2020-06-11 01:06:43.136059	ebooks/8376
354892	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8376/8376.zip	2013-06-04 08:59:02	ebooks/8376
4896	image/jpeg	http://www.gutenberg.org/cache/epub/8376/pg8376.cover.small.jpg	2020-06-04 01:09:03.309763	ebooks/8376
1003390	text/plain	http://www.gutenberg.org/ebooks/8376.txt.utf-8	2020-06-04 01:08:58.431851	ebooks/8376
408461	application/epub+zip	http://www.gutenberg.org/ebooks/8376.epub.images	2020-06-04 01:08:59.228834	ebooks/8376
241405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8377/8377.txt	2012-08-19 15:30:36	ebooks/8377
475228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8377.kindle.images	2020-06-04 01:09:04.490747	ebooks/8377
475214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8377.kindle.noimages	2020-06-04 01:09:05.059733	ebooks/8377
262474	text/html	http://www.gutenberg.org/ebooks/8377.html.images	2020-06-04 01:09:03.650776	ebooks/8377
262474	text/html	http://www.gutenberg.org/ebooks/8377.html.noimages	2020-06-04 01:09:03.711765	ebooks/8377
94377	application/zip	http://www.gutenberg.org/files/8377/8377.zip	2012-08-19 15:34:58	ebooks/8377
241377	text/plain	http://www.gutenberg.org/ebooks/8377.txt.utf-8	2020-06-04 01:09:03.491774	ebooks/8377
3028	image/jpeg	http://www.gutenberg.org/cache/epub/8377/pg8377.cover.small.jpg	2020-06-04 01:09:05.085734	ebooks/8377
12985	application/rdf+xml	http://www.gutenberg.org/ebooks/8377.rdf	2020-06-11 01:06:43.160052	ebooks/8377
123358	application/epub+zip	http://www.gutenberg.org/ebooks/8377.epub.noimages	2020-06-04 01:09:03.915755	ebooks/8377
123360	application/epub+zip	http://www.gutenberg.org/ebooks/8377.epub.images	2020-06-04 01:09:03.833749	ebooks/8377
11083	image/jpeg	http://www.gutenberg.org/cache/epub/8377/pg8377.cover.medium.jpg	2020-06-04 01:09:05.108742	ebooks/8377
251611	application/epub+zip	http://www.gutenberg.org/ebooks/8378.epub.images	2020-06-04 01:09:06.091772	ebooks/8378
10259	image/jpeg	http://www.gutenberg.org/cache/epub/8378/pg8378.cover.medium.jpg	2020-06-04 01:09:08.977686	ebooks/8378
991479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8378.kindle.noimages	2020-06-04 01:09:08.929681	ebooks/8378
2884	image/jpeg	http://www.gutenberg.org/cache/epub/8378/pg8378.cover.small.jpg	2020-06-04 01:09:08.955685	ebooks/8378
19430	application/rdf+xml	http://www.gutenberg.org/ebooks/8378.rdf	2020-06-11 01:06:43.194051	ebooks/8378
617805	text/html	http://www.gutenberg.org/ebooks/8378.html.noimages	2020-06-04 01:09:05.788775	ebooks/8378
991487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8378.kindle.images	2020-06-04 01:09:07.606708	ebooks/8378
546893	text/plain	http://www.gutenberg.org/ebooks/8378.txt.utf-8	2020-06-04 01:09:05.229755	ebooks/8378
251611	application/epub+zip	http://www.gutenberg.org/ebooks/8378.epub.noimages	2020-06-04 01:09:06.284739	ebooks/8378
617805	text/html	http://www.gutenberg.org/ebooks/8378.html.images	2020-06-04 01:09:05.652757	ebooks/8378
546888	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8378/8378-8.txt	2013-01-08 09:32:54	ebooks/8378
207385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8378/8378.zip	2013-01-08 09:33:16	ebooks/8378
546879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8378/8378.txt	2013-01-08 09:33:02	ebooks/8378
207455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8378/8378-8.zip	2013-01-08 09:33:16	ebooks/8378
13226	image/jpeg	http://www.gutenberg.org/cache/epub/8379/pg8379.cover.medium.jpg	2020-06-04 01:09:10.747671	ebooks/8379
89991	application/epub+zip	http://www.gutenberg.org/ebooks/8379.epub.noimages	2020-06-04 01:09:09.773678	ebooks/8379
119690	text/html	http://www.gutenberg.org/files/8379/8379-h/8379-h.htm	2015-01-09 23:16:21	ebooks/8379
106048	text/plain; charset=utf-8	http://www.gutenberg.org/files/8379/8379-0.txt	2015-01-09 23:16:16	ebooks/8379
484493	application/epub+zip	http://www.gutenberg.org/ebooks/8379.epub.images	2020-06-04 01:09:09.593712	ebooks/8379
1029771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8379.kindle.images	2020-06-04 01:09:10.323665	ebooks/8379
12760	application/rdf+xml	http://www.gutenberg.org/ebooks/8379.rdf	2020-06-11 01:06:43.218012	ebooks/8379
708286	application/zip	http://www.gutenberg.org/files/8379/8379-h.zip	2015-01-09 23:19:54	ebooks/8379
307625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8379.kindle.noimages	2020-06-04 01:09:10.706662	ebooks/8379
40824	text/plain; charset=utf-8	http://www.gutenberg.org/files/8379/8379-0.zip	2015-01-09 23:19:54	ebooks/8379
2155	image/jpeg	http://www.gutenberg.org/cache/epub/8379/pg8379.cover.small.jpg	2020-06-04 01:09:10.727666	ebooks/8379
232683	application/epub+zip	http://www.gutenberg.org/ebooks/838.epub.images	2020-06-01 00:22:36.03783	ebooks/838
10623	image/jpeg	http://www.gutenberg.org/cache/epub/838/pg838.cover.medium.jpg	2020-06-01 00:22:38.485791	ebooks/838
2884	image/jpeg	http://www.gutenberg.org/cache/epub/838/pg838.cover.small.jpg	2020-06-01 00:22:38.456778	ebooks/838
916259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/838.kindle.images	2020-06-01 00:22:37.342797	ebooks/838
916247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/838.kindle.noimages	2020-06-01 00:22:38.423786	ebooks/838
506718	text/plain	http://www.gutenberg.org/ebooks/838.txt.utf-8	2020-06-01 00:22:35.592848	ebooks/838
196930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/838/838.zip	2008-07-26 10:13:58	ebooks/838
12968	application/rdf+xml	http://www.gutenberg.org/ebooks/838.rdf	2020-06-11 01:00:46.231093	ebooks/838
506746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/838/838.txt	2008-07-26 10:13:04	ebooks/838
560125	text/html; charset=us-ascii	http://www.gutenberg.org/files/838/838-h/838-h.htm	2013-02-08 09:01:38	ebooks/838
232683	application/epub+zip	http://www.gutenberg.org/ebooks/838.epub.noimages	2020-06-01 00:22:36.258827	ebooks/838
203416	text/html; charset=us-ascii	http://www.gutenberg.org/files/838/838-h.zip	2013-02-08 09:01:38	ebooks/838
49170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8380/8380-8.zip	2011-01-10 10:42:26	ebooks/8380
71437	application/epub+zip	http://www.gutenberg.org/ebooks/8380.epub.images	2020-06-04 01:09:11.048667	ebooks/8380
49119	application/zip	http://www.gutenberg.org/files/8380/8380.zip	2011-01-10 10:42:26	ebooks/8380
14589	application/rdf+xml	http://www.gutenberg.org/ebooks/8380.rdf	2020-06-11 01:06:43.244023	ebooks/8380
71437	application/epub+zip	http://www.gutenberg.org/ebooks/8380.epub.noimages	2020-06-04 01:09:11.10066	ebooks/8380
139025	text/html	http://www.gutenberg.org/ebooks/8380.html.images	2020-06-04 01:09:10.933668	ebooks/8380
14148	image/jpeg	http://www.gutenberg.org/cache/epub/8380/pg8380.cover.medium.jpg	2020-06-04 01:09:11.829659	ebooks/8380
129408	text/plain	http://www.gutenberg.org/ebooks/8380.txt.utf-8	2020-06-04 01:09:10.846659	ebooks/8380
285993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8380.kindle.images	2020-06-04 01:09:11.437669	ebooks/8380
129420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8380/8380-8.txt	2011-01-10 10:41:56	ebooks/8380
285989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8380.kindle.noimages	2020-06-04 01:09:11.780658	ebooks/8380
3660	image/jpeg	http://www.gutenberg.org/cache/epub/8380/pg8380.cover.small.jpg	2020-06-04 01:09:11.805648	ebooks/8380
129411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8380/8380.txt	2011-01-10 10:41:48	ebooks/8380
139025	text/html	http://www.gutenberg.org/ebooks/8380.html.noimages	2020-06-04 01:09:10.973666	ebooks/8380
1227893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8381.kindle.noimages	2020-06-04 01:09:15.52896	ebooks/8381
13219	image/jpeg	http://www.gutenberg.org/cache/epub/8381/pg8381.cover.medium.jpg	2020-06-04 01:09:15.579905	ebooks/8381
2950	image/jpeg	http://www.gutenberg.org/cache/epub/8381/pg8381.cover.small.jpg	2020-06-04 01:09:15.555921	ebooks/8381
731591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8381/8381.txt	2012-10-18 13:17:00	ebooks/8381
731563	text/plain	http://www.gutenberg.org/ebooks/8381.txt.utf-8	2020-06-04 01:09:11.955652	ebooks/8381
760349	text/html	http://www.gutenberg.org/ebooks/8381.html.images	2020-06-04 01:09:12.334941	ebooks/8381
12743	application/rdf+xml	http://www.gutenberg.org/ebooks/8381.rdf	2020-06-11 01:06:43.268013	ebooks/8381
269727	application/zip	http://www.gutenberg.org/files/8381/8381.zip	2012-10-18 13:18:08	ebooks/8381
760349	text/html	http://www.gutenberg.org/ebooks/8381.html.noimages	2020-06-04 01:09:12.488956	ebooks/8381
1227897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8381.kindle.images	2020-06-04 01:09:14.222935	ebooks/8381
314641	application/epub+zip	http://www.gutenberg.org/ebooks/8381.epub.noimages	2020-06-04 01:09:12.917956	ebooks/8381
314641	application/epub+zip	http://www.gutenberg.org/ebooks/8381.epub.images	2020-06-04 01:09:12.766948	ebooks/8381
891471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8382.kindle.images	2020-06-04 01:09:17.198885	ebooks/8382
227195	application/epub+zip	http://www.gutenberg.org/ebooks/8382.epub.images	2020-06-04 01:09:16.012915	ebooks/8382
192194	application/zip	http://www.gutenberg.org/files/8382/8382-0.zip	2016-11-20 01:28:04	ebooks/8382
191616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8382/8382-8.zip	2009-08-04 04:37:46	ebooks/8382
891463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8382.kindle.noimages	2020-06-04 01:09:18.168859	ebooks/8382
13594	image/jpeg	http://www.gutenberg.org/cache/epub/8382/pg8382.cover.medium.jpg	2020-06-04 01:09:18.233859	ebooks/8382
495916	text/plain; charset=utf-8	http://www.gutenberg.org/files/8382/8382-0.txt	2016-11-20 01:26:10	ebooks/8382
3234	image/jpeg	http://www.gutenberg.org/cache/epub/8382/pg8382.cover.small.jpg	2020-06-04 01:09:18.201875	ebooks/8382
227195	application/epub+zip	http://www.gutenberg.org/ebooks/8382.epub.noimages	2020-06-04 01:09:16.223901	ebooks/8382
571769	text/html; charset=utf-8	http://www.gutenberg.org/files/8382/8382-h/8382-h.htm	2016-11-20 01:27:36	ebooks/8382
16310	application/rdf+xml	http://www.gutenberg.org/ebooks/8382.rdf	2020-06-11 01:06:43.298013	ebooks/8382
200056	application/zip	http://www.gutenberg.org/files/8382/8382-h.zip	2016-11-20 01:28:04	ebooks/8382
191560	application/zip	http://www.gutenberg.org/files/8382/8382.zip	2009-08-04 04:37:46	ebooks/8382
492325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8382/8382-8.txt	2009-08-04 04:37:10	ebooks/8382
492318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8382/8382.txt	2009-08-04 04:37:28	ebooks/8382
184181	text/html; charset=utf-8	http://www.gutenberg.org/files/8383/8383-h/8383-h.htm	2018-03-16 10:26:54	ebooks/8383
146709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8383/8383.txt	2014-12-13 00:29:32	ebooks/8383
325790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8383.kindle.noimages	2020-06-04 01:09:19.512842	ebooks/8383
15811	application/rdf+xml	http://www.gutenberg.org/ebooks/8383.rdf	2020-06-11 01:06:43.326056	ebooks/8383
13993	image/jpeg	http://www.gutenberg.org/cache/epub/8383/pg8383.cover.medium.jpg	2020-06-04 01:09:19.568848	ebooks/8383
148915	text/plain; charset=utf-8	http://www.gutenberg.org/files/8383/8383-0.txt	2018-03-15 04:35:36	ebooks/8383
56365	application/zip	http://www.gutenberg.org/files/8383/8383-8.zip	2014-12-13 00:30:16	ebooks/8383
60269	text/html; charset=utf-8	http://www.gutenberg.org/files/8383/8383-h.zip	2018-03-16 10:28:08	ebooks/8383
146672	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8383/8383-8.txt	2014-12-13 00:29:32	ebooks/8383
3484	image/jpeg	http://www.gutenberg.org/cache/epub/8383/pg8383.cover.small.jpg	2020-06-04 01:09:19.541846	ebooks/8383
56647	text/plain; charset=utf-8	http://www.gutenberg.org/files/8383/8383-0.zip	2018-03-16 10:28:08	ebooks/8383
56321	application/zip	http://www.gutenberg.org/files/8383/8383.zip	2014-12-13 00:30:16	ebooks/8383
325794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8383.kindle.images	2020-06-04 01:09:19.104862	ebooks/8383
80478	application/epub+zip	http://www.gutenberg.org/ebooks/8383.epub.noimages	2020-06-04 01:09:18.701862	ebooks/8383
80478	application/epub+zip	http://www.gutenberg.org/ebooks/8383.epub.images	2020-06-04 01:09:18.551862	ebooks/8383
68366	application/epub+zip	http://www.gutenberg.org/ebooks/8384.epub.noimages	2020-06-04 01:09:19.984837	ebooks/8384
15940	image/jpeg	http://www.gutenberg.org/cache/epub/8384/pg8384.cover.medium.jpg	2020-06-04 01:09:20.685835	ebooks/8384
47934	text/html; charset=utf-8	http://www.gutenberg.org/files/8384/8384-h.zip	2018-03-18 02:07:24	ebooks/8384
16160	application/rdf+xml	http://www.gutenberg.org/ebooks/8384.rdf	2020-06-11 01:06:43.355057	ebooks/8384
45415	text/plain; charset=utf-8	http://www.gutenberg.org/files/8384/8384-0.zip	2018-03-18 02:07:24	ebooks/8384
45265	application/zip	http://www.gutenberg.org/files/8384/8384.zip	2013-04-24 05:10:16	ebooks/8384
273762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8384.kindle.images	2020-06-04 01:09:20.30684	ebooks/8384
68366	application/epub+zip	http://www.gutenberg.org/ebooks/8384.epub.images	2020-06-04 01:09:19.848852	ebooks/8384
114163	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8384/8384-8.txt	2013-04-24 05:10:02	ebooks/8384
45286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8384/8384-8.zip	2013-04-24 05:10:16	ebooks/8384
273754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8384.kindle.noimages	2020-06-04 01:09:20.631838	ebooks/8384
114154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8384/8384.txt	2013-04-24 05:09:48	ebooks/8384
134304	text/html; charset=utf-8	http://www.gutenberg.org/files/8384/8384-h/8384-h.htm	2018-03-18 02:07:04	ebooks/8384
115144	text/plain; charset=utf-8	http://www.gutenberg.org/files/8384/8384-0.txt	2018-03-10 08:55:56	ebooks/8384
3690	image/jpeg	http://www.gutenberg.org/cache/epub/8384/pg8384.cover.small.jpg	2020-06-04 01:09:20.659836	ebooks/8384
171460	application/epub+zip	http://www.gutenberg.org/ebooks/8385.epub.images	2020-06-04 01:09:21.169821	ebooks/8385
12531	image/jpeg	http://www.gutenberg.org/cache/epub/8385/pg8385.cover.medium.jpg	2020-06-04 01:09:23.095802	ebooks/8385
370000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8385/8385.txt	2013-07-05 13:14:26	ebooks/8385
690460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8385.kindle.images	2020-06-04 01:09:22.207807	ebooks/8385
147754	text/html; charset=utf-8	http://www.gutenberg.org/files/8385/8385-h.zip	2018-03-17 04:39:32	ebooks/8385
460559	text/html; charset=utf-8	http://www.gutenberg.org/files/8385/8385-h/8385-h.htm	2018-03-17 04:39:08	ebooks/8385
690452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8385.kindle.noimages	2020-06-04 01:09:23.027798	ebooks/8385
375852	text/plain; charset=utf-8	http://www.gutenberg.org/files/8385/8385-0.txt	2018-03-13 06:03:56	ebooks/8385
14765	application/rdf+xml	http://www.gutenberg.org/ebooks/8385.rdf	2020-06-11 01:06:43.383023	ebooks/8385
3167	image/jpeg	http://www.gutenberg.org/cache/epub/8385/pg8385.cover.small.jpg	2020-06-04 01:09:23.063796	ebooks/8385
140304	text/plain; charset=utf-8	http://www.gutenberg.org/files/8385/8385-0.zip	2018-03-17 04:39:32	ebooks/8385
139582	application/zip	http://www.gutenberg.org/files/8385/8385.zip	2013-07-05 13:14:40	ebooks/8385
171460	application/epub+zip	http://www.gutenberg.org/ebooks/8385.epub.noimages	2020-06-04 01:09:21.386831	ebooks/8385
60941	application/zip	http://www.gutenberg.org/files/8386/8386.zip	2013-05-11 08:14:26	ebooks/8386
86937	application/epub+zip	http://www.gutenberg.org/ebooks/8386.epub.noimages	2020-06-04 01:09:23.6458	ebooks/8386
86936	application/epub+zip	http://www.gutenberg.org/ebooks/8386.epub.images	2020-06-04 01:09:23.463803	ebooks/8386
3401	image/jpeg	http://www.gutenberg.org/cache/epub/8386/pg8386.cover.small.jpg	2020-06-04 01:09:24.63279	ebooks/8386
347816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8386.kindle.images	2020-06-04 01:09:24.120834	ebooks/8386
65551	text/html; charset=utf-8	http://www.gutenberg.org/files/8386/8386-h.zip	2018-03-16 08:40:12	ebooks/8386
199630	text/html; charset=utf-8	http://www.gutenberg.org/files/8386/8386-h/8386-h.htm	2018-03-16 08:39:48	ebooks/8386
16358	application/rdf+xml	http://www.gutenberg.org/ebooks/8386.rdf	2020-06-11 01:06:43.412048	ebooks/8386
60991	application/zip	http://www.gutenberg.org/files/8386/8386-8.zip	2013-05-11 08:14:26	ebooks/8386
152478	text/plain; charset=utf-8	http://www.gutenberg.org/files/8386/8386-0.txt	2018-03-16 08:39:36	ebooks/8386
149860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8386/8386.txt	2013-05-11 08:13:58	ebooks/8386
13502	image/jpeg	http://www.gutenberg.org/cache/epub/8386/pg8386.cover.medium.jpg	2020-06-04 01:09:24.662784	ebooks/8386
61331	text/plain; charset=utf-8	http://www.gutenberg.org/files/8386/8386-0.zip	2018-03-16 08:40:12	ebooks/8386
347809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8386.kindle.noimages	2020-06-04 01:09:24.60078	ebooks/8386
149869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8386/8386-8.txt	2013-05-11 08:14:10	ebooks/8386
8700	image/jpeg	http://www.gutenberg.org/cache/epub/8387/pg8387.cover.medium.jpg	2020-06-04 01:09:26.866754	ebooks/8387
17382	application/rdf+xml	http://www.gutenberg.org/ebooks/8387.rdf	2020-06-11 01:06:43.444015	ebooks/8387
687604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8387.kindle.images	2020-06-04 01:09:26.027768	ebooks/8387
394324	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8387/8387-h/8387-h.htm	2014-10-01 15:20:16	ebooks/8387
169124	application/epub+zip	http://www.gutenberg.org/ebooks/8387.epub.images	2020-06-04 01:09:25.10377	ebooks/8387
382812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8387/8387.txt	2014-10-01 15:19:58	ebooks/8387
148519	application/zip	http://www.gutenberg.org/files/8387/8387-8.zip	2014-10-01 15:21:10	ebooks/8387
2424	image/jpeg	http://www.gutenberg.org/cache/epub/8387/pg8387.cover.small.jpg	2020-06-04 01:09:26.836749	ebooks/8387
151015	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8387/8387-h.zip	2014-10-01 15:21:12	ebooks/8387
148472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8387/8387.zip	2014-10-01 15:21:10	ebooks/8387
382814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8387/8387-8.txt	2014-10-01 15:20:04	ebooks/8387
687587	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8387.kindle.noimages	2020-06-04 01:09:26.805747	ebooks/8387
169123	application/epub+zip	http://www.gutenberg.org/ebooks/8387.epub.noimages	2020-06-04 01:09:25.254783	ebooks/8387
382801	text/plain	http://www.gutenberg.org/ebooks/8387.txt.utf-8	2020-06-04 01:09:24.792781	ebooks/8387
813087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8388.kindle.images	2020-06-04 01:09:28.97672	ebooks/8388
506059	text/html	http://www.gutenberg.org/ebooks/8388.html.noimages	2020-06-04 01:09:27.458755	ebooks/8388
206783	application/epub+zip	http://www.gutenberg.org/ebooks/8388.epub.images	2020-06-04 01:09:27.712751	ebooks/8388
206782	application/epub+zip	http://www.gutenberg.org/ebooks/8388.epub.noimages	2020-06-04 01:09:27.873757	ebooks/8388
164004	application/zip	http://www.gutenberg.org/files/8388/8388-8.zip	2015-04-10 04:41:08	ebooks/8388
13535	application/rdf+xml	http://www.gutenberg.org/ebooks/8388.rdf	2020-06-11 01:06:43.470027	ebooks/8388
12654	image/jpeg	http://www.gutenberg.org/cache/epub/8388/pg8388.cover.medium.jpg	2020-06-04 01:09:30.124713	ebooks/8388
3240	image/jpeg	http://www.gutenberg.org/cache/epub/8388/pg8388.cover.small.jpg	2020-06-04 01:09:30.101709	ebooks/8388
813078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8388.kindle.noimages	2020-06-04 01:09:30.075705	ebooks/8388
419455	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8388/8388-8.txt	2015-04-10 04:40:50	ebooks/8388
419447	text/plain	http://www.gutenberg.org/ebooks/8388.txt.utf-8	2020-06-04 01:09:26.998784	ebooks/8388
506059	text/html	http://www.gutenberg.org/ebooks/8388.html.images	2020-06-04 01:09:27.316758	ebooks/8388
294975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8389/8389-h.zip	2009-01-15 10:58:20	ebooks/8389
1275277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8389.kindle.noimages	2020-06-04 01:09:33.56266	ebooks/8389
808227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8389/8389-h/8389-h.htm	2009-01-15 10:57:12	ebooks/8389
3466	image/jpeg	http://www.gutenberg.org/cache/epub/8389/pg8389.cover.small.jpg	2020-06-04 01:09:33.596685	ebooks/8389
317261	application/epub+zip	http://www.gutenberg.org/ebooks/8389.epub.noimages	2020-06-04 01:09:30.91372	ebooks/8389
788345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8389/8389.txt	2009-01-15 10:57:04	ebooks/8389
292049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8389/8389.zip	2009-01-15 10:58:20	ebooks/8389
1275281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8389.kindle.images	2020-06-04 01:09:32.236687	ebooks/8389
317261	application/epub+zip	http://www.gutenberg.org/ebooks/8389.epub.images	2020-06-04 01:09:30.718715	ebooks/8389
13543	application/rdf+xml	http://www.gutenberg.org/ebooks/8389.rdf	2020-06-11 01:06:43.494031	ebooks/8389
788317	text/plain	http://www.gutenberg.org/ebooks/8389.txt.utf-8	2020-06-04 01:09:30.246703	ebooks/8389
14725	image/jpeg	http://www.gutenberg.org/cache/epub/8389/pg8389.cover.medium.jpg	2020-06-04 01:09:33.627659	ebooks/8389
12732	application/rdf+xml	http://www.gutenberg.org/ebooks/839.rdf	2020-06-11 01:00:46.254128	ebooks/839
231149	text/plain; charset=utf-8	http://www.gutenberg.org/files/839/839-0.zip	2017-11-30 06:25:38	ebooks/839
237151	text/html	http://www.gutenberg.org/files/839/839-h.zip	2017-11-30 06:25:38	ebooks/839
265575	application/epub+zip	http://www.gutenberg.org/ebooks/839.epub.images	2020-06-01 00:22:39.0408	ebooks/839
3966	image/jpeg	http://www.gutenberg.org/cache/epub/839/pg839.cover.small.jpg	2020-06-01 00:22:41.833746	ebooks/839
659246	text/html	http://www.gutenberg.org/files/839/839-h/839-h.htm	2017-11-30 06:25:24	ebooks/839
265576	application/epub+zip	http://www.gutenberg.org/ebooks/839.epub.noimages	2020-06-01 00:22:39.344807	ebooks/839
15955	image/jpeg	http://www.gutenberg.org/cache/epub/839/pg839.cover.medium.jpg	2020-06-01 00:22:41.868743	ebooks/839
611625	text/plain; charset=utf-8	http://www.gutenberg.org/files/839/839-0.txt	2017-11-30 06:25:22	ebooks/839
1103940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/839.kindle.noimages	2020-06-01 00:22:41.794757	ebooks/839
1103947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/839.kindle.images	2020-06-01 00:22:40.566758	ebooks/839
378178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8390.kindle.noimages	2020-06-04 01:09:34.980643	ebooks/8390
378185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8390.kindle.images	2020-06-04 01:09:34.530647	ebooks/8390
69350	application/zip	http://www.gutenberg.org/files/8390/8390-8.zip	2015-02-23 15:13:16	ebooks/8390
199443	text/html	http://www.gutenberg.org/ebooks/8390.html.images	2020-06-04 01:09:33.870683	ebooks/8390
12622	application/rdf+xml	http://www.gutenberg.org/ebooks/8390.rdf	2020-06-11 01:06:43.518018	ebooks/8390
15363	image/jpeg	http://www.gutenberg.org/cache/epub/8390/pg8390.cover.medium.jpg	2020-06-04 01:09:35.029649	ebooks/8390
3664	image/jpeg	http://www.gutenberg.org/cache/epub/8390/pg8390.cover.small.jpg	2020-06-04 01:09:35.005654	ebooks/8390
184725	text/plain	http://www.gutenberg.org/ebooks/8390.txt.utf-8	2020-06-04 01:09:33.752659	ebooks/8390
199443	text/html	http://www.gutenberg.org/ebooks/8390.html.noimages	2020-06-04 01:09:33.921655	ebooks/8390
93978	application/epub+zip	http://www.gutenberg.org/ebooks/8390.epub.noimages	2020-06-04 01:09:34.081659	ebooks/8390
93977	application/epub+zip	http://www.gutenberg.org/ebooks/8390.epub.images	2020-06-04 01:09:34.016661	ebooks/8390
184618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8390/8390-8.txt	2015-02-23 15:07:44	ebooks/8390
287692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8391/8391-8.txt	2012-10-09 16:38:16	ebooks/8391
288169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8391/8391.txt	2012-10-09 16:38:10	ebooks/8391
106200	application/zip	http://www.gutenberg.org/files/8391/8391.zip	2012-10-09 17:50:48	ebooks/8391
297095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8391/8391-h/8391-h.htm	2012-10-09 16:38:24	ebooks/8391
287821	text/plain	http://www.gutenberg.org/ebooks/8391.txt.utf-8	2020-06-04 01:09:35.139659	ebooks/8391
541422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8391.kindle.noimages	2020-06-04 01:09:47.093694	ebooks/8391
7775904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8391.kindle.images	2020-06-04 01:09:46.496714	ebooks/8391
106233	application/zip	http://www.gutenberg.org/files/8391/8391-8.zip	2012-10-09 17:50:48	ebooks/8391
16899	image/jpeg	http://www.gutenberg.org/cache/epub/8391/pg8391.cover.medium.jpg	2020-06-04 01:09:47.167685	ebooks/8391
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/8391.rdf	2020-06-11 01:06:43.544034	ebooks/8391
134234	application/epub+zip	http://www.gutenberg.org/ebooks/8391.epub.noimages	2020-06-04 01:09:39.8978	ebooks/8391
5278687	application/zip	http://www.gutenberg.org/files/8391/8391-h.zip	2012-10-09 17:50:48	ebooks/8391
4529146	application/epub+zip	http://www.gutenberg.org/ebooks/8391.epub.images	2020-06-04 01:09:39.78581	ebooks/8391
3687	image/jpeg	http://www.gutenberg.org/cache/epub/8391/pg8391.cover.small.jpg	2020-06-04 01:09:47.132687	ebooks/8391
1175036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8392.kindle.images	2020-06-04 01:09:50.072684	ebooks/8392
121973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8392/8392-h/8392-h.htm	2014-09-02 10:45:54	ebooks/8392
262304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8392.kindle.noimages	2020-06-04 01:09:50.474654	ebooks/8392
97827	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8392/8392-8.txt	2014-09-02 10:45:42	ebooks/8392
13336	application/rdf+xml	http://www.gutenberg.org/ebooks/8392.rdf	2020-06-11 01:06:43.569015	ebooks/8392
39027	application/zip	http://www.gutenberg.org/files/8392/8392-8.zip	2014-09-02 10:53:06	ebooks/8392
62728	application/epub+zip	http://www.gutenberg.org/ebooks/8392.epub.noimages	2020-06-04 01:09:47.705684	ebooks/8392
11254	image/jpeg	http://www.gutenberg.org/cache/epub/8392/pg8392.cover.medium.jpg	2020-06-04 01:09:50.61665	ebooks/8392
472648	application/epub+zip	http://www.gutenberg.org/ebooks/8392.epub.images	2020-06-04 01:09:47.604698	ebooks/8392
2849	image/jpeg	http://www.gutenberg.org/cache/epub/8392/pg8392.cover.small.jpg	2020-06-04 01:09:50.517643	ebooks/8392
98962	text/plain	http://www.gutenberg.org/ebooks/8392.txt.utf-8	2020-06-04 01:09:47.298687	ebooks/8392
462356	application/zip	http://www.gutenberg.org/files/8392/8392-h.zip	2014-09-02 10:53:08	ebooks/8392
411433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8393/8393-8.txt	2013-05-18 04:16:30	ebooks/8393
411424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8393/8393.txt	2013-05-18 04:16:18	ebooks/8393
162729	application/zip	http://www.gutenberg.org/files/8393/8393-0.zip	2018-03-16 02:10:38	ebooks/8393
162313	application/zip	http://www.gutenberg.org/files/8393/8393.zip	2013-05-18 04:16:54	ebooks/8393
762185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8393.kindle.images	2020-06-04 01:09:52.122928	ebooks/8393
191593	application/epub+zip	http://www.gutenberg.org/ebooks/8393.epub.noimages	2020-06-04 01:09:51.285945	ebooks/8393
170336	application/zip	http://www.gutenberg.org/files/8393/8393-h.zip	2018-03-16 02:10:38	ebooks/8393
762177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8393.kindle.noimages	2020-06-04 01:09:52.952955	ebooks/8393
3498	image/jpeg	http://www.gutenberg.org/cache/epub/8393/pg8393.cover.small.jpg	2020-06-04 01:09:52.984955	ebooks/8393
15889	application/rdf+xml	http://www.gutenberg.org/ebooks/8393.rdf	2020-06-11 01:06:43.59707	ebooks/8393
414081	text/plain; charset=utf-8	http://www.gutenberg.org/files/8393/8393-0.txt	2018-03-16 02:09:56	ebooks/8393
12835	image/jpeg	http://www.gutenberg.org/cache/epub/8393/pg8393.cover.medium.jpg	2020-06-04 01:09:53.013926	ebooks/8393
482268	text/html; charset=utf-8	http://www.gutenberg.org/files/8393/8393-h/8393-h.htm	2018-03-16 02:10:06	ebooks/8393
162363	application/zip	http://www.gutenberg.org/files/8393/8393-8.zip	2013-05-18 04:16:54	ebooks/8393
191593	application/epub+zip	http://www.gutenberg.org/ebooks/8393.epub.images	2020-06-04 01:09:51.072656	ebooks/8393
277038	text/html; charset=utf-8	http://www.gutenberg.org/files/8394/8394-h/8394-h.htm	2018-03-19 02:19:10	ebooks/8394
116237	application/epub+zip	http://www.gutenberg.org/ebooks/8394.epub.noimages	2020-06-04 01:09:53.511925	ebooks/8394
3548	image/jpeg	http://www.gutenberg.org/cache/epub/8394/pg8394.cover.small.jpg	2020-06-04 01:09:54.601887	ebooks/8394
12979	image/jpeg	http://www.gutenberg.org/cache/epub/8394/pg8394.cover.medium.jpg	2020-06-04 01:09:54.628893	ebooks/8394
459069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8394.kindle.noimages	2020-06-04 01:09:54.571888	ebooks/8394
14012	application/rdf+xml	http://www.gutenberg.org/ebooks/8394.rdf	2020-06-11 01:06:43.623022	ebooks/8394
459076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8394.kindle.images	2020-06-04 01:09:54.042894	ebooks/8394
116236	application/epub+zip	http://www.gutenberg.org/ebooks/8394.epub.images	2020-06-04 01:09:53.353904	ebooks/8394
90036	text/plain; charset=utf-8	http://www.gutenberg.org/files/8394/8394-0.zip	2018-03-19 02:19:28	ebooks/8394
230266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8394/8394.txt	2009-03-11 12:32:22	ebooks/8394
233259	text/plain; charset=utf-8	http://www.gutenberg.org/files/8394/8394-0.txt	2018-03-06 09:28:00	ebooks/8394
89653	application/zip	http://www.gutenberg.org/files/8394/8394.zip	2009-03-11 12:33:14	ebooks/8394
94069	application/zip	http://www.gutenberg.org/files/8394/8394-h.zip	2018-03-19 02:19:28	ebooks/8394
37272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8395/8395-8.zip	2019-01-09 03:55:56	ebooks/8395
105916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8395/8395.txt	2019-01-09 03:55:40	ebooks/8395
120815	text/html	http://www.gutenberg.org/ebooks/8395.html.images	2020-06-04 01:09:54.839893	ebooks/8395
37247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8395/8395.zip	2019-01-09 03:55:56	ebooks/8395
3513	image/jpeg	http://www.gutenberg.org/cache/epub/8395/pg8395.cover.small.jpg	2020-06-04 01:09:55.712873	ebooks/8395
120815	text/html	http://www.gutenberg.org/ebooks/8395.html.noimages	2020-06-04 01:09:54.878893	ebooks/8395
237275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8395.kindle.images	2020-06-04 01:09:55.350881	ebooks/8395
105921	text/plain	http://www.gutenberg.org/ebooks/8395.txt.utf-8	2020-06-04 01:09:54.746886	ebooks/8395
59042	application/epub+zip	http://www.gutenberg.org/ebooks/8395.epub.noimages	2020-06-04 01:09:55.013929	ebooks/8395
59043	application/epub+zip	http://www.gutenberg.org/ebooks/8395.epub.images	2020-06-04 01:09:54.95589	ebooks/8395
105916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8395/8395-8.txt	2019-01-09 03:55:40	ebooks/8395
12265	image/jpeg	http://www.gutenberg.org/cache/epub/8395/pg8395.cover.medium.jpg	2020-06-04 01:09:55.735873	ebooks/8395
14707	application/rdf+xml	http://www.gutenberg.org/ebooks/8395.rdf	2020-06-11 01:06:43.650043	ebooks/8395
237266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8395.kindle.noimages	2020-06-04 01:09:55.687873	ebooks/8395
11116	image/jpeg	http://www.gutenberg.org/cache/epub/8396/pg8396.cover.medium.jpg	2020-06-04 01:10:01.217813	ebooks/8396
290014	application/epub+zip	http://www.gutenberg.org/ebooks/8396.epub.images	2020-06-04 01:09:57.111881	ebooks/8396
12662	application/rdf+xml	http://www.gutenberg.org/ebooks/8396.rdf	2020-06-11 01:06:43.674057	ebooks/8396
1139234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8396.kindle.noimages	2020-06-04 01:10:01.166807	ebooks/8396
290014	application/epub+zip	http://www.gutenberg.org/ebooks/8396.epub.noimages	2020-06-04 01:09:57.455879	ebooks/8396
701082	text/html	http://www.gutenberg.org/ebooks/8396.html.images	2020-06-04 01:09:56.492882	ebooks/8396
701082	text/html	http://www.gutenberg.org/ebooks/8396.html.noimages	2020-06-04 01:09:56.65787	ebooks/8396
222255	application/zip	http://www.gutenberg.org/files/8396/8396-8.zip	2015-04-09 10:54:44	ebooks/8396
2915	image/jpeg	http://www.gutenberg.org/cache/epub/8396/pg8396.cover.small.jpg	2020-06-04 01:10:01.194809	ebooks/8396
563533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8396/8396-8.txt	2015-04-09 10:54:14	ebooks/8396
563535	text/plain	http://www.gutenberg.org/ebooks/8396.txt.utf-8	2020-06-04 01:09:55.852896	ebooks/8396
1139238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8396.kindle.images	2020-06-04 01:09:59.307828	ebooks/8396
607254	application/epub+zip	http://www.gutenberg.org/ebooks/8397.epub.noimages	2020-06-04 01:10:03.209792	ebooks/8397
1482879	text/html	http://www.gutenberg.org/ebooks/8397.html.images	2020-06-04 01:10:02.169815	ebooks/8397
12772	image/jpeg	http://www.gutenberg.org/cache/epub/8397/pg8397.cover.medium.jpg	2020-06-04 01:10:08.31372	ebooks/8397
539170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8397/8397.zip	2012-10-18 13:18:12	ebooks/8397
1482879	text/html	http://www.gutenberg.org/ebooks/8397.html.noimages	2020-06-04 01:10:02.438825	ebooks/8397
607255	application/epub+zip	http://www.gutenberg.org/ebooks/8397.epub.images	2020-06-04 01:10:02.938802	ebooks/8397
2369051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8397.kindle.images	2020-06-04 01:10:05.739754	ebooks/8397
1427114	text/plain	http://www.gutenberg.org/ebooks/8397.txt.utf-8	2020-06-04 01:10:01.355826	ebooks/8397
2369042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8397.kindle.noimages	2020-06-04 01:10:08.260714	ebooks/8397
2941	image/jpeg	http://www.gutenberg.org/cache/epub/8397/pg8397.cover.small.jpg	2020-06-04 01:10:08.289714	ebooks/8397
1427142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8397/8397.txt	2012-10-18 13:17:44	ebooks/8397
12730	application/rdf+xml	http://www.gutenberg.org/ebooks/8397.rdf	2020-06-11 01:06:43.699007	ebooks/8397
122187	application/epub+zip	http://www.gutenberg.org/ebooks/8398.epub.images	2020-06-04 01:10:08.817714	ebooks/8398
90027	application/zip	http://www.gutenberg.org/files/8398/8398.zip	2012-08-16 07:04:10	ebooks/8398
233973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8398/8398.txt	2012-08-10 18:21:10	ebooks/8398
3510	image/jpeg	http://www.gutenberg.org/cache/epub/8398/pg8398.cover.small.jpg	2020-06-04 01:10:10.243693	ebooks/8398
13381	image/jpeg	http://www.gutenberg.org/cache/epub/8398/pg8398.cover.medium.jpg	2020-06-04 01:10:10.266695	ebooks/8398
265782	text/html	http://www.gutenberg.org/ebooks/8398.html.noimages	2020-06-04 01:10:08.678737	ebooks/8398
265782	text/html	http://www.gutenberg.org/ebooks/8398.html.images	2020-06-04 01:10:08.612725	ebooks/8398
12654	application/rdf+xml	http://www.gutenberg.org/ebooks/8398.rdf	2020-06-11 01:06:43.727049	ebooks/8398
485359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8398.kindle.images	2020-06-04 01:10:09.568697	ebooks/8398
233945	text/plain	http://www.gutenberg.org/ebooks/8398.txt.utf-8	2020-06-04 01:10:08.425736	ebooks/8398
122188	application/epub+zip	http://www.gutenberg.org/ebooks/8398.epub.noimages	2020-06-04 01:10:08.915709	ebooks/8398
485352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8398.kindle.noimages	2020-06-04 01:10:10.218691	ebooks/8398
322469	application/epub+zip	http://www.gutenberg.org/ebooks/8399.epub.images	2020-06-04 01:10:11.20672	ebooks/8399
731982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8399/8399-8.txt	2015-04-10 03:19:16	ebooks/8399
732112	text/plain	http://www.gutenberg.org/ebooks/8399.txt.utf-8	2020-06-04 01:10:10.385729	ebooks/8399
322468	application/epub+zip	http://www.gutenberg.org/ebooks/8399.epub.noimages	2020-06-04 01:10:11.358704	ebooks/8399
765741	text/html	http://www.gutenberg.org/ebooks/8399.html.images	2020-06-04 01:10:10.774693	ebooks/8399
12640	application/rdf+xml	http://www.gutenberg.org/ebooks/8399.rdf	2020-06-11 01:06:43.751029	ebooks/8399
279493	application/octet-stream	http://www.gutenberg.org/files/8399/8399-8.zip	2015-04-10 03:19:58	ebooks/8399
15356	image/jpeg	http://www.gutenberg.org/cache/epub/8399/pg8399.cover.medium.jpg	2020-06-04 01:10:14.141686	ebooks/8399
4009	image/jpeg	http://www.gutenberg.org/cache/epub/8399/pg8399.cover.small.jpg	2020-06-04 01:10:14.118637	ebooks/8399
1261545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8399.kindle.images	2020-06-04 01:10:12.724666	ebooks/8399
765741	text/html	http://www.gutenberg.org/ebooks/8399.html.noimages	2020-06-04 01:10:10.929704	ebooks/8399
1261536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8399.kindle.noimages	2020-06-04 01:10:14.091647	ebooks/8399
170228	text/plain; charset=utf-8	http://www.gutenberg.org/files/84/84-0.zip	2018-01-13 05:05:26	ebooks/84
470184	text/html; charset=utf-8	http://www.gutenberg.org/files/84/84-h/84-h.htm	2019-05-30 03:46:24	ebooks/84
199223	application/epub+zip	http://www.gutenberg.org/ebooks/84.epub.images	2020-05-31 23:36:12.102967	ebooks/84
17368	image/jpeg	http://www.gutenberg.org/cache/epub/84/pg84.cover.medium.jpg	2020-05-31 23:36:14.11994	ebooks/84
4000	image/jpeg	http://www.gutenberg.org/cache/epub/84/pg84.cover.small.jpg	2020-05-31 23:36:14.088949	ebooks/84
815390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/84.kindle.noimages	2020-05-31 23:36:14.054926	ebooks/84
199222	application/epub+zip	http://www.gutenberg.org/ebooks/84.epub.noimages	2020-05-31 23:36:12.298965	ebooks/84
450783	text/plain; charset=utf-8	http://www.gutenberg.org/files/84/84-0.txt	2018-01-13 05:04:24	ebooks/84
14856	application/rdf+xml	http://www.gutenberg.org/ebooks/84.rdf	2020-06-11 01:00:08.220102	ebooks/84
815403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/84.kindle.images	2020-05-31 23:36:13.16995	ebooks/84
173183	text/html; charset=utf-8	http://www.gutenberg.org/files/84/84-h.zip	2019-05-30 03:59:14	ebooks/84
1478458	text/plain; charset=utf-8	http://www.gutenberg.org/files/840/840-0.txt	2018-03-06 06:51:52	ebooks/840
2497691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/840.kindle.images	2020-06-01 00:22:45.744698	ebooks/840
1688010	text/html; charset=utf-8	http://www.gutenberg.org/files/840/840-h/840-h.htm	2019-08-07 09:34:04	ebooks/840
1477791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/840/840.txt	2016-06-30 05:16:50	ebooks/840
577569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/840/840.zip	2016-06-30 05:17:24	ebooks/840
630715	application/epub+zip	http://www.gutenberg.org/ebooks/840.epub.images	2020-06-01 00:22:42.700746	ebooks/840
598618	text/html; charset=utf-8	http://www.gutenberg.org/files/840/840-h.zip	2019-08-07 09:34:40	ebooks/840
2497676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/840.kindle.noimages	2020-06-01 00:22:48.411856	ebooks/840
15051	application/rdf+xml	http://www.gutenberg.org/ebooks/840.rdf	2020-06-11 01:00:46.281095	ebooks/840
11270	image/jpeg	http://www.gutenberg.org/cache/epub/840/pg840.cover.medium.jpg	2020-06-01 00:22:48.505848	ebooks/840
630716	application/epub+zip	http://www.gutenberg.org/ebooks/840.epub.noimages	2020-06-01 00:22:43.088762	ebooks/840
577910	text/plain; charset=utf-8	http://www.gutenberg.org/files/840/840-0.zip	2018-03-19 02:36:02	ebooks/840
3088	image/jpeg	http://www.gutenberg.org/cache/epub/840/pg840.cover.small.jpg	2020-06-01 00:22:48.460854	ebooks/840
325162	text/html	http://www.gutenberg.org/ebooks/8400.html.noimages	2020-06-04 23:30:05.286131	ebooks/8400
301440	text/plain	http://www.gutenberg.org/ebooks/8400.txt.utf-8	2020-06-04 23:30:05.01613	ebooks/8400
611491	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8400.kindle.noimages	2020-06-04 23:30:07.157093	ebooks/8400
611499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8400.kindle.images	2020-06-04 23:30:06.436096	ebooks/8400
3794	image/jpeg	http://www.gutenberg.org/cache/epub/8400/pg8400.cover.small.jpg	2020-06-04 23:30:07.183108	ebooks/8400
325162	text/html	http://www.gutenberg.org/ebooks/8400.html.images	2020-06-04 23:30:05.212124	ebooks/8400
160667	application/epub+zip	http://www.gutenberg.org/ebooks/8400.epub.images	2020-06-04 23:30:05.621137	ebooks/8400
15816	image/jpeg	http://www.gutenberg.org/cache/epub/8400/pg8400.cover.medium.jpg	2020-06-04 23:30:07.208093	ebooks/8400
160667	application/epub+zip	http://www.gutenberg.org/ebooks/8400.epub.noimages	2020-06-04 23:30:05.713123	ebooks/8400
125936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8400/8400-8.zip	2015-02-23 15:13:20	ebooks/8400
301464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8400/8400-8.txt	2015-02-23 15:08:30	ebooks/8400
14926	application/rdf+xml	http://www.gutenberg.org/ebooks/8400.rdf	2020-06-11 01:06:43.777056	ebooks/8400
17669	image/jpeg	http://www.gutenberg.org/cache/epub/8401/pg8401.cover.medium.jpg	2020-06-04 23:30:11.527242	ebooks/8401
3839	image/jpeg	http://www.gutenberg.org/cache/epub/8401/pg8401.cover.small.jpg	2020-06-04 23:30:11.50225	ebooks/8401
378750	application/epub+zip	http://www.gutenberg.org/ebooks/8401.epub.images	2020-06-04 23:30:08.243358	ebooks/8401
889904	text/plain	http://www.gutenberg.org/ebooks/8401.txt.utf-8	2020-06-04 23:30:07.341118	ebooks/8401
889618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8401/8401-8.txt	2015-04-09 10:59:44	ebooks/8401
378750	application/epub+zip	http://www.gutenberg.org/ebooks/8401.epub.noimages	2020-06-04 23:30:08.402295	ebooks/8401
1519254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8401.kindle.noimages	2020-06-04 23:30:11.474237	ebooks/8401
13328	application/rdf+xml	http://www.gutenberg.org/ebooks/8401.rdf	2020-06-11 01:06:45.943981	ebooks/8401
915017	text/html	http://www.gutenberg.org/ebooks/8401.html.noimages	2020-06-04 23:30:07.94228	ebooks/8401
915017	text/html	http://www.gutenberg.org/ebooks/8401.html.images	2020-06-04 23:30:07.76712	ebooks/8401
333420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8401/8401-8.zip	2015-04-09 11:00:04	ebooks/8401
1519258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8401.kindle.images	2020-06-04 23:30:09.945268	ebooks/8401
115769	text/html; charset=utf-8	http://www.gutenberg.org/files/8402/8402-h/8402-h.htm	2012-11-17 05:52:32	ebooks/8402
10689	image/jpeg	http://www.gutenberg.org/cache/epub/8402/pg8402.cover.medium.jpg	2020-06-04 23:30:12.803221	ebooks/8402
14631	application/rdf+xml	http://www.gutenberg.org/ebooks/8402.rdf	2020-06-11 01:06:45.97105	ebooks/8402
39920	application/zip	http://www.gutenberg.org/files/8402/8402.zip	2012-11-17 05:56:26	ebooks/8402
39954	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8402/8402-8.zip	2012-11-17 05:56:26	ebooks/8402
42489	text/html; charset=utf-8	http://www.gutenberg.org/files/8402/8402-h.zip	2012-11-17 05:56:26	ebooks/8402
249068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8402.kindle.noimages	2020-06-04 23:30:12.735215	ebooks/8402
62008	application/epub+zip	http://www.gutenberg.org/ebooks/8402.epub.noimages	2020-06-04 23:30:11.915239	ebooks/8402
97127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8402/8402-8.txt	2012-11-17 05:52:22	ebooks/8402
97118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8402/8402.txt	2012-11-17 05:52:28	ebooks/8402
97110	text/plain	http://www.gutenberg.org/ebooks/8402.txt.utf-8	2020-06-04 23:30:11.637261	ebooks/8402
62007	application/epub+zip	http://www.gutenberg.org/ebooks/8402.epub.images	2020-06-04 23:30:11.819236	ebooks/8402
2927	image/jpeg	http://www.gutenberg.org/cache/epub/8402/pg8402.cover.small.jpg	2020-06-04 23:30:12.769228	ebooks/8402
249071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8402.kindle.images	2020-06-04 23:30:12.329223	ebooks/8402
172861	application/epub+zip	http://www.gutenberg.org/ebooks/8403.epub.noimages	2020-06-04 23:30:13.524208	ebooks/8403
140662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8403/8403.zip	2009-08-11 00:47:48	ebooks/8403
150157	application/zip	http://www.gutenberg.org/files/8403/8403-h.zip	2018-03-17 03:08:02	ebooks/8403
697181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8403.kindle.noimages	2020-06-04 23:30:15.207186	ebooks/8403
172861	application/epub+zip	http://www.gutenberg.org/ebooks/8403.epub.images	2020-06-04 23:30:13.309228	ebooks/8403
3523	image/jpeg	http://www.gutenberg.org/cache/epub/8403/pg8403.cover.small.jpg	2020-06-04 23:30:15.245186	ebooks/8403
358381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8403/8403-8.txt	2009-08-11 00:46:50	ebooks/8403
13392	image/jpeg	http://www.gutenberg.org/cache/epub/8403/pg8403.cover.medium.jpg	2020-06-04 23:30:15.280182	ebooks/8403
697189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8403.kindle.images	2020-06-04 23:30:14.367212	ebooks/8403
455863	text/html; charset=utf-8	http://www.gutenberg.org/files/8403/8403-h/8403-h.htm	2018-03-17 03:07:30	ebooks/8403
140704	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8403/8403-8.zip	2009-08-11 00:47:50	ebooks/8403
363628	text/plain; charset=utf-8	http://www.gutenberg.org/files/8403/8403-0.txt	2018-03-15 01:53:44	ebooks/8403
141373	application/zip	http://www.gutenberg.org/files/8403/8403-0.zip	2018-03-17 03:08:02	ebooks/8403
358372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8403/8403.txt	2009-08-11 00:47:10	ebooks/8403
15762	application/rdf+xml	http://www.gutenberg.org/ebooks/8403.rdf	2020-06-11 01:06:46.001013	ebooks/8403
891495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8404.kindle.images	2020-06-04 23:30:16.862165	ebooks/8404
891487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8404.kindle.noimages	2020-06-04 23:30:17.854149	ebooks/8404
191705	text/html; charset=utf-8	http://www.gutenberg.org/files/8404/8404-h.zip	2015-02-10 15:14:40	ebooks/8404
222275	application/epub+zip	http://www.gutenberg.org/ebooks/8404.epub.images	2020-06-04 23:30:15.751196	ebooks/8404
189187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8404/8404.zip	2015-02-10 15:14:40	ebooks/8404
222275	application/epub+zip	http://www.gutenberg.org/ebooks/8404.epub.noimages	2020-06-04 23:30:15.88218	ebooks/8404
511193	text/html; charset=utf-8	http://www.gutenberg.org/files/8404/8404-h/8404-h.htm	2015-02-10 15:12:28	ebooks/8404
12903	application/rdf+xml	http://www.gutenberg.org/ebooks/8404.rdf	2020-06-11 01:06:46.024991	ebooks/8404
3536	image/jpeg	http://www.gutenberg.org/cache/epub/8404/pg8404.cover.small.jpg	2020-06-04 23:30:17.889149	ebooks/8404
496117	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8404/8404.txt	2015-02-10 15:12:20	ebooks/8404
13255	image/jpeg	http://www.gutenberg.org/cache/epub/8404/pg8404.cover.medium.jpg	2020-06-04 23:30:17.920155	ebooks/8404
496087	text/plain	http://www.gutenberg.org/ebooks/8404.txt.utf-8	2020-06-04 23:30:15.421185	ebooks/8404
290057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8405.kindle.noimages	2020-06-04 23:30:18.915201	ebooks/8405
72357	application/epub+zip	http://www.gutenberg.org/ebooks/8405.epub.noimages	2020-06-04 23:30:18.243143	ebooks/8405
15094	application/rdf+xml	http://www.gutenberg.org/ebooks/8405.rdf	2020-06-11 01:06:46.052017	ebooks/8405
128348	text/html; charset=utf-8	http://www.gutenberg.org/files/8405/8405-h/8405-h.htm	2014-09-08 05:34:56	ebooks/8405
49276	application/zip	http://www.gutenberg.org/files/8405/8405-h.zip	2014-09-08 05:39:36	ebooks/8405
290067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8405.kindle.images	2020-06-04 23:30:18.578141	ebooks/8405
15936	image/jpeg	http://www.gutenberg.org/cache/epub/8405/pg8405.cover.medium.jpg	2020-06-04 23:30:18.970135	ebooks/8405
48285	application/zip	http://www.gutenberg.org/files/8405/8405.zip	2014-09-08 05:39:36	ebooks/8405
124153	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8405/8405-8.txt	2014-09-08 05:34:32	ebooks/8405
72359	application/epub+zip	http://www.gutenberg.org/ebooks/8405.epub.images	2020-06-04 23:30:18.174154	ebooks/8405
124146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8405/8405.txt	2014-09-08 05:34:24	ebooks/8405
124121	text/plain	http://www.gutenberg.org/ebooks/8405.txt.utf-8	2020-06-04 23:30:18.043169	ebooks/8405
4053	image/jpeg	http://www.gutenberg.org/cache/epub/8405/pg8405.cover.small.jpg	2020-06-04 23:30:18.943142	ebooks/8405
48304	application/zip	http://www.gutenberg.org/files/8405/8405-8.zip	2014-09-08 05:39:36	ebooks/8405
196148	application/zip	http://www.gutenberg.org/files/8406/8406.zip	2012-10-07 17:02:44	ebooks/8406
229365	application/epub+zip	http://www.gutenberg.org/ebooks/8406.epub.images	2020-06-04 23:30:19.684132	ebooks/8406
3306	image/jpeg	http://www.gutenberg.org/cache/epub/8406/pg8406.cover.small.jpg	2020-06-04 23:30:21.715111	ebooks/8406
898802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8406.kindle.noimages	2020-06-04 23:30:21.689105	ebooks/8406
499004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8406/8406.txt	2012-10-07 17:02:04	ebooks/8406
13581	image/jpeg	http://www.gutenberg.org/cache/epub/8406/pg8406.cover.medium.jpg	2020-06-04 23:30:21.739098	ebooks/8406
229366	application/epub+zip	http://www.gutenberg.org/ebooks/8406.epub.noimages	2020-06-04 23:30:19.800146	ebooks/8406
498992	text/plain	http://www.gutenberg.org/ebooks/8406.txt.utf-8	2020-06-04 23:30:19.094198	ebooks/8406
499013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8406/8406-8.txt	2012-10-07 17:02:10	ebooks/8406
516571	text/html	http://www.gutenberg.org/ebooks/8406.html.noimages	2020-06-04 23:30:19.485162	ebooks/8406
898809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8406.kindle.images	2020-06-04 23:30:20.743125	ebooks/8406
14243	application/rdf+xml	http://www.gutenberg.org/ebooks/8406.rdf	2020-06-11 01:06:46.078998	ebooks/8406
516571	text/html	http://www.gutenberg.org/ebooks/8406.html.images	2020-06-04 23:30:19.380149	ebooks/8406
196188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8406/8406-8.zip	2012-10-07 17:02:44	ebooks/8406
10757	image/jpeg	http://www.gutenberg.org/cache/epub/8407/pg8407.cover.medium.jpg	2020-06-04 23:30:27.73332	ebooks/8407
486780	application/epub+zip	http://www.gutenberg.org/ebooks/8407.epub.images	2020-06-04 23:30:22.629407	ebooks/8407
16138	application/rdf+xml	http://www.gutenberg.org/ebooks/8407.rdf	2020-06-11 01:06:46.109994	ebooks/8407
1119491	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8407/8407-8.txt	2013-06-01 06:39:52	ebooks/8407
1955120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8407.kindle.images	2020-06-04 23:30:25.342351	ebooks/8407
1394853	text/html; charset=utf-8	http://www.gutenberg.org/files/8407/8407-h/8407-h.htm	2018-03-18 08:53:50	ebooks/8407
1119486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8407/8407.txt	2013-06-01 06:39:40	ebooks/8407
486781	application/epub+zip	http://www.gutenberg.org/ebooks/8407.epub.noimages	2020-06-04 23:30:23.0614	ebooks/8407
3032	image/jpeg	http://www.gutenberg.org/cache/epub/8407/pg8407.cover.small.jpg	2020-06-04 23:30:27.678325	ebooks/8407
1955117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8407.kindle.noimages	2020-06-04 23:30:27.619327	ebooks/8407
435741	application/zip	http://www.gutenberg.org/files/8407/8407-0.zip	2018-03-18 08:54:08	ebooks/8407
459071	text/html; charset=utf-8	http://www.gutenberg.org/files/8407/8407-h.zip	2018-03-18 08:54:08	ebooks/8407
433735	application/zip	http://www.gutenberg.org/files/8407/8407-8.zip	2013-06-01 06:40:16	ebooks/8407
433661	application/zip	http://www.gutenberg.org/files/8407/8407.zip	2013-06-01 06:40:16	ebooks/8407
1136038	text/plain; charset=utf-8	http://www.gutenberg.org/files/8407/8407-0.txt	2018-03-09 04:22:14	ebooks/8407
99377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8408/8408.zip	2012-10-09 17:51:16	ebooks/8408
277605	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8408/8408-h/8408-h.htm	2012-10-09 16:54:02	ebooks/8408
268019	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8408/8408.txt	2012-10-09 16:53:32	ebooks/8408
522918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8408.kindle.noimages	2020-06-04 23:30:40.433157	ebooks/8408
19947	image/jpeg	http://www.gutenberg.org/cache/epub/8408/pg8408.cover.medium.jpg	2020-06-04 23:30:40.506161	ebooks/8408
267815	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8408/8408-8.txt	2012-10-09 16:53:38	ebooks/8408
99430	application/zip	http://www.gutenberg.org/files/8408/8408-8.zip	2012-10-09 17:51:16	ebooks/8408
5577835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8408/8408-h.zip	2012-10-09 17:51:16	ebooks/8408
129666	application/epub+zip	http://www.gutenberg.org/ebooks/8408.epub.noimages	2020-06-04 23:30:32.955261	ebooks/8408
4693106	application/epub+zip	http://www.gutenberg.org/ebooks/8408.epub.images	2020-06-04 23:30:32.839284	ebooks/8408
14481	application/rdf+xml	http://www.gutenberg.org/ebooks/8408.rdf	2020-06-11 01:06:46.136987	ebooks/8408
4272	image/jpeg	http://www.gutenberg.org/cache/epub/8408/pg8408.cover.small.jpg	2020-06-04 23:30:40.471157	ebooks/8408
8046401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8408.kindle.images	2020-06-04 23:30:39.85217	ebooks/8408
267869	text/plain	http://www.gutenberg.org/ebooks/8408.txt.utf-8	2020-06-04 23:30:27.910337	ebooks/8408
1035670	text/html; charset=utf-8	http://www.gutenberg.org/files/8409/8409-h/8409-h.htm	2014-09-08 05:36:28	ebooks/8409
408598	application/epub+zip	http://www.gutenberg.org/ebooks/8409.epub.noimages	2020-06-04 23:30:41.242162	ebooks/8409
18948	image/jpeg	http://www.gutenberg.org/cache/epub/8409/pg8409.cover.medium.jpg	2020-06-04 23:30:44.943105	ebooks/8409
377972	text/html; charset=utf-8	http://www.gutenberg.org/files/8409/8409-h.zip	2014-09-08 05:39:42	ebooks/8409
3978	image/jpeg	http://www.gutenberg.org/cache/epub/8409/pg8409.cover.small.jpg	2020-06-04 23:30:44.901104	ebooks/8409
1677506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8409.kindle.noimages	2020-06-04 23:30:44.856097	ebooks/8409
375935	application/zip	http://www.gutenberg.org/files/8409/8409-8.zip	2014-09-08 05:39:42	ebooks/8409
16078	application/rdf+xml	http://www.gutenberg.org/ebooks/8409.rdf	2020-06-11 01:06:46.166004	ebooks/8409
1018136	text/plain; charset=utf-8	http://www.gutenberg.org/files/8409/8409-0.txt	2016-08-04 00:27:36	ebooks/8409
1012682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8409/8409.txt	2014-09-08 05:36:00	ebooks/8409
408599	application/epub+zip	http://www.gutenberg.org/ebooks/8409.epub.images	2020-06-04 23:30:41.043154	ebooks/8409
1677515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8409.kindle.images	2020-06-04 23:30:43.047121	ebooks/8409
1012690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8409/8409-8.txt	2014-09-08 05:36:06	ebooks/8409
375910	application/zip	http://www.gutenberg.org/files/8409/8409.zip	2014-09-08 05:39:42	ebooks/8409
376674	application/zip	http://www.gutenberg.org/files/8409/8409-0.zip	2016-08-04 00:28:28	ebooks/8409
3917	image/jpeg	http://www.gutenberg.org/cache/epub/841/pg841.cover.small.jpg	2020-06-01 00:22:50.732831	ebooks/841
15397	image/jpeg	http://www.gutenberg.org/cache/epub/841/pg841.cover.medium.jpg	2020-06-01 00:22:50.760831	ebooks/841
539047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/841.kindle.images	2020-06-01 00:22:49.941833	ebooks/841
271530	text/plain	http://www.gutenberg.org/ebooks/841.txt.utf-8	2020-06-01 00:22:48.661862	ebooks/841
104876	application/zip	http://www.gutenberg.org/files/841/841.zip	2008-07-21 07:07:48	ebooks/841
287165	text/html; charset=us-ascii	http://www.gutenberg.org/files/841/841-h/841-h.htm	2013-01-25 11:11:16	ebooks/841
271558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/841/841.txt	2008-07-21 07:06:58	ebooks/841
539039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/841.kindle.noimages	2020-06-01 00:22:50.702819	ebooks/841
12920	application/rdf+xml	http://www.gutenberg.org/ebooks/841.rdf	2020-06-11 01:00:46.305087	ebooks/841
135339	application/epub+zip	http://www.gutenberg.org/ebooks/841.epub.images	2020-06-01 00:22:48.994851	ebooks/841
106530	application/zip	http://www.gutenberg.org/files/841/841-h.zip	2013-01-25 11:11:18	ebooks/841
135339	application/epub+zip	http://www.gutenberg.org/ebooks/841.epub.noimages	2020-06-01 00:22:49.189853	ebooks/841
255233	text/plain	http://www.gutenberg.org/ebooks/8410.txt.utf-8	2020-06-04 23:30:45.097108	ebooks/8410
526947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8410.kindle.noimages	2020-06-04 23:30:46.98628	ebooks/8410
12489	application/rdf+xml	http://www.gutenberg.org/ebooks/8410.rdf	2020-06-11 01:06:46.189019	ebooks/8410
4304	image/jpeg	http://www.gutenberg.org/cache/epub/8410/pg8410.cover.small.jpg	2020-06-04 23:30:47.014282	ebooks/8410
130051	application/epub+zip	http://www.gutenberg.org/ebooks/8410.epub.images	2020-06-04 23:30:45.528127	ebooks/8410
255261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8410/8410.txt	2012-05-31 12:46:06	ebooks/8410
92326	application/zip	http://www.gutenberg.org/files/8410/8410.zip	2012-05-31 12:47:36	ebooks/8410
288593	text/html	http://www.gutenberg.org/ebooks/8410.html.noimages	2020-06-04 23:30:45.378154	ebooks/8410
23160	image/jpeg	http://www.gutenberg.org/cache/epub/8410/pg8410.cover.medium.jpg	2020-06-04 23:30:47.040284	ebooks/8410
526955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8410.kindle.images	2020-06-04 23:30:46.303092	ebooks/8410
130051	application/epub+zip	http://www.gutenberg.org/ebooks/8410.epub.noimages	2020-06-04 23:30:45.632099	ebooks/8410
288593	text/html	http://www.gutenberg.org/ebooks/8410.html.images	2020-06-04 23:30:45.304108	ebooks/8410
86643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8411/8411.zip	2011-08-14 05:53:22	ebooks/8411
223929	text/plain	http://www.gutenberg.org/ebooks/8411.txt.utf-8	2020-06-04 23:30:47.154287	ebooks/8411
223952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8411/8411.txt	2011-08-14 05:49:48	ebooks/8411
86666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8411/8411-8.zip	2011-08-14 05:53:22	ebooks/8411
20381	image/jpeg	http://www.gutenberg.org/cache/epub/8411/pg8411.cover.medium.jpg	2020-06-04 23:30:48.519266	ebooks/8411
230132	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8411/8411-h/8411-h.htm	2011-08-14 05:50:10	ebooks/8411
15722	application/rdf+xml	http://www.gutenberg.org/ebooks/8411.rdf	2020-06-11 01:06:46.221981	ebooks/8411
110643	application/epub+zip	http://www.gutenberg.org/ebooks/8411.epub.images	2020-06-04 23:30:47.380284	ebooks/8411
87801	application/zip	http://www.gutenberg.org/files/8411/8411-h.zip	2011-08-14 05:53:22	ebooks/8411
110643	application/epub+zip	http://www.gutenberg.org/ebooks/8411.epub.noimages	2020-06-04 23:30:47.504274	ebooks/8411
4190	image/jpeg	http://www.gutenberg.org/cache/epub/8411/pg8411.cover.small.jpg	2020-06-04 23:30:48.492253	ebooks/8411
448415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8411.kindle.images	2020-06-04 23:30:47.981279	ebooks/8411
223960	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8411/8411-8.txt	2011-08-14 05:49:58	ebooks/8411
448407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8411.kindle.noimages	2020-06-04 23:30:48.46231	ebooks/8411
17803	image/jpeg	http://www.gutenberg.org/cache/epub/8412/pg8412.cover.medium.jpg	2020-06-04 23:30:50.393231	ebooks/8412
130273	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8412/8412-8.zip	2014-09-02 10:53:16	ebooks/8412
132001	text/html; charset=utf-8	http://www.gutenberg.org/files/8412/8412-h.zip	2014-09-02 10:53:18	ebooks/8412
331157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8412/8412.txt	2014-09-02 10:47:02	ebooks/8412
15263	application/rdf+xml	http://www.gutenberg.org/ebooks/8412.rdf	2020-06-11 01:06:46.24902	ebooks/8412
331165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8412/8412-8.txt	2014-09-02 10:47:08	ebooks/8412
162218	application/epub+zip	http://www.gutenberg.org/ebooks/8412.epub.noimages	2020-06-04 23:30:48.986257	ebooks/8412
636250	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8412.kindle.noimages	2020-06-04 23:30:50.330248	ebooks/8412
636257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8412.kindle.images	2020-06-04 23:30:49.659237	ebooks/8412
3817	image/jpeg	http://www.gutenberg.org/cache/epub/8412/pg8412.cover.small.jpg	2020-06-04 23:30:50.363229	ebooks/8412
340465	text/html; charset=utf-8	http://www.gutenberg.org/files/8412/8412-h/8412-h.htm	2014-09-02 10:47:38	ebooks/8412
331507	text/plain	http://www.gutenberg.org/ebooks/8412.txt.utf-8	2020-06-04 23:30:48.64527	ebooks/8412
162217	application/epub+zip	http://www.gutenberg.org/ebooks/8412.epub.images	2020-06-04 23:30:48.883267	ebooks/8412
129932	application/zip	http://www.gutenberg.org/files/8412/8412.zip	2014-09-02 10:53:16	ebooks/8412
15045	application/rdf+xml	http://www.gutenberg.org/ebooks/8413.rdf	2020-06-11 01:06:46.277975	ebooks/8413
147077	application/zip	http://www.gutenberg.org/files/8413/8413.zip	2012-10-08 05:18:28	ebooks/8413
1446428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8413.kindle.images	2020-06-04 23:30:52.116227	ebooks/8413
13703	image/jpeg	http://www.gutenberg.org/cache/epub/8413/pg8413.cover.medium.jpg	2020-06-04 23:30:53.023194	ebooks/8413
178690	application/epub+zip	http://www.gutenberg.org/ebooks/8413.epub.noimages	2020-06-04 23:30:50.881242	ebooks/8413
637444	application/epub+zip	http://www.gutenberg.org/ebooks/8413.epub.images	2020-06-04 23:30:50.772265	ebooks/8413
607291	text/html; charset=us-ascii	http://www.gutenberg.org/files/8413/8413-h.zip	2012-10-08 05:18:28	ebooks/8413
409789	text/html; charset=us-ascii	http://www.gutenberg.org/files/8413/8413-h/8413-h.htm	2012-10-08 05:18:00	ebooks/8413
394493	text/plain	http://www.gutenberg.org/ebooks/8413.txt.utf-8	2020-06-04 23:30:50.526233	ebooks/8413
715922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8413.kindle.noimages	2020-06-04 23:30:52.954194	ebooks/8413
394521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8413/8413.txt	2012-10-06 16:08:26	ebooks/8413
3671	image/jpeg	http://www.gutenberg.org/cache/epub/8413/pg8413.cover.small.jpg	2020-06-04 23:30:52.989208	ebooks/8413
13241	image/jpeg	http://www.gutenberg.org/cache/epub/8414/pg8414.cover.medium.jpg	2020-06-04 23:30:54.275184	ebooks/8414
3611	image/jpeg	http://www.gutenberg.org/cache/epub/8414/pg8414.cover.small.jpg	2020-06-04 23:30:54.249199	ebooks/8414
201821	text/html; charset=utf-8	http://www.gutenberg.org/files/8414/8414-h/8414-h.htm	2020-02-04 06:24:18	ebooks/8414
180287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8414/8414.txt	2015-02-10 15:13:14	ebooks/8414
355993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8414.kindle.images	2020-06-04 23:30:53.786192	ebooks/8414
355985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8414.kindle.noimages	2020-06-04 23:30:54.220193	ebooks/8414
65482	application/zip	http://www.gutenberg.org/files/8414/8414-h.zip	2020-02-04 06:26:24	ebooks/8414
63237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8414/8414.zip	2015-02-10 15:14:44	ebooks/8414
12518	application/rdf+xml	http://www.gutenberg.org/ebooks/8414.rdf	2020-06-11 01:06:46.30197	ebooks/8414
87913	application/epub+zip	http://www.gutenberg.org/ebooks/8414.epub.images	2020-06-04 23:30:53.279194	ebooks/8414
180257	text/plain	http://www.gutenberg.org/ebooks/8414.txt.utf-8	2020-06-04 23:30:53.152222	ebooks/8414
87913	application/epub+zip	http://www.gutenberg.org/ebooks/8414.epub.noimages	2020-06-04 23:30:53.352197	ebooks/8414
267541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8415/8415-8.txt	2013-05-09 10:37:32	ebooks/8415
267532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8415/8415.txt	2013-05-09 10:37:18	ebooks/8415
128168	application/epub+zip	http://www.gutenberg.org/ebooks/8415.epub.images	2020-06-04 23:30:54.621197	ebooks/8415
22417	image/jpeg	http://www.gutenberg.org/cache/epub/8415/pg8415.cover.medium.jpg	2020-06-04 23:30:56.036157	ebooks/8415
103806	text/html; charset=utf-8	http://www.gutenberg.org/files/8415/8415-h.zip	2018-03-17 02:12:10	ebooks/8415
128168	application/epub+zip	http://www.gutenberg.org/ebooks/8415.epub.noimages	2020-06-04 23:30:54.832193	ebooks/8415
4829	image/jpeg	http://www.gutenberg.org/cache/epub/8415/pg8415.cover.small.jpg	2020-06-04 23:30:56.007156	ebooks/8415
310326	text/html; charset=utf-8	http://www.gutenberg.org/files/8415/8415-h/8415-h.htm	2018-03-17 02:11:48	ebooks/8415
99881	application/zip	http://www.gutenberg.org/files/8415/8415-8.zip	2013-05-09 10:37:48	ebooks/8415
269252	text/plain; charset=utf-8	http://www.gutenberg.org/files/8415/8415-0.txt	2018-03-15 03:04:16	ebooks/8415
17009	application/rdf+xml	http://www.gutenberg.org/ebooks/8415.rdf	2020-06-11 01:06:46.332004	ebooks/8415
100059	text/plain; charset=utf-8	http://www.gutenberg.org/files/8415/8415-0.zip	2018-03-17 02:12:10	ebooks/8415
520424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8415.kindle.noimages	2020-06-04 23:30:55.976156	ebooks/8415
520428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8415.kindle.images	2020-06-04 23:30:55.405177	ebooks/8415
99862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8415/8415.zip	2013-05-09 10:37:48	ebooks/8415
13661	application/rdf+xml	http://www.gutenberg.org/ebooks/8416.rdf	2020-06-11 01:06:46.357007	ebooks/8416
368808	text/html	http://www.gutenberg.org/ebooks/8416.html.images	2020-06-04 23:30:56.388154	ebooks/8416
653284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8416.kindle.noimages	2020-06-04 23:30:58.276142	ebooks/8416
15993	image/jpeg	http://www.gutenberg.org/cache/epub/8416/pg8416.cover.medium.jpg	2020-06-04 23:30:58.326137	ebooks/8416
163956	application/epub+zip	http://www.gutenberg.org/ebooks/8416.epub.noimages	2020-06-04 23:30:56.771149	ebooks/8416
653292	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8416.kindle.images	2020-06-04 23:30:57.526145	ebooks/8416
127929	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8416/8416-8.zip	2015-03-07 15:33:30	ebooks/8416
332327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8416/8416-8.txt	2015-03-07 15:33:02	ebooks/8416
163956	application/epub+zip	http://www.gutenberg.org/ebooks/8416.epub.images	2020-06-04 23:30:56.646163	ebooks/8416
339072	text/plain	http://www.gutenberg.org/ebooks/8416.txt.utf-8	2020-06-04 23:30:56.164181	ebooks/8416
4347	image/jpeg	http://www.gutenberg.org/cache/epub/8416/pg8416.cover.small.jpg	2020-06-04 23:30:58.302141	ebooks/8416
368808	text/html	http://www.gutenberg.org/ebooks/8416.html.noimages	2020-06-04 23:30:56.467168	ebooks/8416
286507	image/png	http://www.gutenberg.org/files/8417/images/map-a.png	2003-07-08 12:44:46	ebooks/8417
1072632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8417.kindle.images	2020-06-04 23:31:00.320102	ebooks/8417
249059	image/png	http://www.gutenberg.org/files/8417/images/map-b.png	2003-07-08 12:45:04	ebooks/8417
270876	application/epub+zip	http://www.gutenberg.org/ebooks/8417.epub.noimages	2020-06-04 23:30:59.231143	ebooks/8417
270876	application/epub+zip	http://www.gutenberg.org/ebooks/8417.epub.images	2020-06-04 23:30:59.097143	ebooks/8417
615352	text/html	http://www.gutenberg.org/ebooks/8417.html.noimages	2020-06-04 23:30:58.866119	ebooks/8417
19365	image/jpeg	http://www.gutenberg.org/cache/epub/8417/pg8417.cover.medium.jpg	2020-06-04 23:31:01.463387	ebooks/8417
595142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8417/8417-8.txt	2015-04-10 07:54:06	ebooks/8417
1072628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8417.kindle.noimages	2020-06-04 23:31:01.410401	ebooks/8417
233028	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8417/8417-8.zip	2015-05-17 09:47:04	ebooks/8417
615352	text/html	http://www.gutenberg.org/ebooks/8417.html.images	2020-06-04 23:30:58.743155	ebooks/8417
4245	image/jpeg	http://www.gutenberg.org/cache/epub/8417/pg8417.cover.small.jpg	2020-06-04 23:31:01.438384	ebooks/8417
595539	text/plain	http://www.gutenberg.org/ebooks/8417.txt.utf-8	2020-06-04 23:30:58.447146	ebooks/8417
14929	application/rdf+xml	http://www.gutenberg.org/ebooks/8417.rdf	2020-06-11 01:06:46.384983	ebooks/8417
75331	application/zip	http://www.gutenberg.org/files/8418/8418-h.zip	2013-05-14 06:02:42	ebooks/8418
3993	image/jpeg	http://www.gutenberg.org/cache/epub/8418/pg8418.cover.small.jpg	2020-06-04 23:31:03.281359	ebooks/8418
73585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8418/8418.zip	2013-05-14 06:02:42	ebooks/8418
193269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8418/8418.txt	2013-05-14 06:02:02	ebooks/8418
13901	image/jpeg	http://www.gutenberg.org/cache/epub/8418/pg8418.cover.medium.jpg	2020-06-04 23:31:03.306366	ebooks/8418
99551	application/epub+zip	http://www.gutenberg.org/ebooks/8418.epub.noimages	2020-06-04 23:31:02.050395	ebooks/8418
193345	text/plain	http://www.gutenberg.org/ebooks/8418.txt.utf-8	2020-06-04 23:31:01.576399	ebooks/8418
16465	application/rdf+xml	http://www.gutenberg.org/ebooks/8418.rdf	2020-06-11 01:06:46.415992	ebooks/8418
200532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8418/8418-h/8418-h.htm	2013-05-14 06:01:40	ebooks/8418
73713	application/zip	http://www.gutenberg.org/files/8418/8418-8.zip	2013-05-14 06:02:42	ebooks/8418
394263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8418.kindle.noimages	2020-06-04 23:31:03.253361	ebooks/8418
394272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8418.kindle.images	2020-06-04 23:31:02.648371	ebooks/8418
99552	application/epub+zip	http://www.gutenberg.org/ebooks/8418.epub.images	2020-06-04 23:31:01.863389	ebooks/8418
193276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8418/8418-8.txt	2013-05-14 06:02:20	ebooks/8418
1266500	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8419/8419-h.zip	2013-01-31 09:08:20	ebooks/8419
21885	image/jpeg	http://www.gutenberg.org/cache/epub/8419/pg8419.cover.medium.jpg	2020-06-04 23:31:23.180109	ebooks/8419
3639189	text/plain	http://www.gutenberg.org/ebooks/8419.txt.utf-8	2020-06-04 23:31:03.511366	ebooks/8419
1363526	application/epub+zip	http://www.gutenberg.org/ebooks/8419.epub.noimages	2020-06-04 23:31:08.0693	ebooks/8419
4846	image/jpeg	http://www.gutenberg.org/cache/epub/8419/pg8419.cover.small.jpg	2020-06-04 23:31:22.990113	ebooks/8419
1204393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8419/8419-8.zip	2012-08-28 12:05:34	ebooks/8419
6053898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8419.kindle.noimages	2020-06-04 23:31:22.785115	ebooks/8419
3640322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8419/8419.txt	2012-08-28 12:02:34	ebooks/8419
17445	application/rdf+xml	http://www.gutenberg.org/ebooks/8419.rdf	2020-06-11 01:06:46.449975	ebooks/8419
1204405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8419/8419.zip	2012-08-28 12:05:34	ebooks/8419
3638851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8419/8419-8.txt	2012-08-28 12:02:48	ebooks/8419
4419097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8419/8419-h/8419-h.htm	2013-01-31 09:08:18	ebooks/8419
6053910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8419.kindle.images	2020-06-04 23:31:15.36921	ebooks/8419
1363526	application/epub+zip	http://www.gutenberg.org/ebooks/8419.epub.images	2020-06-04 23:31:06.570335	ebooks/8419
62903	text/html; charset=us-ascii	http://www.gutenberg.org/files/842/842-h.zip	2013-01-30 08:01:16	ebooks/842
158824	text/plain	http://www.gutenberg.org/ebooks/842.txt.utf-8	2020-06-01 00:22:50.880854	ebooks/842
356380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/842.kindle.images	2020-06-01 00:22:51.69381	ebooks/842
88780	application/epub+zip	http://www.gutenberg.org/ebooks/842.epub.images	2020-06-01 00:22:51.166834	ebooks/842
4269	image/jpeg	http://www.gutenberg.org/cache/epub/842/pg842.cover.small.jpg	2020-06-01 00:22:52.115841	ebooks/842
12914	application/rdf+xml	http://www.gutenberg.org/ebooks/842.rdf	2020-06-11 01:00:46.328109	ebooks/842
19858	image/jpeg	http://www.gutenberg.org/cache/epub/842/pg842.cover.medium.jpg	2020-06-01 00:22:52.143829	ebooks/842
158852	text/plain; charset=us-ascii	http://www.gutenberg.org/files/842/842.txt	2008-07-31 14:41:22	ebooks/842
356376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/842.kindle.noimages	2020-06-01 00:22:52.086825	ebooks/842
177527	text/html; charset=us-ascii	http://www.gutenberg.org/files/842/842-h/842-h.htm	2013-01-30 08:01:16	ebooks/842
60360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/842/842.zip	2008-07-31 14:43:02	ebooks/842
88780	application/epub+zip	http://www.gutenberg.org/ebooks/842.epub.noimages	2020-06-01 00:22:51.304816	ebooks/842
511058	text/rtf	http://www.gutenberg.org/files/8420/8420-r/8420.rtf	2005-04-01 18:33:34	ebooks/8420
30595	application/epub+zip	http://www.gutenberg.org/ebooks/8420.epub.images	2020-06-04 23:31:23.708106	ebooks/8420
30595	application/epub+zip	http://www.gutenberg.org/ebooks/8420.epub.noimages	2020-06-04 23:31:23.741097	ebooks/8420
25338	text/html	http://www.gutenberg.org/ebooks/8420.html.noimages	2020-06-04 23:31:23.669106	ebooks/8420
21856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8420/8420.txt	2007-06-24 17:19:46	ebooks/8420
4383	image/jpeg	http://www.gutenberg.org/cache/epub/8420/pg8420.cover.small.jpg	2020-06-04 23:31:24.030097	ebooks/8420
21859	text/plain	http://www.gutenberg.org/ebooks/8420.txt.utf-8	2020-06-04 23:31:23.619096	ebooks/8420
127399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8420.kindle.noimages	2020-06-04 23:31:24.005093	ebooks/8420
127407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8420.kindle.images	2020-06-04 23:31:23.872108	ebooks/8420
12540	application/rdf+xml	http://www.gutenberg.org/ebooks/8420.rdf	2020-06-11 01:06:46.473974	ebooks/8420
25338	text/html	http://www.gutenberg.org/ebooks/8420.html.images	2020-06-04 23:31:23.649111	ebooks/8420
18392	image/jpeg	http://www.gutenberg.org/cache/epub/8420/pg8420.cover.medium.jpg	2020-06-04 23:31:24.05509	ebooks/8420
28350	application/epub+zip	http://www.gutenberg.org/ebooks/8421.epub.images	2020-06-04 23:31:24.249104	ebooks/8421
28350	application/epub+zip	http://www.gutenberg.org/ebooks/8421.epub.noimages	2020-06-04 23:31:24.28209	ebooks/8421
21827	text/plain	http://www.gutenberg.org/ebooks/8421.txt.utf-8	2020-06-04 23:31:24.160105	ebooks/8421
25317	text/html	http://www.gutenberg.org/ebooks/8421.html.noimages	2020-06-04 23:31:24.211089	ebooks/8421
21824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8421/8421.txt	2007-06-24 17:18:22	ebooks/8421
1397799	text/rtf	http://www.gutenberg.org/files/8421/8421-r/8421.rtf	2006-12-09 12:54:16	ebooks/8421
107638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8421.kindle.noimages	2020-06-04 23:31:24.544091	ebooks/8421
107646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8421.kindle.images	2020-06-04 23:31:24.412088	ebooks/8421
25317	text/html	http://www.gutenberg.org/ebooks/8421.html.images	2020-06-04 23:31:24.191091	ebooks/8421
3278	image/jpeg	http://www.gutenberg.org/cache/epub/8421/pg8421.cover.small.jpg	2020-06-04 23:31:24.570093	ebooks/8421
12310	application/rdf+xml	http://www.gutenberg.org/ebooks/8421.rdf	2020-06-11 01:06:46.496989	ebooks/8421
12234	image/jpeg	http://www.gutenberg.org/cache/epub/8421/pg8421.cover.medium.jpg	2020-06-04 23:31:24.594092	ebooks/8421
118377	text/html	http://www.gutenberg.org/ebooks/8422.html.noimages	2020-06-04 23:31:24.819101	ebooks/8422
68611	application/epub+zip	http://www.gutenberg.org/ebooks/8422.epub.noimages	2020-06-04 23:31:24.9401	ebooks/8422
16359	application/rdf+xml	http://www.gutenberg.org/ebooks/8422.rdf	2020-06-11 01:06:46.527004	ebooks/8422
4899	image/jpeg	http://www.gutenberg.org/cache/epub/8422/pg8422.cover.small.jpg	2020-06-04 23:31:25.592274	ebooks/8422
108016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8422/8422.txt	2012-08-13 06:46:16	ebooks/8422
41739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8422/8422.zip	2012-08-16 07:05:54	ebooks/8422
276279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8422.kindle.noimages	2020-06-04 23:31:25.566275	ebooks/8422
41759	application/zip	http://www.gutenberg.org/files/8422/8422-8.zip	2012-08-16 07:05:54	ebooks/8422
108023	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8422/8422-8.txt	2012-08-13 06:46:22	ebooks/8422
67886	application/zip	http://www.gutenberg.org/files/8422/8422-r.zip	2012-08-16 07:21:02	ebooks/8422
107991	text/plain	http://www.gutenberg.org/ebooks/8422.txt.utf-8	2020-06-04 23:31:24.701097	ebooks/8422
68610	application/epub+zip	http://www.gutenberg.org/ebooks/8422.epub.images	2020-06-04 23:31:24.889093	ebooks/8422
118377	text/html	http://www.gutenberg.org/ebooks/8422.html.images	2020-06-04 23:31:24.783089	ebooks/8422
276286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8422.kindle.images	2020-06-04 23:31:25.252093	ebooks/8422
21371	image/jpeg	http://www.gutenberg.org/cache/epub/8422/pg8422.cover.medium.jpg	2020-06-04 23:31:25.616278	ebooks/8422
340480	text/rtf	http://www.gutenberg.org/files/8422/8422-r.rtf	2012-08-13 06:46:32	ebooks/8422
511261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8423.kindle.images	2020-06-04 23:31:26.988275	ebooks/8423
132969	application/epub+zip	http://www.gutenberg.org/ebooks/8423.epub.images	2020-06-04 23:31:26.188289	ebooks/8423
287846	text/html	http://www.gutenberg.org/ebooks/8423.html.images	2020-06-04 23:31:25.933368	ebooks/8423
2490880	application/msword	http://www.gutenberg.org/files/8423/8423-doc.doc	2012-08-13 06:48:12	ebooks/8423
287846	text/html	http://www.gutenberg.org/ebooks/8423.html.noimages	2020-06-04 23:31:26.003286	ebooks/8423
17055	application/rdf+xml	http://www.gutenberg.org/ebooks/8423.rdf	2020-06-11 01:06:46.559968	ebooks/8423
251011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8423/8423.txt	2012-08-13 06:47:54	ebooks/8423
99773	application/zip	http://www.gutenberg.org/files/8423/8423-8.zip	2012-08-16 07:06:00	ebooks/8423
250987	text/plain	http://www.gutenberg.org/ebooks/8423.txt.utf-8	2020-06-04 23:31:25.732281	ebooks/8423
99745	application/zip	http://www.gutenberg.org/files/8423/8423.zip	2012-08-16 07:06:00	ebooks/8423
10076	image/jpeg	http://www.gutenberg.org/cache/epub/8423/pg8423.cover.medium.jpg	2020-06-04 23:31:27.746244	ebooks/8423
964661	application/zip	http://www.gutenberg.org/files/8423/8423-images.zip	2012-08-16 07:12:32	ebooks/8423
251014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8423/8423-8.txt	2012-08-13 06:48:00	ebooks/8423
132969	application/epub+zip	http://www.gutenberg.org/ebooks/8423.epub.noimages	2020-06-04 23:31:26.28928	ebooks/8423
511249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8423.kindle.noimages	2020-06-04 23:31:27.697247	ebooks/8423
2643	image/jpeg	http://www.gutenberg.org/cache/epub/8423/pg8423.cover.small.jpg	2020-06-04 23:31:27.722253	ebooks/8423
4258	image/jpeg	http://www.gutenberg.org/cache/epub/8424/pg8424.cover.small.jpg	2020-06-04 23:31:33.620178	ebooks/8424
380714	application/zip	http://www.gutenberg.org/files/8424/8424-0.zip	2016-11-03 08:10:10	ebooks/8424
1840188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8424.kindle.images	2020-06-04 23:31:31.3302	ebooks/8424
1840176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8424.kindle.noimages	2020-06-04 23:31:33.548171	ebooks/8424
16776	application/rdf+xml	http://www.gutenberg.org/ebooks/8424.rdf	2020-06-11 01:06:46.590007	ebooks/8424
451604	application/epub+zip	http://www.gutenberg.org/ebooks/8424.epub.images	2020-06-04 23:31:28.665248	ebooks/8424
451604	application/epub+zip	http://www.gutenberg.org/ebooks/8424.epub.noimages	2020-06-04 23:31:29.124252	ebooks/8424
1282076	text/html; charset=utf-8	http://www.gutenberg.org/files/8424/8424-h/8424-h.htm	2016-11-03 08:09:42	ebooks/8424
378418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8424/8424-8.zip	2013-06-03 05:51:26	ebooks/8424
19630	image/jpeg	http://www.gutenberg.org/cache/epub/8424/pg8424.cover.medium.jpg	2020-06-04 23:31:33.68718	ebooks/8424
988194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8424/8424-8.txt	2013-06-03 05:51:10	ebooks/8424
406309	text/html; charset=utf-8	http://www.gutenberg.org/files/8424/8424-h.zip	2016-11-03 08:10:10	ebooks/8424
988185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8424/8424.txt	2013-06-03 05:50:58	ebooks/8424
1003978	text/plain; charset=utf-8	http://www.gutenberg.org/files/8424/8424-0.txt	2016-11-03 08:07:08	ebooks/8424
378325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8424/8424.zip	2013-06-03 05:51:26	ebooks/8424
974686	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8425/8425.txt	2014-08-31 05:09:16	ebooks/8425
1022614	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8425/8425-h/8425-h.htm	2014-08-31 05:09:30	ebooks/8425
14955	application/rdf+xml	http://www.gutenberg.org/ebooks/8425.rdf	2020-06-11 01:06:46.61798	ebooks/8425
408687	application/epub+zip	http://www.gutenberg.org/ebooks/8425.epub.noimages	2020-06-04 23:31:34.821188	ebooks/8425
1836571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8425.kindle.images	2020-06-04 23:31:37.011124	ebooks/8425
368125	application/zip	http://www.gutenberg.org/files/8425/8425-8.zip	2014-08-31 05:09:58	ebooks/8425
974695	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8425/8425-8.txt	2014-08-31 05:09:22	ebooks/8425
974753	text/plain	http://www.gutenberg.org/ebooks/8425.txt.utf-8	2020-06-04 23:31:33.904191	ebooks/8425
367966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8425/8425.zip	2014-08-31 05:09:58	ebooks/8425
2768	image/jpeg	http://www.gutenberg.org/cache/epub/8425/pg8425.cover.small.jpg	2020-06-04 23:31:38.864109	ebooks/8425
9979	image/jpeg	http://www.gutenberg.org/cache/epub/8425/pg8425.cover.medium.jpg	2020-06-04 23:31:38.922111	ebooks/8425
674730	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8425/8425-h.zip	2014-08-31 05:10:00	ebooks/8425
1669691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8425.kindle.noimages	2020-06-04 23:31:38.800102	ebooks/8425
504671	application/epub+zip	http://www.gutenberg.org/ebooks/8425.epub.images	2020-06-04 23:31:34.564191	ebooks/8425
67780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8426/8426-8.txt	2009-08-08 13:04:34	ebooks/8426
67771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8426/8426.txt	2009-08-08 13:04:52	ebooks/8426
978531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8426/8426-h.zip	2013-03-21 04:31:38	ebooks/8426
203549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8426.kindle.noimages	2020-06-04 23:31:40.50338	ebooks/8426
1770689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8426.kindle.images	2020-06-04 23:31:40.167398	ebooks/8426
49473	application/epub+zip	http://www.gutenberg.org/ebooks/8426.epub.noimages	2020-06-04 23:31:39.556096	ebooks/8426
27006	application/zip	http://www.gutenberg.org/files/8426/8426.zip	2009-08-08 13:06:16	ebooks/8426
954037	application/epub+zip	http://www.gutenberg.org/ebooks/8426.epub.images	2020-06-04 23:31:39.408166	ebooks/8426
27067	application/zip	http://www.gutenberg.org/files/8426/8426-8.zip	2009-08-08 13:06:16	ebooks/8426
4035	image/jpeg	http://www.gutenberg.org/cache/epub/8426/pg8426.cover.small.jpg	2020-06-04 23:31:40.569413	ebooks/8426
13914	image/jpeg	http://www.gutenberg.org/cache/epub/8426/pg8426.cover.medium.jpg	2020-06-04 23:31:40.600383	ebooks/8426
67776	text/plain	http://www.gutenberg.org/ebooks/8426.txt.utf-8	2020-06-04 23:31:39.101106	ebooks/8426
15793	application/rdf+xml	http://www.gutenberg.org/ebooks/8426.rdf	2020-06-11 01:06:46.649283	ebooks/8426
83276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8426/8426-h/8426-h.htm	2013-03-21 04:31:06	ebooks/8426
446145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8427.kindle.images	2020-06-04 23:31:41.691363	ebooks/8427
85644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8427/8427.zip	2015-03-21 05:36:14	ebooks/8427
12037	application/rdf+xml	http://www.gutenberg.org/ebooks/8427.rdf	2020-06-11 01:06:46.672288	ebooks/8427
4171	image/jpeg	http://www.gutenberg.org/cache/epub/8427/pg8427.cover.small.jpg	2020-06-04 23:31:42.264357	ebooks/8427
246786	text/html	http://www.gutenberg.org/ebooks/8427.html.images	2020-06-04 23:31:40.884394	ebooks/8427
246786	text/html	http://www.gutenberg.org/ebooks/8427.html.noimages	2020-06-04 23:31:40.945383	ebooks/8427
224859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8427/8427.txt	2015-03-21 05:34:56	ebooks/8427
112273	application/epub+zip	http://www.gutenberg.org/ebooks/8427.epub.images	2020-06-04 23:31:41.06338	ebooks/8427
446137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8427.kindle.noimages	2020-06-04 23:31:42.239355	ebooks/8427
15433	image/jpeg	http://www.gutenberg.org/cache/epub/8427/pg8427.cover.medium.jpg	2020-06-04 23:31:42.287361	ebooks/8427
224829	text/plain	http://www.gutenberg.org/ebooks/8427.txt.utf-8	2020-06-04 23:31:40.727399	ebooks/8427
112273	application/epub+zip	http://www.gutenberg.org/ebooks/8427.epub.noimages	2020-06-04 23:31:41.14238	ebooks/8427
4035	image/jpeg	http://www.gutenberg.org/cache/epub/8428/pg8428.cover.small.jpg	2020-06-04 23:31:45.27932	ebooks/8428
562617	text/plain	http://www.gutenberg.org/ebooks/8428.txt.utf-8	2020-06-04 23:31:42.40238	ebooks/8428
206360	application/zip	http://www.gutenberg.org/files/8428/8428.zip	2014-09-22 06:56:42	ebooks/8428
247301	application/epub+zip	http://www.gutenberg.org/ebooks/8428.epub.noimages	2020-06-04 23:31:43.156377	ebooks/8428
986473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8428.kindle.noimages	2020-06-04 23:31:45.253319	ebooks/8428
206415	application/zip	http://www.gutenberg.org/files/8428/8428-8.zip	2014-09-22 06:56:42	ebooks/8428
986481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8428.kindle.images	2020-06-04 23:31:44.203339	ebooks/8428
14255	application/rdf+xml	http://www.gutenberg.org/ebooks/8428.rdf	2020-06-11 01:06:46.698307	ebooks/8428
584569	text/html	http://www.gutenberg.org/ebooks/8428.html.noimages	2020-06-04 23:31:42.844373	ebooks/8428
247301	application/epub+zip	http://www.gutenberg.org/ebooks/8428.epub.images	2020-06-04 23:31:43.04337	ebooks/8428
562626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8428/8428.txt	2014-09-22 06:54:16	ebooks/8428
562628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8428/8428-8.txt	2014-09-22 06:54:22	ebooks/8428
584569	text/html	http://www.gutenberg.org/ebooks/8428.html.images	2020-06-04 23:31:42.731361	ebooks/8428
16740	image/jpeg	http://www.gutenberg.org/cache/epub/8428/pg8428.cover.medium.jpg	2020-06-04 23:31:45.303318	ebooks/8428
207322	text/html	http://www.gutenberg.org/ebooks/8429.html.noimages	2020-06-04 23:31:45.579325	ebooks/8429
74543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8429/8429.zip	2014-09-24 15:28:00	ebooks/8429
102607	application/epub+zip	http://www.gutenberg.org/ebooks/8429.epub.noimages	2020-06-04 23:31:45.737318	ebooks/8429
102608	application/epub+zip	http://www.gutenberg.org/ebooks/8429.epub.images	2020-06-04 23:31:45.674319	ebooks/8429
4102	image/jpeg	http://www.gutenberg.org/cache/epub/8429/pg8429.cover.small.jpg	2020-06-04 23:31:46.611314	ebooks/8429
198916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8429/8429.txt	2014-09-24 15:24:18	ebooks/8429
74567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8429/8429-8.zip	2014-09-24 15:28:00	ebooks/8429
198926	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8429/8429-8.txt	2014-09-24 15:24:24	ebooks/8429
207322	text/html	http://www.gutenberg.org/ebooks/8429.html.images	2020-06-04 23:31:45.529313	ebooks/8429
406079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8429.kindle.noimages	2020-06-04 23:31:46.583316	ebooks/8429
198894	text/plain	http://www.gutenberg.org/ebooks/8429.txt.utf-8	2020-06-04 23:31:45.41734	ebooks/8429
17224	image/jpeg	http://www.gutenberg.org/cache/epub/8429/pg8429.cover.medium.jpg	2020-06-04 23:31:46.636311	ebooks/8429
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/8429.rdf	2020-06-11 01:06:46.724308	ebooks/8429
406088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8429.kindle.images	2020-06-04 23:31:46.158306	ebooks/8429
14632	application/rdf+xml	http://www.gutenberg.org/ebooks/843.rdf	2020-06-11 01:00:46.354093	ebooks/843
253840	application/zip	http://www.gutenberg.org/files/843/843-h.zip	2013-03-21 05:19:06	ebooks/843
284515	application/epub+zip	http://www.gutenberg.org/ebooks/843.epub.noimages	2020-06-01 00:22:52.974793	ebooks/843
669821	text/plain	http://www.gutenberg.org/ebooks/843.txt.utf-8	2020-06-01 00:22:52.268802	ebooks/843
2960	image/jpeg	http://www.gutenberg.org/cache/epub/843/pg843.cover.small.jpg	2020-06-01 00:22:55.389818	ebooks/843
1142903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/843.kindle.noimages	2020-06-01 00:22:55.357762	ebooks/843
732382	text/html; charset=us-ascii	http://www.gutenberg.org/files/843/843-h/843-h.htm	2013-03-21 05:18:44	ebooks/843
1142919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/843.kindle.images	2020-06-01 00:22:54.164775	ebooks/843
669849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/843/843.txt	2009-11-03 03:49:34	ebooks/843
10730	image/jpeg	http://www.gutenberg.org/cache/epub/843/pg843.cover.medium.jpg	2020-06-01 00:22:55.418762	ebooks/843
284515	application/epub+zip	http://www.gutenberg.org/ebooks/843.epub.images	2020-06-01 00:22:52.745802	ebooks/843
247128	application/zip	http://www.gutenberg.org/files/843/843.zip	2009-11-03 03:50:22	ebooks/843
226112	application/zip	http://www.gutenberg.org/files/8430/8430-8.zip	2015-02-13 14:55:48	ebooks/8430
256303	application/epub+zip	http://www.gutenberg.org/ebooks/8430.epub.noimages	2020-06-04 23:31:47.302291	ebooks/8430
229221	application/zip	http://www.gutenberg.org/files/8430/8430-h.zip	2015-02-13 14:55:48	ebooks/8430
3411	image/jpeg	http://www.gutenberg.org/cache/epub/8430/pg8430.cover.small.jpg	2020-06-04 23:31:49.649264	ebooks/8430
564413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8430/8430-8.txt	2015-02-13 14:53:24	ebooks/8430
13414	application/rdf+xml	http://www.gutenberg.org/ebooks/8430.rdf	2020-06-11 01:06:46.749325	ebooks/8430
1024683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8430.kindle.noimages	2020-06-04 23:31:49.612259	ebooks/8430
256303	application/epub+zip	http://www.gutenberg.org/ebooks/8430.epub.images	2020-06-04 23:31:47.147302	ebooks/8430
1024699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8430.kindle.images	2020-06-04 23:31:48.457276	ebooks/8430
12501	image/jpeg	http://www.gutenberg.org/cache/epub/8430/pg8430.cover.medium.jpg	2020-06-04 23:31:49.683259	ebooks/8430
564711	text/plain	http://www.gutenberg.org/ebooks/8430.txt.utf-8	2020-06-04 23:31:46.757306	ebooks/8430
585755	text/html; charset=utf-8	http://www.gutenberg.org/files/8430/8430-h/8430-h.htm	2015-02-13 14:53:32	ebooks/8430
197176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8431.kindle.images	2020-06-04 23:31:50.32625	ebooks/8431
49824	application/epub+zip	http://www.gutenberg.org/ebooks/8431.epub.noimages	2020-06-04 23:31:50.048256	ebooks/8431
49824	application/epub+zip	http://www.gutenberg.org/ebooks/8431.epub.images	2020-06-04 23:31:49.993266	ebooks/8431
11430	image/jpeg	http://www.gutenberg.org/cache/epub/8431/pg8431.cover.medium.jpg	2020-06-04 23:31:50.654253	ebooks/8431
85141	text/html	http://www.gutenberg.org/ebooks/8431.html.images	2020-06-04 23:31:49.889263	ebooks/8431
12820	application/rdf+xml	http://www.gutenberg.org/ebooks/8431.rdf	2020-06-11 01:06:46.774286	ebooks/8431
70651	text/plain	http://www.gutenberg.org/ebooks/8431.txt.utf-8	2020-06-04 23:31:49.810261	ebooks/8431
3069	image/jpeg	http://www.gutenberg.org/cache/epub/8431/pg8431.cover.small.jpg	2020-06-04 23:31:50.631252	ebooks/8431
85141	text/html	http://www.gutenberg.org/ebooks/8431.html.noimages	2020-06-04 23:31:49.92326	ebooks/8431
68686	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8431/8431-8.txt	2013-06-12 17:27:18	ebooks/8431
197168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8431.kindle.noimages	2020-06-04 23:31:50.607247	ebooks/8431
28913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8431/8431-8.zip	2013-06-12 17:31:02	ebooks/8431
254311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8432/8432.txt	2013-04-30 11:31:44	ebooks/8432
15927	application/rdf+xml	http://www.gutenberg.org/ebooks/8432.rdf	2020-06-11 01:06:46.803266	ebooks/8432
283425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8432/8432-h/8432-h.htm	2013-04-30 11:31:08	ebooks/8432
124357	application/epub+zip	http://www.gutenberg.org/ebooks/8432.epub.noimages	2020-06-04 23:31:51.183253	ebooks/8432
3502	image/jpeg	http://www.gutenberg.org/cache/epub/8432/pg8432.cover.small.jpg	2020-06-04 23:31:52.29926	ebooks/8432
254296	text/plain	http://www.gutenberg.org/ebooks/8432.txt.utf-8	2020-06-04 23:31:50.763265	ebooks/8432
99506	application/zip	http://www.gutenberg.org/files/8432/8432-8.zip	2013-04-30 11:32:20	ebooks/8432
254318	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8432/8432-8.txt	2013-04-30 11:31:58	ebooks/8432
103473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8432/8432-h.zip	2013-04-30 11:32:20	ebooks/8432
99470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8432/8432.zip	2013-04-30 11:32:20	ebooks/8432
124357	application/epub+zip	http://www.gutenberg.org/ebooks/8432.epub.images	2020-06-04 23:31:51.02627	ebooks/8432
497129	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8432.kindle.noimages	2020-06-04 23:31:52.271227	ebooks/8432
14348	image/jpeg	http://www.gutenberg.org/cache/epub/8432/pg8432.cover.medium.jpg	2020-06-04 23:31:52.326225	ebooks/8432
497145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8432.kindle.images	2020-06-04 23:31:51.725246	ebooks/8432
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/8433.rdf	2020-06-11 01:06:46.830262	ebooks/8433
16979	image/jpeg	http://www.gutenberg.org/cache/epub/8433/pg8433.cover.medium.jpg	2020-06-04 23:31:53.781207	ebooks/8433
301541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8433.kindle.noimages	2020-06-04 23:31:53.722207	ebooks/8433
111309	text/plain	http://www.gutenberg.org/ebooks/8433.txt.utf-8	2020-06-04 23:31:52.441243	ebooks/8433
111340	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8433/8433-8.txt	2013-05-14 07:17:48	ebooks/8433
3949	image/jpeg	http://www.gutenberg.org/cache/epub/8433/pg8433.cover.small.jpg	2020-06-04 23:31:53.752221	ebooks/8433
136476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8433/8433-h/8433-h.htm	2013-05-14 07:16:12	ebooks/8433
73281	application/epub+zip	http://www.gutenberg.org/ebooks/8433.epub.noimages	2020-06-04 23:31:52.858234	ebooks/8433
73281	application/epub+zip	http://www.gutenberg.org/ebooks/8433.epub.images	2020-06-04 23:31:52.684225	ebooks/8433
301549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8433.kindle.images	2020-06-04 23:31:53.289218	ebooks/8433
48820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8433/8433-h.zip	2013-05-14 07:18:04	ebooks/8433
45779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8433/8433.zip	2013-05-14 07:18:04	ebooks/8433
111331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8433/8433.txt	2013-05-14 07:17:34	ebooks/8433
45805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8433/8433-8.zip	2013-05-14 07:18:04	ebooks/8433
12076	image/jpeg	http://www.gutenberg.org/cache/epub/8434/pg8434.cover.medium.jpg	2020-06-04 23:31:56.41218	ebooks/8434
157260	application/zip	http://www.gutenberg.org/files/8434/8434.zip	2014-03-27 15:10:20	ebooks/8434
185075	application/epub+zip	http://www.gutenberg.org/ebooks/8434.epub.noimages	2020-06-04 23:31:54.327213	ebooks/8434
1056149	application/zip	http://www.gutenberg.org/files/8434/8434-h.zip	2014-03-27 15:10:20	ebooks/8434
409661	text/html; charset=utf-8	http://www.gutenberg.org/files/8434/8434-h/8434-h.htm	2014-03-27 15:08:30	ebooks/8434
3120	image/jpeg	http://www.gutenberg.org/cache/epub/8434/pg8434.cover.small.jpg	2020-06-04 23:31:56.381177	ebooks/8434
397943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8434/8434-8.txt	2014-03-27 15:08:00	ebooks/8434
397930	text/plain	http://www.gutenberg.org/ebooks/8434.txt.utf-8	2020-06-04 23:31:53.90622	ebooks/8434
157314	application/zip	http://www.gutenberg.org/files/8434/8434-8.zip	2014-03-27 15:10:20	ebooks/8434
397934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8434/8434.txt	2014-03-27 15:07:54	ebooks/8434
15208	application/rdf+xml	http://www.gutenberg.org/ebooks/8434.rdf	2020-06-11 01:06:46.857295	ebooks/8434
2528806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8434.kindle.images	2020-06-04 23:31:55.539183	ebooks/8434
736067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8434.kindle.noimages	2020-06-04 23:31:56.348174	ebooks/8434
1083990	application/epub+zip	http://www.gutenberg.org/ebooks/8434.epub.images	2020-06-04 23:31:54.21122	ebooks/8434
366114	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8435/8435-8.txt	2009-08-10 11:49:34	ebooks/8435
142926	application/zip	http://www.gutenberg.org/files/8435/8435-8.zip	2009-08-10 11:50:06	ebooks/8435
25168	application/rdf+xml	http://www.gutenberg.org/ebooks/8435.rdf	2020-06-11 01:06:46.901298	ebooks/8435
149107	application/zip	http://www.gutenberg.org/files/8435/8435-h.zip	2013-01-12 07:41:50	ebooks/8435
12794	image/jpeg	http://www.gutenberg.org/cache/epub/8435/pg8435.cover.medium.jpg	2020-06-04 23:31:58.873167	ebooks/8435
172645	application/epub+zip	http://www.gutenberg.org/ebooks/8435.epub.images	2020-06-04 23:31:56.911185	ebooks/8435
366105	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8435/8435.txt	2009-08-10 11:49:50	ebooks/8435
694513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8435.kindle.images	2020-06-04 23:31:57.959164	ebooks/8435
142840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8435/8435.zip	2009-08-10 11:50:06	ebooks/8435
694497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8435.kindle.noimages	2020-06-04 23:31:58.805155	ebooks/8435
3261	image/jpeg	http://www.gutenberg.org/cache/epub/8435/pg8435.cover.small.jpg	2020-06-04 23:31:58.841141	ebooks/8435
172645	application/epub+zip	http://www.gutenberg.org/ebooks/8435.epub.noimages	2020-06-04 23:31:57.112168	ebooks/8435
431005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8435/8435-h/8435-h.htm	2013-01-12 07:41:38	ebooks/8435
366198	text/plain	http://www.gutenberg.org/ebooks/8435.txt.utf-8	2020-06-04 23:31:56.54119	ebooks/8435
18916	image/jpeg	http://www.gutenberg.org/cache/epub/8436/pg8436.cover.medium.jpg	2020-06-04 23:32:00.203126	ebooks/8436
77182	application/epub+zip	http://www.gutenberg.org/ebooks/8436.epub.images	2020-06-04 23:31:59.247146	ebooks/8436
53681	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8436/8436-h.zip	2013-05-12 09:27:40	ebooks/8436
139225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8436/8436-8.txt	2013-05-12 08:37:02	ebooks/8436
310366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8436.kindle.images	2020-06-04 23:31:59.800138	ebooks/8436
4249	image/jpeg	http://www.gutenberg.org/cache/epub/8436/pg8436.cover.small.jpg	2020-06-04 23:32:00.17613	ebooks/8436
51548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8436/8436-8.zip	2013-05-12 09:27:40	ebooks/8436
51525	application/zip	http://www.gutenberg.org/files/8436/8436.zip	2013-05-12 09:27:40	ebooks/8436
77182	application/epub+zip	http://www.gutenberg.org/ebooks/8436.epub.noimages	2020-06-04 23:31:59.455142	ebooks/8436
310358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8436.kindle.noimages	2020-06-04 23:32:00.148125	ebooks/8436
139297	text/plain	http://www.gutenberg.org/ebooks/8436.txt.utf-8	2020-06-04 23:31:59.021165	ebooks/8436
139216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8436/8436.txt	2013-05-12 08:36:50	ebooks/8436
14684	application/rdf+xml	http://www.gutenberg.org/ebooks/8436.rdf	2020-06-11 01:06:46.928283	ebooks/8436
157797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8436/8436-h/8436-h.htm	2013-05-12 08:36:28	ebooks/8436
259276	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8437/8437-8.txt	2013-05-09 09:23:16	ebooks/8437
121499	application/epub+zip	http://www.gutenberg.org/ebooks/8437.epub.noimages	2020-06-04 23:32:00.740125	ebooks/8437
495830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8437.kindle.images	2020-06-04 23:32:01.347107	ebooks/8437
259267	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8437/8437.txt	2013-05-09 09:23:06	ebooks/8437
3319	image/jpeg	http://www.gutenberg.org/cache/epub/8437/pg8437.cover.small.jpg	2020-06-04 23:32:01.992125	ebooks/8437
17526	application/rdf+xml	http://www.gutenberg.org/ebooks/8437.rdf	2020-06-11 01:06:46.959291	ebooks/8437
261793	text/plain; charset=utf-8	http://www.gutenberg.org/files/8437/8437-0.txt	2016-11-19 09:28:24	ebooks/8437
121498	application/epub+zip	http://www.gutenberg.org/ebooks/8437.epub.images	2020-06-04 23:32:00.565128	ebooks/8437
105566	application/zip	http://www.gutenberg.org/files/8437/8437-h.zip	2016-11-19 09:30:44	ebooks/8437
11660	image/jpeg	http://www.gutenberg.org/cache/epub/8437/pg8437.cover.medium.jpg	2020-06-04 23:32:02.022124	ebooks/8437
99444	application/zip	http://www.gutenberg.org/files/8437/8437.zip	2013-05-09 09:23:46	ebooks/8437
99472	application/zip	http://www.gutenberg.org/files/8437/8437-8.zip	2013-05-09 09:23:46	ebooks/8437
99853	application/zip	http://www.gutenberg.org/files/8437/8437-0.zip	2016-11-19 09:30:44	ebooks/8437
313782	text/html; charset=utf-8	http://www.gutenberg.org/files/8437/8437-h/8437-h.htm	2016-11-19 09:30:10	ebooks/8437
495823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8437.kindle.noimages	2020-06-04 23:32:01.959101	ebooks/8437
13916	application/rdf+xml	http://www.gutenberg.org/ebooks/8438.rdf	2020-06-11 01:06:46.985299	ebooks/8438
257239	application/epub+zip	http://www.gutenberg.org/ebooks/8438.epub.noimages	2020-06-04 23:32:03.056103	ebooks/8438
661772	text/plain	http://www.gutenberg.org/ebooks/8438.txt.utf-8	2020-06-04 23:32:02.16113	ebooks/8438
761788	text/html; charset=utf-8	http://www.gutenberg.org/files/8438/8438-h/8438-h.htm	2020-01-27 05:43:40	ebooks/8438
1086307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8438.kindle.images	2020-06-04 23:32:04.2981	ebooks/8438
12750	image/jpeg	http://www.gutenberg.org/cache/epub/8438/pg8438.cover.medium.jpg	2020-06-04 23:32:05.613254	ebooks/8438
257239	application/epub+zip	http://www.gutenberg.org/ebooks/8438.epub.images	2020-06-04 23:32:02.749099	ebooks/8438
236798	application/zip	http://www.gutenberg.org/files/8438/8438-h.zip	2020-01-27 05:45:06	ebooks/8438
3861	image/jpeg	http://www.gutenberg.org/cache/epub/8438/pg8438.cover.small.jpg	2020-06-04 23:32:05.579294	ebooks/8438
1086299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8438.kindle.noimages	2020-06-04 23:32:05.543261	ebooks/8438
661767	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8438/8438-8.txt	2018-08-16 08:27:32	ebooks/8438
226737	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8438/8438-8.zip	2018-08-16 09:42:02	ebooks/8438
401492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8439.kindle.noimages	2020-06-04 23:32:07.42024	ebooks/8439
138586	application/zip	http://www.gutenberg.org/files/8439/8439-h.zip	2015-02-10 15:14:50	ebooks/8439
531564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8439.kindle.images	2020-06-04 23:32:06.827238	ebooks/8439
168788	application/epub+zip	http://www.gutenberg.org/ebooks/8439.epub.images	2020-06-04 23:32:05.948252	ebooks/8439
184661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8439/8439-8.txt	2015-02-10 15:14:10	ebooks/8439
200918	text/html; charset=utf-8	http://www.gutenberg.org/files/8439/8439-h/8439-h.htm	2015-02-10 15:14:18	ebooks/8439
66026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8439/8439-8.zip	2015-02-10 15:14:48	ebooks/8439
12422	application/rdf+xml	http://www.gutenberg.org/ebooks/8439.rdf	2020-06-11 01:06:47.008313	ebooks/8439
97832	application/epub+zip	http://www.gutenberg.org/ebooks/8439.epub.noimages	2020-06-04 23:32:06.057258	ebooks/8439
3438	image/jpeg	http://www.gutenberg.org/cache/epub/8439/pg8439.cover.small.jpg	2020-06-04 23:32:07.464247	ebooks/8439
13513	image/jpeg	http://www.gutenberg.org/cache/epub/8439/pg8439.cover.medium.jpg	2020-06-04 23:32:07.505237	ebooks/8439
184627	text/plain	http://www.gutenberg.org/ebooks/8439.txt.utf-8	2020-06-04 23:32:05.742282	ebooks/8439
166504	text/html	http://www.gutenberg.org/files/844/844-h/844-h.htm	2016-05-13 23:23:20	ebooks/844
142383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/844/844.txt	2016-05-13 23:23:20	ebooks/844
14036	application/rdf+xml	http://www.gutenberg.org/ebooks/844.rdf	2020-06-11 01:00:46.382086	ebooks/844
77011	application/epub+zip	http://www.gutenberg.org/ebooks/844.epub.noimages	2020-06-01 00:22:55.870762	ebooks/844
330366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/844.kindle.images	2020-06-01 00:22:56.356748	ebooks/844
330355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/844.kindle.noimages	2020-06-01 00:22:56.841738	ebooks/844
142384	text/plain	http://www.gutenberg.org/ebooks/844.txt.utf-8	2020-06-01 00:22:55.542772	ebooks/844
77010	application/epub+zip	http://www.gutenberg.org/ebooks/844.epub.images	2020-06-01 00:22:55.752758	ebooks/844
53041	application/zip	http://www.gutenberg.org/files/844/844-h.zip	2016-05-13 23:23:32	ebooks/844
16174	image/jpeg	http://www.gutenberg.org/cache/epub/844/pg844.cover.medium.jpg	2020-06-01 00:22:56.907738	ebooks/844
50448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/844/844.zip	2016-05-13 23:23:32	ebooks/844
3746	image/jpeg	http://www.gutenberg.org/cache/epub/844/pg844.cover.small.jpg	2020-06-01 00:22:56.874755	ebooks/844
103923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8440/8440-h.zip	2013-05-10 03:23:56	ebooks/8440
485475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8440.kindle.noimages	2020-06-04 23:32:09.192209	ebooks/8440
121927	application/epub+zip	http://www.gutenberg.org/ebooks/8440.epub.images	2020-06-04 23:32:07.916237	ebooks/8440
121927	application/epub+zip	http://www.gutenberg.org/ebooks/8440.epub.noimages	2020-06-04 23:32:08.072231	ebooks/8440
290669	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8440/8440-h/8440-h.htm	2013-05-10 03:23:32	ebooks/8440
255124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8440/8440.txt	2013-05-10 03:16:38	ebooks/8440
485483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8440.kindle.images	2020-06-04 23:32:08.632215	ebooks/8440
11993	image/jpeg	http://www.gutenberg.org/cache/epub/8440/pg8440.cover.medium.jpg	2020-06-04 23:32:09.247208	ebooks/8440
255176	text/plain	http://www.gutenberg.org/ebooks/8440.txt.utf-8	2020-06-04 23:32:07.648237	ebooks/8440
3083	image/jpeg	http://www.gutenberg.org/cache/epub/8440/pg8440.cover.small.jpg	2020-06-04 23:32:09.220217	ebooks/8440
99495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8440/8440-8.zip	2013-05-10 03:23:56	ebooks/8440
99461	application/zip	http://www.gutenberg.org/files/8440/8440.zip	2013-05-10 03:23:56	ebooks/8440
255133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8440/8440-8.txt	2013-05-10 03:16:52	ebooks/8440
15420	application/rdf+xml	http://www.gutenberg.org/ebooks/8440.rdf	2020-06-11 01:06:47.038261	ebooks/8440
259656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8441.kindle.images	2020-06-04 23:32:10.0272	ebooks/8441
63592	application/epub+zip	http://www.gutenberg.org/ebooks/8441.epub.noimages	2020-06-04 23:32:09.682207	ebooks/8441
14447	application/rdf+xml	http://www.gutenberg.org/ebooks/8441.rdf	2020-06-11 01:06:47.064282	ebooks/8441
140115	text/html; charset=utf-8	http://www.gutenberg.org/files/8441/8441-h/8441-h.htm	2016-11-03 01:25:32	ebooks/8441
44215	application/zip	http://www.gutenberg.org/files/8441/8441-h.zip	2016-11-03 01:25:58	ebooks/8441
13831	image/jpeg	http://www.gutenberg.org/cache/epub/8441/pg8441.cover.medium.jpg	2020-06-04 23:32:10.424199	ebooks/8441
40949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8441/8441.zip	2009-07-30 12:17:08	ebooks/8441
41305	text/plain; charset=utf-8	http://www.gutenberg.org/files/8441/8441-0.zip	2016-11-03 01:25:58	ebooks/8441
108710	text/plain; charset=utf-8	http://www.gutenberg.org/files/8441/8441-0.txt	2016-11-03 01:23:56	ebooks/8441
63592	application/epub+zip	http://www.gutenberg.org/ebooks/8441.epub.images	2020-06-04 23:32:09.541206	ebooks/8441
105998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8441/8441.txt	2009-07-30 12:16:20	ebooks/8441
259644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8441.kindle.noimages	2020-06-04 23:32:10.368192	ebooks/8441
3478	image/jpeg	http://www.gutenberg.org/cache/epub/8441/pg8441.cover.small.jpg	2020-06-04 23:32:10.397204	ebooks/8441
427777	text/plain	http://www.gutenberg.org/ebooks/8442.txt.utf-8	2020-06-04 23:32:10.550207	ebooks/8442
427775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8442/8442-8.txt	2015-02-02 10:08:16	ebooks/8442
187701	application/epub+zip	http://www.gutenberg.org/ebooks/8442.epub.noimages	2020-06-04 23:32:11.159185	ebooks/8442
156159	application/zip	http://www.gutenberg.org/files/8442/8442-8.zip	2015-02-02 10:08:58	ebooks/8442
187701	application/epub+zip	http://www.gutenberg.org/ebooks/8442.epub.images	2020-06-04 23:32:11.054207	ebooks/8442
752905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8442.kindle.noimages	2020-06-04 23:32:12.86316	ebooks/8442
449945	text/html	http://www.gutenberg.org/ebooks/8442.html.images	2020-06-04 23:32:10.786209	ebooks/8442
449945	text/html	http://www.gutenberg.org/ebooks/8442.html.noimages	2020-06-04 23:32:10.880205	ebooks/8442
752913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8442.kindle.images	2020-06-04 23:32:12.013185	ebooks/8442
12944	image/jpeg	http://www.gutenberg.org/cache/epub/8442/pg8442.cover.medium.jpg	2020-06-04 23:32:12.911166	ebooks/8442
3228	image/jpeg	http://www.gutenberg.org/cache/epub/8442/pg8442.cover.small.jpg	2020-06-04 23:32:12.888162	ebooks/8442
13133	application/rdf+xml	http://www.gutenberg.org/ebooks/8442.rdf	2020-06-11 01:06:47.08829	ebooks/8442
141203	text/plain; charset=utf-8	http://www.gutenberg.org/files/8443/8443-0.zip	2016-11-06 04:42:50	ebooks/8443
374520	text/plain; charset=utf-8	http://www.gutenberg.org/files/8443/8443-0.txt	2016-11-06 04:41:06	ebooks/8443
140809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8443/8443.zip	2013-06-03 00:56:46	ebooks/8443
140861	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8443/8443-8.zip	2013-06-03 00:56:46	ebooks/8443
425324	text/html; charset=utf-8	http://www.gutenberg.org/files/8443/8443-h/8443-h.htm	2016-11-06 04:42:26	ebooks/8443
372621	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8443/8443-8.txt	2013-06-03 00:49:24	ebooks/8443
16223	application/rdf+xml	http://www.gutenberg.org/ebooks/8443.rdf	2020-06-11 01:06:47.117295	ebooks/8443
4021	image/jpeg	http://www.gutenberg.org/cache/epub/8443/pg8443.cover.small.jpg	2020-06-04 23:32:15.065139	ebooks/8443
169678	application/epub+zip	http://www.gutenberg.org/ebooks/8443.epub.images	2020-06-04 23:32:13.367174	ebooks/8443
678786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8443.kindle.images	2020-06-04 23:32:14.304149	ebooks/8443
372608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8443/8443.txt	2013-06-03 00:45:22	ebooks/8443
169679	application/epub+zip	http://www.gutenberg.org/ebooks/8443.epub.noimages	2020-06-04 23:32:13.567168	ebooks/8443
678779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8443.kindle.noimages	2020-06-04 23:32:15.035134	ebooks/8443
146801	text/html; charset=utf-8	http://www.gutenberg.org/files/8443/8443-h.zip	2016-11-06 04:42:50	ebooks/8443
14742	image/jpeg	http://www.gutenberg.org/cache/epub/8443/pg8443.cover.medium.jpg	2020-06-04 23:32:15.09414	ebooks/8443
3280	image/jpeg	http://www.gutenberg.org/cache/epub/8444/pg8444.cover.small.jpg	2020-06-04 23:32:18.764091	ebooks/8444
261629	application/epub+zip	http://www.gutenberg.org/ebooks/8444.epub.noimages	2020-06-04 23:32:16.029126	ebooks/8444
261629	application/epub+zip	http://www.gutenberg.org/ebooks/8444.epub.images	2020-06-04 23:32:15.725148	ebooks/8444
1063381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8444.kindle.images	2020-06-04 23:32:17.373103	ebooks/8444
12180	image/jpeg	http://www.gutenberg.org/cache/epub/8444/pg8444.cover.medium.jpg	2020-06-04 23:32:18.808087	ebooks/8444
221009	application/zip	http://www.gutenberg.org/files/8444/8444-8.zip	2009-08-04 10:13:02	ebooks/8444
236223	text/html; charset=utf-8	http://www.gutenberg.org/files/8444/8444-h.zip	2016-11-01 07:25:04	ebooks/8444
222955	text/plain; charset=utf-8	http://www.gutenberg.org/files/8444/8444-0.zip	2016-11-01 07:25:02	ebooks/8444
220830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8444/8444.zip	2009-08-04 10:13:00	ebooks/8444
589321	text/plain; charset=utf-8	http://www.gutenberg.org/files/8444/8444-0.txt	2016-11-01 07:21:56	ebooks/8444
575733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8444/8444.txt	2009-08-04 10:12:24	ebooks/8444
574689	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8444/8444-8.txt	2009-08-04 10:12:06	ebooks/8444
1063377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8444.kindle.noimages	2020-06-04 23:32:18.716097	ebooks/8444
750950	text/html; charset=utf-8	http://www.gutenberg.org/files/8444/8444-h/8444-h.htm	2016-11-01 07:24:34	ebooks/8444
16857	application/rdf+xml	http://www.gutenberg.org/ebooks/8444.rdf	2020-06-11 01:06:47.14826	ebooks/8444
137710	application/zip	http://www.gutenberg.org/files/8445/8445-8.zip	2014-09-08 05:39:48	ebooks/8445
359607	text/plain	http://www.gutenberg.org/ebooks/8445.txt.utf-8	2020-06-04 23:32:18.966396	ebooks/8445
376375	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8445/8445-h/8445-h.htm	2014-09-08 05:37:40	ebooks/8445
671740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8445.kindle.images	2020-06-04 23:32:20.262364	ebooks/8445
671732	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8445.kindle.noimages	2020-06-04 23:32:21.069352	ebooks/8445
141100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8445/8445-h.zip	2014-09-08 05:39:48	ebooks/8445
359609	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8445/8445-8.txt	2014-09-08 05:37:30	ebooks/8445
163288	application/epub+zip	http://www.gutenberg.org/ebooks/8445.epub.images	2020-06-04 23:32:19.295382	ebooks/8445
359627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8445/8445.txt	2014-09-08 05:37:24	ebooks/8445
163288	application/epub+zip	http://www.gutenberg.org/ebooks/8445.epub.noimages	2020-06-04 23:32:19.455385	ebooks/8445
4308	image/jpeg	http://www.gutenberg.org/cache/epub/8445/pg8445.cover.small.jpg	2020-06-04 23:32:21.103361	ebooks/8445
15476	image/jpeg	http://www.gutenberg.org/cache/epub/8445/pg8445.cover.medium.jpg	2020-06-04 23:32:21.136353	ebooks/8445
137674	application/zip	http://www.gutenberg.org/files/8445/8445.zip	2014-09-08 05:39:48	ebooks/8445
15573	application/rdf+xml	http://www.gutenberg.org/ebooks/8445.rdf	2020-06-11 01:06:47.176276	ebooks/8445
265399	application/epub+zip	http://www.gutenberg.org/ebooks/8446.epub.noimages	2020-06-04 23:32:22.130368	ebooks/8446
265398	application/epub+zip	http://www.gutenberg.org/ebooks/8446.epub.images	2020-06-04 23:32:21.971354	ebooks/8446
228264	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8446/8446-8.zip	2015-04-09 10:13:40	ebooks/8446
607462	text/html	http://www.gutenberg.org/ebooks/8446.html.images	2020-06-04 23:32:21.600346	ebooks/8446
565357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8446/8446-8.txt	2015-04-09 10:13:24	ebooks/8446
3623	image/jpeg	http://www.gutenberg.org/cache/epub/8446/pg8446.cover.small.jpg	2020-06-04 23:32:24.628321	ebooks/8446
565914	text/plain	http://www.gutenberg.org/ebooks/8446.txt.utf-8	2020-06-04 23:32:21.274356	ebooks/8446
14362	application/rdf+xml	http://www.gutenberg.org/ebooks/8446.rdf	2020-06-11 01:06:47.2023	ebooks/8446
1057839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8446.kindle.noimages	2020-06-04 23:32:24.602332	ebooks/8446
13340	image/jpeg	http://www.gutenberg.org/cache/epub/8446/pg8446.cover.medium.jpg	2020-06-04 23:32:24.651324	ebooks/8446
1057854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8446.kindle.images	2020-06-04 23:32:23.367323	ebooks/8446
607462	text/html	http://www.gutenberg.org/ebooks/8446.html.noimages	2020-06-04 23:32:21.724363	ebooks/8446
88617	application/epub+zip	http://www.gutenberg.org/ebooks/8447.epub.noimages	2020-06-04 23:32:25.131305	ebooks/8447
67567	application/zip	http://www.gutenberg.org/files/8447/8447.zip	2013-05-10 02:48:28	ebooks/8447
67598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8447/8447-8.zip	2013-05-10 02:48:28	ebooks/8447
88618	application/epub+zip	http://www.gutenberg.org/ebooks/8447.epub.images	2020-06-04 23:32:24.988307	ebooks/8447
350453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8447.kindle.noimages	2020-06-04 23:32:25.952291	ebooks/8447
185634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8447/8447-8.txt	2013-05-10 02:48:08	ebooks/8447
15098	application/rdf+xml	http://www.gutenberg.org/ebooks/8447.rdf	2020-06-11 01:06:47.230257	ebooks/8447
70233	application/zip	http://www.gutenberg.org/files/8447/8447-h.zip	2013-05-10 02:48:28	ebooks/8447
350462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8447.kindle.images	2020-06-04 23:32:25.540294	ebooks/8447
185627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8447/8447.txt	2013-05-10 02:47:56	ebooks/8447
10893	image/jpeg	http://www.gutenberg.org/cache/epub/8447/pg8447.cover.medium.jpg	2020-06-04 23:32:26.005294	ebooks/8447
2809	image/jpeg	http://www.gutenberg.org/cache/epub/8447/pg8447.cover.small.jpg	2020-06-04 23:32:25.979292	ebooks/8447
208933	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8447/8447-h/8447-h.htm	2013-05-10 02:47:28	ebooks/8447
185644	text/plain	http://www.gutenberg.org/ebooks/8447.txt.utf-8	2020-06-04 23:32:24.761321	ebooks/8447
1325536	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8448.kindle.noimages	2020-06-04 23:32:30.22624	ebooks/8448
1325544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8448.kindle.images	2020-06-04 23:32:28.73427	ebooks/8448
13416	image/jpeg	http://www.gutenberg.org/cache/epub/8448/pg8448.cover.medium.jpg	2020-06-04 23:32:30.27724	ebooks/8448
338540	application/epub+zip	http://www.gutenberg.org/ebooks/8448.epub.noimages	2020-06-04 23:32:27.251292	ebooks/8448
737385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8448/8448-8.txt	2015-04-09 12:12:58	ebooks/8448
291293	application/zip	http://www.gutenberg.org/files/8448/8448-8.zip	2015-04-09 12:13:20	ebooks/8448
338540	application/epub+zip	http://www.gutenberg.org/ebooks/8448.epub.images	2020-06-04 23:32:27.075281	ebooks/8448
785314	text/html	http://www.gutenberg.org/ebooks/8448.html.noimages	2020-06-04 23:32:26.779294	ebooks/8448
737402	text/plain	http://www.gutenberg.org/ebooks/8448.txt.utf-8	2020-06-04 23:32:26.133288	ebooks/8448
2888	image/jpeg	http://www.gutenberg.org/cache/epub/8448/pg8448.cover.small.jpg	2020-06-04 23:32:30.254233	ebooks/8448
785314	text/html	http://www.gutenberg.org/ebooks/8448.html.images	2020-06-04 23:32:26.625295	ebooks/8448
12444	application/rdf+xml	http://www.gutenberg.org/ebooks/8448.rdf	2020-06-11 01:06:47.253283	ebooks/8448
691733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8449.kindle.images	2020-06-04 23:32:31.677219	ebooks/8449
3428	image/jpeg	http://www.gutenberg.org/cache/epub/8449/pg8449.cover.small.jpg	2020-06-04 23:32:32.490207	ebooks/8449
12824	image/jpeg	http://www.gutenberg.org/cache/epub/8449/pg8449.cover.medium.jpg	2020-06-04 23:32:32.519231	ebooks/8449
16149	application/rdf+xml	http://www.gutenberg.org/ebooks/8449.rdf	2020-06-11 01:06:47.282272	ebooks/8449
469105	text/html; charset=utf-8	http://www.gutenberg.org/files/8449/8449-h/8449-h.htm	2016-08-21 10:24:42	ebooks/8449
171965	application/epub+zip	http://www.gutenberg.org/ebooks/8449.epub.noimages	2020-06-04 23:32:30.896226	ebooks/8449
691725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8449.kindle.noimages	2020-06-04 23:32:32.458206	ebooks/8449
143336	text/plain; charset=utf-8	http://www.gutenberg.org/files/8449/8449-0.zip	2016-08-21 10:25:18	ebooks/8449
150902	application/zip	http://www.gutenberg.org/files/8449/8449-h.zip	2016-08-21 10:25:18	ebooks/8449
142344	application/zip	http://www.gutenberg.org/files/8449/8449.zip	2013-04-08 02:06:06	ebooks/8449
384182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8449/8449.txt	2013-04-08 02:04:58	ebooks/8449
142364	application/zip	http://www.gutenberg.org/files/8449/8449-8.zip	2013-04-08 02:06:06	ebooks/8449
392487	text/plain; charset=utf-8	http://www.gutenberg.org/files/8449/8449-0.txt	2016-08-21 10:22:16	ebooks/8449
171965	application/epub+zip	http://www.gutenberg.org/ebooks/8449.epub.images	2020-06-04 23:32:30.695243	ebooks/8449
384191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8449/8449-8.txt	2013-04-08 02:05:12	ebooks/8449
527327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/845.kindle.images	2020-06-01 00:22:58.35872	ebooks/845
97779	application/zip	http://www.gutenberg.org/files/845/845-8.zip	2008-07-26 10:30:36	ebooks/845
99803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/845/845-h.zip	2013-02-08 04:54:58	ebooks/845
133663	application/epub+zip	http://www.gutenberg.org/ebooks/845.epub.images	2020-06-01 00:22:57.390732	ebooks/845
133662	application/epub+zip	http://www.gutenberg.org/ebooks/845.epub.noimages	2020-06-01 00:22:57.596744	ebooks/845
527310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/845.kindle.noimages	2020-06-01 00:22:59.132714	ebooks/845
254772	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/845/845-8.txt	2008-07-26 10:29:12	ebooks/845
279796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/845/845-h/845-h.htm	2013-02-08 04:54:56	ebooks/845
254768	text/plain	http://www.gutenberg.org/ebooks/845.txt.utf-8	2020-06-01 00:22:57.038761	ebooks/845
15154	application/rdf+xml	http://www.gutenberg.org/ebooks/845.rdf	2020-06-11 01:00:46.40909	ebooks/845
11672	image/jpeg	http://www.gutenberg.org/cache/epub/845/pg845.cover.medium.jpg	2020-06-01 00:22:59.199713	ebooks/845
254769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/845/845.txt	2008-07-26 10:29:30	ebooks/845
2804	image/jpeg	http://www.gutenberg.org/cache/epub/845/pg845.cover.small.jpg	2020-06-01 00:22:59.167709	ebooks/845
97720	text/plain; charset=us-ascii	http://www.gutenberg.org/files/845/845.zip	2008-07-26 10:30:36	ebooks/845
12113	application/rdf+xml	http://www.gutenberg.org/ebooks/8450.rdf	2020-06-11 01:06:47.304292	ebooks/8450
148022	application/epub+zip	http://www.gutenberg.org/ebooks/8450.epub.images	2020-06-04 23:32:36.466168	ebooks/8450
3903	image/jpeg	http://www.gutenberg.org/cache/epub/8450/pg8450.cover.small.jpg	2020-06-04 23:32:37.825142	ebooks/8450
12900	image/jpeg	http://www.gutenberg.org/cache/epub/8450/pg8450.cover.medium.jpg	2020-06-04 23:32:37.849146	ebooks/8450
148023	application/epub+zip	http://www.gutenberg.org/ebooks/8450.epub.noimages	2020-06-04 23:32:36.545156	ebooks/8450
584963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8450.kindle.noimages	2020-06-04 23:32:37.800158	ebooks/8450
342578	text/html	http://www.gutenberg.org/ebooks/8450.html.images	2020-06-04 23:32:36.060184	ebooks/8450
331045	text/plain	http://www.gutenberg.org/ebooks/8450.txt.utf-8	2020-06-04 23:32:35.885186	ebooks/8450
331080	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8450/8450-8.txt	2015-04-09 09:12:42	ebooks/8450
584966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8450.kindle.images	2020-06-04 23:32:37.176154	ebooks/8450
342578	text/html	http://www.gutenberg.org/ebooks/8450.html.noimages	2020-06-04 23:32:36.137167	ebooks/8450
121828	application/zip	http://www.gutenberg.org/files/8450/8450-8.zip	2015-04-09 09:12:58	ebooks/8450
327644	text/plain	http://www.gutenberg.org/ebooks/8451.txt.utf-8	2020-06-04 23:32:37.966156	ebooks/8451
344696	text/html	http://www.gutenberg.org/ebooks/8451.html.noimages	2020-06-04 23:32:38.225159	ebooks/8451
609792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8451.kindle.noimages	2020-06-04 23:32:39.835117	ebooks/8451
3517	image/jpeg	http://www.gutenberg.org/cache/epub/8451/pg8451.cover.small.jpg	2020-06-04 23:32:39.860119	ebooks/8451
344696	text/html	http://www.gutenberg.org/ebooks/8451.html.images	2020-06-04 23:32:38.150158	ebooks/8451
155512	application/epub+zip	http://www.gutenberg.org/ebooks/8451.epub.noimages	2020-06-04 23:32:38.462148	ebooks/8451
327672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8451/8451.txt	2013-06-12 17:28:06	ebooks/8451
155512	application/epub+zip	http://www.gutenberg.org/ebooks/8451.epub.images	2020-06-04 23:32:38.373133	ebooks/8451
13779	application/rdf+xml	http://www.gutenberg.org/ebooks/8451.rdf	2020-06-11 01:06:47.330265	ebooks/8451
14103	image/jpeg	http://www.gutenberg.org/cache/epub/8451/pg8451.cover.medium.jpg	2020-06-04 23:32:39.884109	ebooks/8451
609796	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8451.kindle.images	2020-06-04 23:32:39.148118	ebooks/8451
124950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8451/8451.zip	2013-06-12 17:31:10	ebooks/8451
255274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8452/8452.txt	2012-10-09 16:57:02	ebooks/8452
492617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8452.kindle.noimages	2020-06-04 23:32:50.876184	ebooks/8452
95181	application/zip	http://www.gutenberg.org/files/8452/8452.zip	2012-10-09 17:51:26	ebooks/8452
6266445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8452/8452-h.zip	2012-10-09 17:51:26	ebooks/8452
255030	text/plain	http://www.gutenberg.org/ebooks/8452.txt.utf-8	2020-06-04 23:32:39.99412	ebooks/8452
14480	application/rdf+xml	http://www.gutenberg.org/ebooks/8452.rdf	2020-06-11 01:06:47.356297	ebooks/8452
7337028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8452.kindle.images	2020-06-04 23:32:50.324178	ebooks/8452
254981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8452/8452-8.txt	2012-10-09 16:57:08	ebooks/8452
262655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8452/8452-h/8452-h.htm	2012-10-09 16:57:14	ebooks/8452
4034787	application/epub+zip	http://www.gutenberg.org/ebooks/8452.epub.images	2020-06-04 23:32:43.888162	ebooks/8452
95203	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8452/8452-8.zip	2012-10-09 17:51:26	ebooks/8452
4052	image/jpeg	http://www.gutenberg.org/cache/epub/8452/pg8452.cover.small.jpg	2020-06-04 23:32:50.914182	ebooks/8452
18615	image/jpeg	http://www.gutenberg.org/cache/epub/8452/pg8452.cover.medium.jpg	2020-06-04 23:32:50.950174	ebooks/8452
123473	application/epub+zip	http://www.gutenberg.org/ebooks/8452.epub.noimages	2020-06-04 23:32:43.998269	ebooks/8452
1304515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8453.kindle.images	2020-06-04 23:32:53.915137	ebooks/8453
726742	text/plain	http://www.gutenberg.org/ebooks/8453.txt.utf-8	2020-06-04 23:32:51.097166	ebooks/8453
334611	application/epub+zip	http://www.gutenberg.org/ebooks/8453.epub.noimages	2020-06-04 23:32:52.309165	ebooks/8453
798663	text/html	http://www.gutenberg.org/ebooks/8453.html.images	2020-06-04 23:32:51.558186	ebooks/8453
726772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8453/8453.txt	2014-09-20 17:25:24	ebooks/8453
14401	image/jpeg	http://www.gutenberg.org/cache/epub/8453/pg8453.cover.medium.jpg	2020-06-04 23:32:55.570109	ebooks/8453
334611	application/epub+zip	http://www.gutenberg.org/ebooks/8453.epub.images	2020-06-04 23:32:52.089184	ebooks/8453
1304511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8453.kindle.noimages	2020-06-04 23:32:55.519118	ebooks/8453
13296	application/rdf+xml	http://www.gutenberg.org/ebooks/8453.rdf	2020-06-11 01:06:47.381299	ebooks/8453
798663	text/html	http://www.gutenberg.org/ebooks/8453.html.noimages	2020-06-04 23:32:51.718168	ebooks/8453
279520	application/zip	http://www.gutenberg.org/files/8453/8453.zip	2014-09-20 17:27:36	ebooks/8453
3968	image/jpeg	http://www.gutenberg.org/cache/epub/8453/pg8453.cover.small.jpg	2020-06-04 23:32:55.546133	ebooks/8453
13278	application/rdf+xml	http://www.gutenberg.org/ebooks/8454.rdf	2020-06-11 01:06:47.407263	ebooks/8454
13581	image/jpeg	http://www.gutenberg.org/cache/epub/8454/pg8454.cover.medium.jpg	2020-06-04 23:32:59.472359	ebooks/8454
656094	text/html	http://www.gutenberg.org/ebooks/8454.html.images	2020-06-04 23:32:56.090121	ebooks/8454
267008	application/epub+zip	http://www.gutenberg.org/ebooks/8454.epub.images	2020-06-04 23:32:56.5161	ebooks/8454
584898	text/plain	http://www.gutenberg.org/ebooks/8454.txt.utf-8	2020-06-04 23:32:55.686117	ebooks/8454
656094	text/html	http://www.gutenberg.org/ebooks/8454.html.noimages	2020-06-04 23:32:56.227123	ebooks/8454
584932	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8454/8454-8.txt	2014-09-20 17:26:14	ebooks/8454
3961	image/jpeg	http://www.gutenberg.org/cache/epub/8454/pg8454.cover.small.jpg	2020-06-04 23:32:59.447358	ebooks/8454
267008	application/epub+zip	http://www.gutenberg.org/ebooks/8454.epub.noimages	2020-06-04 23:32:56.708122	ebooks/8454
219496	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8454/8454-8.zip	2014-09-20 17:27:42	ebooks/8454
1048640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8454.kindle.noimages	2020-06-04 23:32:59.419365	ebooks/8454
1048648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8454.kindle.images	2020-06-04 23:32:58.064379	ebooks/8454
714643	text/plain; charset=utf-8	http://www.gutenberg.org/files/8455/8455-0.txt	2016-11-06 02:03:16	ebooks/8455
16635	application/rdf+xml	http://www.gutenberg.org/ebooks/8455.rdf	2020-06-11 01:06:47.437252	ebooks/8455
296109	application/epub+zip	http://www.gutenberg.org/ebooks/8455.epub.images	2020-06-04 23:33:00.066358	ebooks/8455
296109	application/epub+zip	http://www.gutenberg.org/ebooks/8455.epub.noimages	2020-06-04 23:33:00.328357	ebooks/8455
267033	application/zip	http://www.gutenberg.org/files/8455/8455-8.zip	2009-08-10 10:56:34	ebooks/8455
3182	image/jpeg	http://www.gutenberg.org/cache/epub/8455/pg8455.cover.small.jpg	2020-06-04 23:33:03.02232	ebooks/8455
1207661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8455.kindle.images	2020-06-04 23:33:01.65733	ebooks/8455
279747	application/zip	http://www.gutenberg.org/files/8455/8455-h.zip	2016-11-06 02:07:02	ebooks/8455
706516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8455/8455-8.txt	2009-08-10 10:55:46	ebooks/8455
11741	image/jpeg	http://www.gutenberg.org/cache/epub/8455/pg8455.cover.medium.jpg	2020-06-04 23:33:03.055318	ebooks/8455
706511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8455/8455.txt	2009-08-10 10:56:02	ebooks/8455
832956	text/html; charset=utf-8	http://www.gutenberg.org/files/8455/8455-h/8455-h.htm	2016-11-06 02:05:48	ebooks/8455
268123	application/zip	http://www.gutenberg.org/files/8455/8455-0.zip	2016-11-06 02:07:02	ebooks/8455
266914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8455/8455.zip	2009-08-10 10:56:34	ebooks/8455
1207653	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8455.kindle.noimages	2020-06-04 23:33:02.984313	ebooks/8455
132216	application/epub+zip	http://www.gutenberg.org/ebooks/8456.epub.images	2020-06-04 23:33:03.658317	ebooks/8456
132215	application/epub+zip	http://www.gutenberg.org/ebooks/8456.epub.noimages	2020-06-04 23:33:03.76332	ebooks/8456
268132	text/plain	http://www.gutenberg.org/ebooks/8456.txt.utf-8	2020-06-04 23:33:03.19234	ebooks/8456
15335	application/rdf+xml	http://www.gutenberg.org/ebooks/8456.rdf	2020-06-11 01:06:47.467273	ebooks/8456
528183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8456.kindle.noimages	2020-06-04 23:33:05.176281	ebooks/8456
268158	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8456/8456-8.txt	2011-03-30 05:22:14	ebooks/8456
303366	text/html	http://www.gutenberg.org/ebooks/8456.html.images	2020-06-04 23:33:03.43633	ebooks/8456
101081	application/zip	http://www.gutenberg.org/files/8456/8456.zip	2011-03-30 05:22:48	ebooks/8456
3476	image/jpeg	http://www.gutenberg.org/cache/epub/8456/pg8456.cover.small.jpg	2020-06-04 23:33:05.201281	ebooks/8456
303366	text/html	http://www.gutenberg.org/ebooks/8456.html.noimages	2020-06-04 23:33:03.507324	ebooks/8456
528192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8456.kindle.images	2020-06-04 23:33:04.469312	ebooks/8456
268149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8456/8456.txt	2011-03-30 05:22:32	ebooks/8456
101112	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8456/8456-8.zip	2011-03-30 05:22:48	ebooks/8456
12550	image/jpeg	http://www.gutenberg.org/cache/epub/8456/pg8456.cover.medium.jpg	2020-06-04 23:33:05.224285	ebooks/8456
291417	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8457/8457.txt	2009-07-28 12:05:26	ebooks/8457
139507	application/epub+zip	http://www.gutenberg.org/ebooks/8457.epub.noimages	2020-06-04 23:33:05.810286	ebooks/8457
567931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8457.kindle.noimages	2020-06-04 23:33:07.231262	ebooks/8457
3826	image/jpeg	http://www.gutenberg.org/cache/epub/8457/pg8457.cover.small.jpg	2020-06-04 23:33:07.266283	ebooks/8457
567936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8457.kindle.images	2020-06-04 23:33:06.520271	ebooks/8457
139508	application/epub+zip	http://www.gutenberg.org/ebooks/8457.epub.images	2020-06-04 23:33:05.620291	ebooks/8457
113033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8457/8457.zip	2009-07-28 12:06:18	ebooks/8457
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/8457.rdf	2020-06-11 01:06:47.493258	ebooks/8457
120595	text/html; charset=utf-8	http://www.gutenberg.org/files/8457/8457-h.zip	2016-10-26 06:00:20	ebooks/8457
298904	text/plain; charset=utf-8	http://www.gutenberg.org/files/8457/8457-0.txt	2016-10-26 05:58:22	ebooks/8457
113918	application/zip	http://www.gutenberg.org/files/8457/8457-0.zip	2016-10-26 06:00:20	ebooks/8457
14152	image/jpeg	http://www.gutenberg.org/cache/epub/8457/pg8457.cover.medium.jpg	2020-06-04 23:33:07.29826	ebooks/8457
376262	text/html; charset=utf-8	http://www.gutenberg.org/files/8457/8457-h/8457-h.htm	2016-10-26 05:59:52	ebooks/8457
13037	application/rdf+xml	http://www.gutenberg.org/ebooks/8458.rdf	2020-06-11 01:06:47.517272	ebooks/8458
4038	image/jpeg	http://www.gutenberg.org/cache/epub/8458/pg8458.cover.small.jpg	2020-06-04 23:33:17.433122	ebooks/8458
176929	application/epub+zip	http://www.gutenberg.org/ebooks/8458.epub.noimages	2020-06-04 23:33:09.619238	ebooks/8458
373278	text/html; charset=utf-8	http://www.gutenberg.org/files/8458/8458-h/8458-h.htm	2015-02-21 05:07:26	ebooks/8458
15714	image/jpeg	http://www.gutenberg.org/cache/epub/8458/pg8458.cover.medium.jpg	2020-06-04 23:33:17.465126	ebooks/8458
362288	text/plain	http://www.gutenberg.org/ebooks/8458.txt.utf-8	2020-06-04 23:33:07.429283	ebooks/8458
3413091	application/epub+zip	http://www.gutenberg.org/ebooks/8458.epub.images	2020-06-04 23:33:09.504246	ebooks/8458
6330343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8458.kindle.images	2020-06-04 23:33:16.635137	ebooks/8458
144634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8458/8458-8.zip	2015-02-21 05:09:58	ebooks/8458
702193	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8458.kindle.noimages	2020-06-04 23:33:17.398131	ebooks/8458
3568795	application/zip	http://www.gutenberg.org/files/8458/8458-h.zip	2015-02-21 05:09:58	ebooks/8458
362302	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8458/8458-8.txt	2015-02-21 05:07:18	ebooks/8458
176475	application/epub+zip	http://www.gutenberg.org/ebooks/8459.epub.noimages	2020-06-04 23:33:19.522113	ebooks/8459
13036	application/rdf+xml	http://www.gutenberg.org/ebooks/8459.rdf	2020-06-11 01:06:47.541285	ebooks/8459
4085	image/jpeg	http://www.gutenberg.org/cache/epub/8459/pg8459.cover.small.jpg	2020-06-04 23:33:25.71023	ebooks/8459
2489342	application/epub+zip	http://www.gutenberg.org/ebooks/8459.epub.images	2020-06-04 23:33:19.412109	ebooks/8459
364660	text/html; charset=utf-8	http://www.gutenberg.org/files/8459/8459-h/8459-h.htm	2015-02-21 05:08:16	ebooks/8459
15718	image/jpeg	http://www.gutenberg.org/cache/epub/8459/pg8459.cover.medium.jpg	2020-06-04 23:33:25.741221	ebooks/8459
353738	text/plain	http://www.gutenberg.org/ebooks/8459.txt.utf-8	2020-06-04 23:33:17.59315	ebooks/8459
353688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8459/8459-8.txt	2015-02-21 05:08:08	ebooks/8459
693151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8459.kindle.noimages	2020-06-04 23:33:25.677233	ebooks/8459
4649347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8459.kindle.images	2020-06-04 23:33:24.916231	ebooks/8459
2446045	application/zip	http://www.gutenberg.org/files/8459/8459-h.zip	2015-02-21 05:10:08	ebooks/8459
142902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8459/8459-8.zip	2015-02-21 05:10:08	ebooks/8459
12544	image/jpeg	http://www.gutenberg.org/cache/epub/846/pg846.cover.medium.jpg	2020-06-01 00:23:02.058974	ebooks/846
514214	text/html	http://www.gutenberg.org/ebooks/846.html.noimages	2020-06-01 00:22:59.737713	ebooks/846
877541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/846.kindle.images	2020-06-01 00:23:01.034995	ebooks/846
14146	application/rdf+xml	http://www.gutenberg.org/ebooks/846.rdf	2020-06-11 01:00:46.434099	ebooks/846
223424	application/epub+zip	http://www.gutenberg.org/ebooks/846.epub.noimages	2020-06-01 00:23:00.058716	ebooks/846
514214	text/html	http://www.gutenberg.org/ebooks/846.html.images	2020-06-01 00:22:59.625751	ebooks/846
877524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/846.kindle.noimages	2020-06-01 00:23:02.008062	ebooks/846
481502	text/plain	http://www.gutenberg.org/ebooks/846.txt.utf-8	2020-06-01 00:22:59.343724	ebooks/846
3104	image/jpeg	http://www.gutenberg.org/cache/epub/846/pg846.cover.small.jpg	2020-06-01 00:23:02.034974	ebooks/846
223425	application/epub+zip	http://www.gutenberg.org/ebooks/846.epub.images	2020-06-01 00:22:59.939722	ebooks/846
481501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/846/846.txt	2015-04-02 06:29:20	ebooks/846
187390	application/zip	http://www.gutenberg.org/files/846/846.zip	2015-04-02 06:29:44	ebooks/846
353756	application/epub+zip	http://www.gutenberg.org/ebooks/8460.epub.noimages	2020-06-04 23:33:32.33013	ebooks/8460
3612	image/jpeg	http://www.gutenberg.org/cache/epub/8460/pg8460.cover.small.jpg	2020-06-04 23:33:46.222253	ebooks/8460
9382568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8460.kindle.images	2020-06-04 23:33:44.726273	ebooks/8460
280180	text/plain; charset=utf-8	http://www.gutenberg.org/files/8460/8460-0.zip	2020-02-02 08:12:20	ebooks/8460
5340843	application/epub+zip	http://www.gutenberg.org/ebooks/8460.epub.images	2020-06-04 23:33:32.051145	ebooks/8460
14010	image/jpeg	http://www.gutenberg.org/cache/epub/8460/pg8460.cover.medium.jpg	2020-06-04 23:33:46.259251	ebooks/8460
5419319	application/zip	http://www.gutenberg.org/files/8460/8460-h.zip	2020-02-02 08:12:20	ebooks/8460
746063	text/html; charset=utf-8	http://www.gutenberg.org/files/8460/8460-h/8460-h.htm	2020-02-02 04:29:06	ebooks/8460
1335060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8460.kindle.noimages	2020-06-04 23:33:46.181251	ebooks/8460
701036	text/plain; charset=utf-8	http://www.gutenberg.org/files/8460/8460-0.txt	2020-02-02 02:56:46	ebooks/8460
12268	application/rdf+xml	http://www.gutenberg.org/ebooks/8460.rdf	2020-06-11 01:06:47.564277	ebooks/8460
771717	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8461/8461-8.txt	2015-04-09 12:33:52	ebooks/8461
285861	application/zip	http://www.gutenberg.org/files/8461/8461-8.zip	2015-04-09 12:34:12	ebooks/8461
771686	text/plain	http://www.gutenberg.org/ebooks/8461.txt.utf-8	2020-06-04 23:33:46.403267	ebooks/8461
324233	application/epub+zip	http://www.gutenberg.org/ebooks/8461.epub.images	2020-06-04 23:33:47.162254	ebooks/8461
14104	image/jpeg	http://www.gutenberg.org/cache/epub/8461/pg8461.cover.medium.jpg	2020-06-04 23:33:50.011216	ebooks/8461
12766	application/rdf+xml	http://www.gutenberg.org/ebooks/8461.rdf	2020-06-11 01:06:47.588264	ebooks/8461
1287661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8461.kindle.noimages	2020-06-04 23:33:49.960202	ebooks/8461
792910	text/html	http://www.gutenberg.org/ebooks/8461.html.images	2020-06-04 23:33:46.760242	ebooks/8461
324233	application/epub+zip	http://www.gutenberg.org/ebooks/8461.epub.noimages	2020-06-04 23:33:47.294262	ebooks/8461
3210	image/jpeg	http://www.gutenberg.org/cache/epub/8461/pg8461.cover.small.jpg	2020-06-04 23:33:49.986209	ebooks/8461
792910	text/html	http://www.gutenberg.org/ebooks/8461.html.noimages	2020-06-04 23:33:46.909295	ebooks/8461
1287669	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8461.kindle.images	2020-06-04 23:33:48.629236	ebooks/8461
660157	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8462/8462.txt	2010-09-27 09:57:48	ebooks/8462
311948	application/epub+zip	http://www.gutenberg.org/ebooks/8462.epub.noimages	2020-06-04 23:33:51.481196	ebooks/8462
758092	text/html	http://www.gutenberg.org/ebooks/8462.html.noimages	2020-06-04 23:33:50.88521	ebooks/8462
311947	application/epub+zip	http://www.gutenberg.org/ebooks/8462.epub.images	2020-06-04 23:33:51.241212	ebooks/8462
13875	application/rdf+xml	http://www.gutenberg.org/ebooks/8462.rdf	2020-06-11 01:06:47.613337	ebooks/8462
1218548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8462.kindle.noimages	2020-06-04 23:33:54.838144	ebooks/8462
1218463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8462.kindle.images	2020-06-04 23:33:53.159195	ebooks/8462
758092	text/html	http://www.gutenberg.org/ebooks/8462.html.images	2020-06-04 23:33:50.714224	ebooks/8462
254104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8462/8462.zip	2010-09-27 09:58:20	ebooks/8462
3586	image/jpeg	http://www.gutenberg.org/cache/epub/8462/pg8462.cover.small.jpg	2020-06-04 23:33:54.867139	ebooks/8462
14021	image/jpeg	http://www.gutenberg.org/cache/epub/8462/pg8462.cover.medium.jpg	2020-06-04 23:33:54.890138	ebooks/8462
660129	text/plain	http://www.gutenberg.org/ebooks/8462.txt.utf-8	2020-06-04 23:33:50.128227	ebooks/8462
936765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8463/8463-8.txt	2015-04-09 12:34:56	ebooks/8463
936743	text/plain	http://www.gutenberg.org/ebooks/8463.txt.utf-8	2020-06-04 23:33:55.016144	ebooks/8463
1537285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8463.kindle.images	2020-06-04 23:33:57.663123	ebooks/8463
1537277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8463.kindle.noimages	2020-06-04 23:33:59.253081	ebooks/8463
12767	application/rdf+xml	http://www.gutenberg.org/ebooks/8463.rdf	2020-06-11 01:06:47.637288	ebooks/8463
3205	image/jpeg	http://www.gutenberg.org/cache/epub/8463/pg8463.cover.small.jpg	2020-06-04 23:33:59.27909	ebooks/8463
14154	image/jpeg	http://www.gutenberg.org/cache/epub/8463/pg8463.cover.medium.jpg	2020-06-04 23:33:59.303087	ebooks/8463
963951	text/html	http://www.gutenberg.org/ebooks/8463.html.images	2020-06-04 23:33:55.448154	ebooks/8463
386313	application/epub+zip	http://www.gutenberg.org/ebooks/8463.epub.images	2020-06-04 23:33:55.928153	ebooks/8463
386313	application/epub+zip	http://www.gutenberg.org/ebooks/8463.epub.noimages	2020-06-04 23:33:56.082126	ebooks/8463
963951	text/html	http://www.gutenberg.org/ebooks/8463.html.noimages	2020-06-04 23:33:55.628159	ebooks/8463
343897	application/zip	http://www.gutenberg.org/files/8463/8463-8.zip	2015-04-09 12:35:16	ebooks/8463
13886	application/rdf+xml	http://www.gutenberg.org/ebooks/8464.rdf	2020-06-11 01:06:47.663294	ebooks/8464
997411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8464.kindle.noimages	2020-06-04 23:34:02.282253	ebooks/8464
229828	text/html; charset=utf-8	http://www.gutenberg.org/files/8464/8464-h.zip	2018-03-15 09:19:04	ebooks/8464
997420	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8464.kindle.images	2020-06-04 23:34:01.179273	ebooks/8464
253668	application/epub+zip	http://www.gutenberg.org/ebooks/8464.epub.images	2020-06-04 23:33:59.822093	ebooks/8464
218162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8464/8464.zip	2013-07-05 11:56:56	ebooks/8464
549768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8464/8464.txt	2013-07-05 11:56:38	ebooks/8464
669407	text/html; charset=utf-8	http://www.gutenberg.org/files/8464/8464-h/8464-h.htm	2018-03-15 09:18:24	ebooks/8464
219098	application/zip	http://www.gutenberg.org/files/8464/8464-0.zip	2018-03-15 09:19:04	ebooks/8464
253667	application/epub+zip	http://www.gutenberg.org/ebooks/8464.epub.noimages	2020-06-04 23:34:00.082087	ebooks/8464
2930	image/jpeg	http://www.gutenberg.org/cache/epub/8464/pg8464.cover.small.jpg	2020-06-04 23:34:02.320244	ebooks/8464
557438	text/plain; charset=utf-8	http://www.gutenberg.org/files/8464/8464-0.txt	2018-03-15 09:18:08	ebooks/8464
10986	image/jpeg	http://www.gutenberg.org/cache/epub/8464/pg8464.cover.medium.jpg	2020-06-04 23:34:02.354249	ebooks/8464
89814	application/epub+zip	http://www.gutenberg.org/ebooks/8465.epub.noimages	2020-06-04 23:34:02.897245	ebooks/8465
89814	application/epub+zip	http://www.gutenberg.org/ebooks/8465.epub.images	2020-06-04 23:34:02.757237	ebooks/8465
377046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8465.kindle.noimages	2020-06-04 23:34:03.707228	ebooks/8465
65705	application/zip	http://www.gutenberg.org/files/8465/8465-h.zip	2013-03-21 05:23:00	ebooks/8465
173565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8465/8465-8.txt	2009-08-09 12:10:22	ebooks/8465
5034	image/jpeg	http://www.gutenberg.org/cache/epub/8465/pg8465.cover.small.jpg	2020-06-04 23:34:03.73623	ebooks/8465
63426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8465/8465-8.zip	2009-08-09 12:11:08	ebooks/8465
63377	application/zip	http://www.gutenberg.org/files/8465/8465.zip	2009-08-09 12:11:06	ebooks/8465
173567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8465/8465.txt	2009-08-09 12:10:48	ebooks/8465
16682	application/rdf+xml	http://www.gutenberg.org/ebooks/8465.rdf	2020-06-11 01:06:47.69326	ebooks/8465
376962	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8465.kindle.images	2020-06-04 23:34:03.30024	ebooks/8465
173567	text/plain	http://www.gutenberg.org/ebooks/8465.txt.utf-8	2020-06-04 23:34:02.486242	ebooks/8465
23707	image/jpeg	http://www.gutenberg.org/cache/epub/8465/pg8465.cover.medium.jpg	2020-06-04 23:34:03.763234	ebooks/8465
190827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8465/8465-h/8465-h.htm	2013-03-21 05:22:38	ebooks/8465
149362	application/epub+zip	http://www.gutenberg.org/ebooks/8466.epub.images	2020-06-04 23:34:04.435234	ebooks/8466
25612	image/jpeg	http://www.gutenberg.org/cache/epub/8466/pg8466.cover.medium.jpg	2020-06-04 23:34:06.329195	ebooks/8466
106566	application/zip	http://www.gutenberg.org/files/8466/8466-8.zip	2015-04-10 03:11:18	ebooks/8466
4765	image/jpeg	http://www.gutenberg.org/cache/epub/8466/pg8466.cover.small.jpg	2020-06-04 23:34:06.303192	ebooks/8466
318503	text/html	http://www.gutenberg.org/ebooks/8466.html.noimages	2020-06-04 23:34:04.243245	ebooks/8466
251372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8466/8466-8.txt	2015-04-10 03:10:54	ebooks/8466
149362	application/epub+zip	http://www.gutenberg.org/ebooks/8466.epub.noimages	2020-06-04 23:34:04.567228	ebooks/8466
587638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8466.kindle.images	2020-06-04 23:34:05.417204	ebooks/8466
13122	application/rdf+xml	http://www.gutenberg.org/ebooks/8466.rdf	2020-06-11 01:06:47.717266	ebooks/8466
587622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8466.kindle.noimages	2020-06-04 23:34:06.275199	ebooks/8466
251489	text/plain	http://www.gutenberg.org/ebooks/8466.txt.utf-8	2020-06-04 23:34:03.887235	ebooks/8466
318503	text/html	http://www.gutenberg.org/ebooks/8466.html.images	2020-06-04 23:34:04.13725	ebooks/8466
423854	text/html	http://www.gutenberg.org/ebooks/8467.html.noimages	2020-06-04 23:34:06.796192	ebooks/8467
4024	image/jpeg	http://www.gutenberg.org/cache/epub/8467/pg8467.cover.small.jpg	2020-06-04 23:34:08.84717	ebooks/8467
12566	application/rdf+xml	http://www.gutenberg.org/ebooks/8467.rdf	2020-06-11 01:06:47.740293	ebooks/8467
423854	text/html	http://www.gutenberg.org/ebooks/8467.html.images	2020-06-04 23:34:06.704216	ebooks/8467
390476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8467/8467.txt	2015-05-17 10:22:30	ebooks/8467
186381	application/epub+zip	http://www.gutenberg.org/ebooks/8467.epub.images	2020-06-04 23:34:06.971213	ebooks/8467
186381	application/epub+zip	http://www.gutenberg.org/ebooks/8467.epub.noimages	2020-06-04 23:34:07.084191	ebooks/8467
144949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8467/8467.zip	2015-05-17 10:38:34	ebooks/8467
728773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8467.kindle.noimages	2020-06-04 23:34:08.820163	ebooks/8467
390446	text/plain	http://www.gutenberg.org/ebooks/8467.txt.utf-8	2020-06-04 23:34:06.447203	ebooks/8467
19684	image/jpeg	http://www.gutenberg.org/cache/epub/8467/pg8467.cover.medium.jpg	2020-06-04 23:34:08.873161	ebooks/8467
728777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8467.kindle.images	2020-06-04 23:34:07.95617	ebooks/8467
366326	text/html	http://www.gutenberg.org/ebooks/8468.html.noimages	2020-06-04 23:34:09.305172	ebooks/8468
366326	text/html	http://www.gutenberg.org/ebooks/8468.html.images	2020-06-04 23:34:09.199185	ebooks/8468
12452	application/rdf+xml	http://www.gutenberg.org/ebooks/8468.rdf	2020-06-11 01:06:47.763355	ebooks/8468
160927	application/epub+zip	http://www.gutenberg.org/ebooks/8468.epub.noimages	2020-06-04 23:34:09.599191	ebooks/8468
327650	text/plain	http://www.gutenberg.org/ebooks/8468.txt.utf-8	2020-06-04 23:34:08.986182	ebooks/8468
2900	image/jpeg	http://www.gutenberg.org/cache/epub/8468/pg8468.cover.small.jpg	2020-06-04 23:34:11.188139	ebooks/8468
621180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8468.kindle.images	2020-06-04 23:34:10.381139	ebooks/8468
327053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8468/8468-8.txt	2014-09-25 16:16:54	ebooks/8468
129737	application/zip	http://www.gutenberg.org/files/8468/8468-8.zip	2014-09-25 16:18:34	ebooks/8468
160928	application/epub+zip	http://www.gutenberg.org/ebooks/8468.epub.images	2020-06-04 23:34:09.488156	ebooks/8468
621175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8468.kindle.noimages	2020-06-04 23:34:11.163132	ebooks/8468
11800	image/jpeg	http://www.gutenberg.org/cache/epub/8468/pg8468.cover.medium.jpg	2020-06-04 23:34:11.211134	ebooks/8468
844535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8469.kindle.images	2020-06-04 23:34:13.217119	ebooks/8469
353498	application/epub+zip	http://www.gutenberg.org/ebooks/8469.epub.images	2020-06-04 23:34:11.973138	ebooks/8469
15312	application/rdf+xml	http://www.gutenberg.org/ebooks/8469.rdf	2020-06-11 01:06:47.791289	ebooks/8469
265651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8469.kindle.noimages	2020-06-04 23:34:13.616108	ebooks/8469
41350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8469/8469-8.zip	2013-05-08 03:25:28	ebooks/8469
107812	text/plain	http://www.gutenberg.org/ebooks/8469.txt.utf-8	2020-06-04 23:34:11.316137	ebooks/8469
3461	image/jpeg	http://www.gutenberg.org/cache/epub/8469/pg8469.cover.small.jpg	2020-06-04 23:34:13.648101	ebooks/8469
14145	image/jpeg	http://www.gutenberg.org/cache/epub/8469/pg8469.cover.medium.jpg	2020-06-04 23:34:13.678096	ebooks/8469
107837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8469/8469.txt	2013-05-08 03:24:44	ebooks/8469
63039	application/epub+zip	http://www.gutenberg.org/ebooks/8469.epub.noimages	2020-06-04 23:34:12.05114	ebooks/8469
41332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8469/8469.zip	2013-05-08 03:25:28	ebooks/8469
140116	application/zip	http://www.gutenberg.org/files/8469/8469-h.zip	2013-05-08 03:25:28	ebooks/8469
147506	text/html; charset=utf-8	http://www.gutenberg.org/files/8469/8469-h/8469-h.htm	2013-05-08 03:24:28	ebooks/8469
107846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8469/8469-8.txt	2013-05-08 03:24:56	ebooks/8469
180959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/847/847.txt	2018-01-26 03:05:08	ebooks/847
363618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/847.kindle.noimages	2020-06-01 00:23:03.513961	ebooks/847
180942	text/plain	http://www.gutenberg.org/ebooks/847.txt.utf-8	2020-06-01 00:23:02.167993	ebooks/847
66775	application/zip	http://www.gutenberg.org/files/847/847.zip	2018-01-26 03:05:24	ebooks/847
68190	application/zip	http://www.gutenberg.org/files/847/847-h.zip	2018-01-26 03:05:24	ebooks/847
3274	image/jpeg	http://www.gutenberg.org/cache/epub/847/pg847.cover.small.jpg	2020-06-01 00:23:03.540958	ebooks/847
91307	application/epub+zip	http://www.gutenberg.org/ebooks/847.epub.images	2020-06-01 00:23:02.40798	ebooks/847
66812	application/zip	http://www.gutenberg.org/files/847/847-8.zip	2018-01-26 03:05:24	ebooks/847
12648	image/jpeg	http://www.gutenberg.org/cache/epub/847/pg847.cover.medium.jpg	2020-06-01 00:23:03.565958	ebooks/847
363627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/847.kindle.images	2020-06-01 00:23:03.037993	ebooks/847
180942	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/847/847-8.txt	2018-01-26 03:05:10	ebooks/847
187802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/847/847-h/847-h.htm	2018-01-26 03:05:10	ebooks/847
91306	application/epub+zip	http://www.gutenberg.org/ebooks/847.epub.noimages	2020-06-01 00:23:02.56397	ebooks/847
15256	application/rdf+xml	http://www.gutenberg.org/ebooks/847.rdf	2020-06-11 01:00:46.461086	ebooks/847
3647	image/jpeg	http://www.gutenberg.org/cache/epub/8470/pg8470.cover.small.jpg	2020-06-04 23:34:16.882352	ebooks/8470
1078095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8470.kindle.images	2020-06-04 23:34:15.73837	ebooks/8470
11931	image/jpeg	http://www.gutenberg.org/cache/epub/8470/pg8470.cover.medium.jpg	2020-06-04 23:34:16.90636	ebooks/8470
234662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8470/8470-8.zip	2015-04-10 01:43:04	ebooks/8470
269883	application/epub+zip	http://www.gutenberg.org/ebooks/8470.epub.images	2020-06-04 23:34:14.502087	ebooks/8470
269884	application/epub+zip	http://www.gutenberg.org/ebooks/8470.epub.noimages	2020-06-04 23:34:14.629084	ebooks/8470
639316	text/html	http://www.gutenberg.org/ebooks/8470.html.noimages	2020-06-04 23:34:14.279096	ebooks/8470
639316	text/html	http://www.gutenberg.org/ebooks/8470.html.images	2020-06-04 23:34:14.15811	ebooks/8470
619380	text/plain	http://www.gutenberg.org/ebooks/8470.txt.utf-8	2020-06-04 23:34:13.809118	ebooks/8470
1078080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8470.kindle.noimages	2020-06-04 23:34:16.856354	ebooks/8470
13964	application/rdf+xml	http://www.gutenberg.org/ebooks/8470.rdf	2020-06-11 01:06:47.817265	ebooks/8470
619399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8470/8470-8.txt	2015-04-10 01:42:34	ebooks/8470
2606	image/jpeg	http://www.gutenberg.org/cache/epub/8471/pg8471.cover.small.jpg	2020-06-04 23:34:19.862329	ebooks/8471
94599	text/plain	http://www.gutenberg.org/ebooks/8471.txt.utf-8	2020-06-04 23:34:17.013356	ebooks/8471
424733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8471.kindle.noimages	2020-06-04 23:34:19.830319	ebooks/8471
16542	image/jpeg	http://www.gutenberg.org/cache/epub/8471/pg8471.cover.medium.jpg	2020-06-04 23:34:19.893334	ebooks/8471
3407699	application/epub+zip	http://www.gutenberg.org/ebooks/8471.epub.images	2020-06-04 23:34:17.422356	ebooks/8471
105584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8471/8471-h/8471-h.htm	2004-07-10 06:57:44	ebooks/8471
94627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8471/8471.txt	2004-07-08 15:24:04	ebooks/8471
3473644	application/zip	http://www.gutenberg.org/files/8471/8471-h.zip	2004-07-10 07:03:50	ebooks/8471
6923347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8471.kindle.images	2020-06-04 23:34:19.42532	ebooks/8471
37893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8471/8471.zip	2004-07-08 15:28:50	ebooks/8471
14063	application/rdf+xml	http://www.gutenberg.org/ebooks/8471.rdf	2020-06-11 01:06:47.843252	ebooks/8471
153493	application/epub+zip	http://www.gutenberg.org/ebooks/8471.epub.noimages	2020-06-04 23:34:17.503357	ebooks/8471
33398	application/zip	http://www.gutenberg.org/files/8472/8472.zip	2004-07-09 06:51:10	ebooks/8472
3010710	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8472/8472-h.zip	2004-07-10 07:04:48	ebooks/8472
5416132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8472.kindle.images	2020-06-04 23:34:22.60828	ebooks/8472
85092	text/plain	http://www.gutenberg.org/ebooks/8472.txt.utf-8	2020-06-04 23:34:19.994324	ebooks/8472
93976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8472/8472-h/8472-h.htm	2004-07-10 06:58:42	ebooks/8472
148853	application/epub+zip	http://www.gutenberg.org/ebooks/8472.epub.noimages	2020-06-04 23:34:21.010312	ebooks/8472
2606	image/jpeg	http://www.gutenberg.org/cache/epub/8472/pg8472.cover.small.jpg	2020-06-04 23:34:23.021279	ebooks/8472
2657024	application/epub+zip	http://www.gutenberg.org/ebooks/8472.epub.images	2020-06-04 23:34:20.93332	ebooks/8472
16542	image/jpeg	http://www.gutenberg.org/cache/epub/8472/pg8472.cover.medium.jpg	2020-06-04 23:34:23.054273	ebooks/8472
85120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8472/8472.txt	2004-07-09 06:46:40	ebooks/8472
407873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8472.kindle.noimages	2020-06-04 23:34:22.992279	ebooks/8472
14061	application/rdf+xml	http://www.gutenberg.org/ebooks/8472.rdf	2020-06-11 01:06:47.870286	ebooks/8472
99967	text/plain	http://www.gutenberg.org/ebooks/8473.txt.utf-8	2020-06-04 23:34:23.150272	ebooks/8473
2995016	application/epub+zip	http://www.gutenberg.org/ebooks/8473.epub.images	2020-06-04 23:34:23.541293	ebooks/8473
39258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8473/8473.zip	2004-07-09 08:18:40	ebooks/8473
2606	image/jpeg	http://www.gutenberg.org/cache/epub/8473/pg8473.cover.small.jpg	2020-06-04 23:34:25.745245	ebooks/8473
108849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8473/8473-h/8473-h.htm	2004-07-10 06:59:32	ebooks/8473
14062	application/rdf+xml	http://www.gutenberg.org/ebooks/8473.rdf	2020-06-11 01:06:47.89625	ebooks/8473
6102992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8473.kindle.images	2020-06-04 23:34:25.309246	ebooks/8473
16542	image/jpeg	http://www.gutenberg.org/cache/epub/8473/pg8473.cover.medium.jpg	2020-06-04 23:34:25.775249	ebooks/8473
429915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8473.kindle.noimages	2020-06-04 23:34:25.715246	ebooks/8473
3061720	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8473/8473-h.zip	2004-07-10 07:05:32	ebooks/8473
99995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8473/8473.txt	2004-07-09 08:15:24	ebooks/8473
154507	application/epub+zip	http://www.gutenberg.org/ebooks/8473.epub.noimages	2020-06-04 23:34:23.620281	ebooks/8473
33104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8474/8474.zip	2004-07-09 08:42:32	ebooks/8474
16542	image/jpeg	http://www.gutenberg.org/cache/epub/8474/pg8474.cover.medium.jpg	2020-06-04 23:34:29.229202	ebooks/8474
85140	text/plain	http://www.gutenberg.org/ebooks/8474.txt.utf-8	2020-06-04 23:34:25.875248	ebooks/8474
85406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8474/8474-h/8474-h.htm	2004-07-10 07:00:18	ebooks/8474
85168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8474/8474.txt	2004-07-09 08:38:56	ebooks/8474
2606	image/jpeg	http://www.gutenberg.org/cache/epub/8474/pg8474.cover.small.jpg	2020-06-04 23:34:29.198196	ebooks/8474
14061	application/rdf+xml	http://www.gutenberg.org/ebooks/8474.rdf	2020-06-11 01:06:47.921283	ebooks/8474
6784284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8474.kindle.images	2020-06-04 23:34:28.802206	ebooks/8474
145944	application/epub+zip	http://www.gutenberg.org/ebooks/8474.epub.noimages	2020-06-04 23:34:26.891235	ebooks/8474
3345652	application/epub+zip	http://www.gutenberg.org/ebooks/8474.epub.images	2020-06-04 23:34:26.815237	ebooks/8474
3637160	application/zip	http://www.gutenberg.org/files/8474/8474-h.zip	2004-07-10 07:06:38	ebooks/8474
393784	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8474.kindle.noimages	2020-06-04 23:34:29.168194	ebooks/8474
4087022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8475.kindle.images	2020-06-04 23:34:30.969173	ebooks/8475
14061	application/rdf+xml	http://www.gutenberg.org/ebooks/8475.rdf	2020-06-11 01:06:47.947264	ebooks/8475
65515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8475/8475.txt	2004-07-09 09:36:20	ebooks/8475
141919	application/epub+zip	http://www.gutenberg.org/ebooks/8475.epub.noimages	2020-06-04 23:34:29.725194	ebooks/8475
2606	image/jpeg	http://www.gutenberg.org/cache/epub/8475/pg8475.cover.small.jpg	2020-06-04 23:34:31.345175	ebooks/8475
2000450	application/epub+zip	http://www.gutenberg.org/ebooks/8475.epub.images	2020-06-04 23:34:29.651213	ebooks/8475
2047697	application/zip	http://www.gutenberg.org/files/8475/8475-h.zip	2004-07-10 07:07:22	ebooks/8475
26766	application/zip	http://www.gutenberg.org/files/8475/8475.zip	2004-07-09 09:40:34	ebooks/8475
72987	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8475/8475-h/8475-h.htm	2004-07-10 07:01:06	ebooks/8475
376999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8475.kindle.noimages	2020-06-04 23:34:31.317166	ebooks/8475
16542	image/jpeg	http://www.gutenberg.org/cache/epub/8475/pg8475.cover.medium.jpg	2020-06-04 23:34:31.375166	ebooks/8475
65487	text/plain	http://www.gutenberg.org/ebooks/8475.txt.utf-8	2020-06-04 23:34:29.327192	ebooks/8475
154601	application/epub+zip	http://www.gutenberg.org/ebooks/8476.epub.noimages	2020-06-04 23:34:32.258171	ebooks/8476
2868198	application/zip	http://www.gutenberg.org/files/8476/8476-h.zip	2004-07-10 07:08:00	ebooks/8476
95571	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8476/8476.txt	2004-07-09 10:01:42	ebooks/8476
104942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8476/8476-h/8476-h.htm	2004-07-10 07:01:48	ebooks/8476
95543	text/plain	http://www.gutenberg.org/ebooks/8476.txt.utf-8	2020-06-04 23:34:31.46917	ebooks/8476
14063	application/rdf+xml	http://www.gutenberg.org/ebooks/8476.rdf	2020-06-11 01:06:47.973251	ebooks/8476
426689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8476.kindle.noimages	2020-06-04 23:34:34.243143	ebooks/8476
16542	image/jpeg	http://www.gutenberg.org/cache/epub/8476/pg8476.cover.medium.jpg	2020-06-04 23:34:34.303135	ebooks/8476
2684115	application/epub+zip	http://www.gutenberg.org/ebooks/8476.epub.images	2020-06-04 23:34:32.179164	ebooks/8476
2606	image/jpeg	http://www.gutenberg.org/cache/epub/8476/pg8476.cover.small.jpg	2020-06-04 23:34:34.273132	ebooks/8476
5476915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8476.kindle.images	2020-06-04 23:34:33.848134	ebooks/8476
38965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8476/8476.zip	2004-07-09 10:04:16	ebooks/8476
14061	application/rdf+xml	http://www.gutenberg.org/ebooks/8477.rdf	2020-06-11 01:06:47.998337	ebooks/8477
34704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8477/8477.zip	2004-07-10 06:02:44	ebooks/8477
2892442	application/epub+zip	http://www.gutenberg.org/ebooks/8477.epub.images	2020-06-04 23:34:35.114119	ebooks/8477
411108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8477.kindle.noimages	2020-06-04 23:34:37.241096	ebooks/8477
3070899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8477/8477-h.zip	2004-07-10 07:08:46	ebooks/8477
85066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8477/8477.txt	2004-07-10 05:57:44	ebooks/8477
16542	image/jpeg	http://www.gutenberg.org/cache/epub/8477/pg8477.cover.medium.jpg	2020-06-04 23:34:37.301105	ebooks/8477
150320	application/epub+zip	http://www.gutenberg.org/ebooks/8477.epub.noimages	2020-06-04 23:34:35.193137	ebooks/8477
95087	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8477/8477-h/8477-h.htm	2004-07-10 07:02:24	ebooks/8477
2606	image/jpeg	http://www.gutenberg.org/cache/epub/8477/pg8477.cover.small.jpg	2020-06-04 23:34:37.271098	ebooks/8477
85038	text/plain	http://www.gutenberg.org/ebooks/8477.txt.utf-8	2020-06-04 23:34:34.401132	ebooks/8477
5886774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8477.kindle.images	2020-06-04 23:34:36.860098	ebooks/8477
16542	image/jpeg	http://www.gutenberg.org/cache/epub/8478/pg8478.cover.medium.jpg	2020-06-04 23:34:39.15908	ebooks/8478
2907323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8478.kindle.images	2020-06-04 23:34:38.763077	ebooks/8478
68238	text/plain	http://www.gutenberg.org/ebooks/8478.txt.utf-8	2020-06-04 23:34:37.397107	ebooks/8478
14061	application/rdf+xml	http://www.gutenberg.org/ebooks/8478.rdf	2020-06-11 01:06:48.024254	ebooks/8478
381802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8478.kindle.noimages	2020-06-04 23:34:39.104082	ebooks/8478
28564	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8478/8478.zip	2004-07-10 06:29:20	ebooks/8478
1479484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8478/8478-h.zip	2004-07-10 07:09:24	ebooks/8478
1409355	application/epub+zip	http://www.gutenberg.org/ebooks/8478.epub.images	2020-06-04 23:34:37.720106	ebooks/8478
68266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8478/8478.txt	2004-07-10 06:25:04	ebooks/8478
75174	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8478/8478-h/8478-h.htm	2004-07-10 07:02:58	ebooks/8478
2606	image/jpeg	http://www.gutenberg.org/cache/epub/8478/pg8478.cover.small.jpg	2020-06-04 23:34:39.132074	ebooks/8478
143518	application/epub+zip	http://www.gutenberg.org/ebooks/8478.epub.noimages	2020-06-04 23:34:37.791083	ebooks/8478
144196	application/epub+zip	http://www.gutenberg.org/ebooks/8479.epub.noimages	2020-06-04 23:34:39.821271	ebooks/8479
2372726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8479/8479-h.zip	2004-07-10 06:48:36	ebooks/8479
2606	image/jpeg	http://www.gutenberg.org/cache/epub/8479/pg8479.cover.small.jpg	2020-06-04 23:34:41.514242	ebooks/8479
323269	text/plain	http://www.gutenberg.org/ebooks/8479.txt.utf-8	2020-06-04 23:34:39.256083	ebooks/8479
323297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8479/8479.txt	2004-07-10 06:45:48	ebooks/8479
78943	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8479/8479-h/8479-h.htm	2004-07-10 06:47:54	ebooks/8479
16542	image/jpeg	http://www.gutenberg.org/cache/epub/8479/pg8479.cover.medium.jpg	2020-06-04 23:34:41.543264	ebooks/8479
4468041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8479.kindle.images	2020-06-04 23:34:41.135246	ebooks/8479
2189253	application/epub+zip	http://www.gutenberg.org/ebooks/8479.epub.images	2020-06-04 23:34:39.748277	ebooks/8479
128280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8479/8479.zip	2004-07-10 06:48:34	ebooks/8479
14064	application/rdf+xml	http://www.gutenberg.org/ebooks/8479.rdf	2020-06-11 01:06:48.0493	ebooks/8479
385252	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8479.kindle.noimages	2020-06-04 23:34:41.485238	ebooks/8479
466417	text/plain	http://www.gutenberg.org/ebooks/848.txt.utf-8	2020-06-01 00:23:03.694974	ebooks/848
185422	application/zip	http://www.gutenberg.org/files/848/848-h.zip	2019-08-08 03:32:10	ebooks/848
210967	application/epub+zip	http://www.gutenberg.org/ebooks/848.epub.images	2020-06-01 00:23:04.105943	ebooks/848
210967	application/epub+zip	http://www.gutenberg.org/ebooks/848.epub.noimages	2020-06-01 00:23:04.309947	ebooks/848
872563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/848.kindle.images	2020-06-01 00:23:05.27593	ebooks/848
15777	application/rdf+xml	http://www.gutenberg.org/ebooks/848.rdf	2020-06-11 01:00:46.489089	ebooks/848
13449	image/jpeg	http://www.gutenberg.org/cache/epub/848/pg848.cover.medium.jpg	2020-06-01 00:23:06.31194	ebooks/848
872547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/848.kindle.noimages	2020-06-01 00:23:06.24294	ebooks/848
178841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/848/848.zip	2008-08-07 12:19:09	ebooks/848
466416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/848/848.txt	2008-08-07 12:19:08	ebooks/848
3549	image/jpeg	http://www.gutenberg.org/cache/epub/848/pg848.cover.small.jpg	2020-06-01 00:23:06.27892	ebooks/848
514702	text/html	http://www.gutenberg.org/files/848/848-h/848-h.htm	2019-08-08 03:31:34	ebooks/848
2606	image/jpeg	http://www.gutenberg.org/cache/epub/8480/pg8480.cover.small.jpg	2020-06-04 23:34:43.449234	ebooks/8480
1783976	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8480/8480-h.zip	2004-07-10 07:40:48	ebooks/8480
16542	image/jpeg	http://www.gutenberg.org/cache/epub/8480/pg8480.cover.medium.jpg	2020-06-04 23:34:43.477217	ebooks/8480
3557916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8480.kindle.images	2020-06-04 23:34:43.08122	ebooks/8480
1736188	application/epub+zip	http://www.gutenberg.org/ebooks/8480.epub.images	2020-06-04 23:34:41.93725	ebooks/8480
65149	text/plain	http://www.gutenberg.org/ebooks/8480.txt.utf-8	2020-06-04 23:34:41.638256	ebooks/8480
14062	application/rdf+xml	http://www.gutenberg.org/ebooks/8480.rdf	2020-06-11 01:06:48.075323	ebooks/8480
65177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8480/8480.txt	2004-07-10 07:35:18	ebooks/8480
373954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8480.kindle.noimages	2020-06-04 23:34:43.422211	ebooks/8480
141250	application/epub+zip	http://www.gutenberg.org/ebooks/8480.epub.noimages	2020-06-04 23:34:42.008287	ebooks/8480
26316	application/zip	http://www.gutenberg.org/files/8480/8480.zip	2004-07-10 07:40:48	ebooks/8480
71652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8480/8480-h/8480-h.htm	2004-07-10 07:39:36	ebooks/8480
1995995	application/zip	http://www.gutenberg.org/files/8481/8481-h.zip	2004-07-10 09:30:52	ebooks/8481
101029	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8481/8481-h/8481-h.htm	2004-07-10 09:30:16	ebooks/8481
1927892	application/epub+zip	http://www.gutenberg.org/ebooks/8481.epub.images	2020-06-04 23:34:43.934207	ebooks/8481
419546	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8481.kindle.noimages	2020-06-04 23:34:45.630184	ebooks/8481
37296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8481/8481.zip	2004-07-10 09:30:50	ebooks/8481
92559	text/plain	http://www.gutenberg.org/ebooks/8481.txt.utf-8	2020-06-04 23:34:43.569226	ebooks/8481
92587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8481/8481.txt	2004-07-10 09:27:16	ebooks/8481
16542	image/jpeg	http://www.gutenberg.org/cache/epub/8481/pg8481.cover.medium.jpg	2020-06-04 23:34:45.688189	ebooks/8481
2606	image/jpeg	http://www.gutenberg.org/cache/epub/8481/pg8481.cover.small.jpg	2020-06-04 23:34:45.658187	ebooks/8481
14064	application/rdf+xml	http://www.gutenberg.org/ebooks/8481.rdf	2020-06-11 01:06:48.101288	ebooks/8481
3963672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8481.kindle.images	2020-06-04 23:34:45.246202	ebooks/8481
152598	application/epub+zip	http://www.gutenberg.org/ebooks/8481.epub.noimages	2020-06-04 23:34:44.061204	ebooks/8481
60520	application/zip	http://www.gutenberg.org/files/8482/8482.zip	2004-07-10 10:11:20	ebooks/8482
154003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8482/8482.txt	2004-07-10 10:06:44	ebooks/8482
176674	application/epub+zip	http://www.gutenberg.org/ebooks/8482.epub.noimages	2020-06-04 23:34:46.240188	ebooks/8482
516386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8482.kindle.noimages	2020-06-04 23:34:48.023152	ebooks/8482
1922418	application/epub+zip	http://www.gutenberg.org/ebooks/8482.epub.images	2020-06-04 23:34:46.156195	ebooks/8482
16542	image/jpeg	http://www.gutenberg.org/cache/epub/8482/pg8482.cover.medium.jpg	2020-06-04 23:34:48.084151	ebooks/8482
4000854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8482.kindle.images	2020-06-04 23:34:47.541159	ebooks/8482
14065	application/rdf+xml	http://www.gutenberg.org/ebooks/8482.rdf	2020-06-11 01:06:48.127281	ebooks/8482
1967742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8482/8482-h.zip	2004-07-10 10:11:20	ebooks/8482
153975	text/plain	http://www.gutenberg.org/ebooks/8482.txt.utf-8	2020-06-04 23:34:45.785185	ebooks/8482
163244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8482/8482-h/8482-h.htm	2004-07-10 10:10:28	ebooks/8482
2606	image/jpeg	http://www.gutenberg.org/cache/epub/8482/pg8482.cover.small.jpg	2020-06-04 23:34:48.053155	ebooks/8482
265781	text/plain	http://www.gutenberg.org/ebooks/8483.txt.utf-8	2020-06-04 23:34:48.18616	ebooks/8483
14477	application/rdf+xml	http://www.gutenberg.org/ebooks/8483.rdf	2020-06-11 01:06:48.154263	ebooks/8483
6040995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8483.kindle.images	2020-06-04 23:34:57.341337	ebooks/8483
3274502	application/epub+zip	http://www.gutenberg.org/ebooks/8483.epub.images	2020-06-04 23:34:51.260119	ebooks/8483
3725	image/jpeg	http://www.gutenberg.org/cache/epub/8483/pg8483.cover.small.jpg	2020-06-04 23:34:57.936349	ebooks/8483
123933	application/epub+zip	http://www.gutenberg.org/ebooks/8483.epub.noimages	2020-06-04 23:34:51.364119	ebooks/8483
3996919	application/zip	http://www.gutenberg.org/files/8483/8483-h.zip	2013-03-21 05:30:28	ebooks/8483
265712	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8483/8483-8.txt	2012-10-09 16:58:56	ebooks/8483
96486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8483/8483-8.zip	2012-10-09 17:51:34	ebooks/8483
16942	image/jpeg	http://www.gutenberg.org/cache/epub/8483/pg8483.cover.medium.jpg	2020-06-04 23:34:57.970324	ebooks/8483
265951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8483/8483.txt	2012-10-09 16:58:52	ebooks/8483
274169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8483/8483-h/8483-h.htm	2013-03-21 05:29:10	ebooks/8483
96435	application/zip	http://www.gutenberg.org/files/8483/8483.zip	2012-10-09 17:51:34	ebooks/8483
497113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8483.kindle.noimages	2020-06-04 23:34:57.899352	ebooks/8483
6290941	application/epub+zip	http://www.gutenberg.org/ebooks/8484.epub.images	2020-06-04 23:35:05.631264	ebooks/8484
88698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8484/8484-8.zip	2012-10-09 17:51:42	ebooks/8484
16881	image/jpeg	http://www.gutenberg.org/cache/epub/8484/pg8484.cover.medium.jpg	2020-06-04 23:35:15.682108	ebooks/8484
241126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8484/8484-8.txt	2012-10-09 17:00:08	ebooks/8484
241237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8484/8484.txt	2012-10-09 17:00:02	ebooks/8484
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/8484.rdf	2020-06-11 01:06:48.181252	ebooks/8484
466341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8484.kindle.noimages	2020-06-04 23:35:15.608102	ebooks/8484
6855886	application/zip	http://www.gutenberg.org/files/8484/8484-h.zip	2012-10-09 17:51:44	ebooks/8484
10590265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8484.kindle.images	2020-06-04 23:35:15.073102	ebooks/8484
250909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8484/8484-h/8484-h.htm	2012-10-09 17:00:16	ebooks/8484
116905	application/epub+zip	http://www.gutenberg.org/ebooks/8484.epub.noimages	2020-06-04 23:35:05.737232	ebooks/8484
88661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8484/8484.zip	2012-10-09 17:51:42	ebooks/8484
241150	text/plain	http://www.gutenberg.org/ebooks/8484.txt.utf-8	2020-06-04 23:34:58.104332	ebooks/8484
3723	image/jpeg	http://www.gutenberg.org/cache/epub/8484/pg8484.cover.small.jpg	2020-06-04 23:35:15.647099	ebooks/8484
13320	image/jpeg	http://www.gutenberg.org/cache/epub/8485/pg8485.cover.medium.jpg	2020-06-04 23:35:17.777084	ebooks/8485
15305	application/rdf+xml	http://www.gutenberg.org/ebooks/8485.rdf	2020-06-11 01:06:48.208292	ebooks/8485
125170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8485/8485.zip	2013-05-18 02:49:22	ebooks/8485
3360	image/jpeg	http://www.gutenberg.org/cache/epub/8485/pg8485.cover.small.jpg	2020-06-04 23:35:17.74907	ebooks/8485
316554	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8485/8485.txt	2013-05-18 02:48:48	ebooks/8485
316542	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8485/8485-8.txt	2013-05-18 02:49:02	ebooks/8485
125549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8485/8485-8.zip	2013-05-18 02:49:22	ebooks/8485
610426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8485.kindle.noimages	2020-06-04 23:35:17.718079	ebooks/8485
130504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8485/8485-h.zip	2013-05-18 02:49:22	ebooks/8485
152702	application/epub+zip	http://www.gutenberg.org/ebooks/8485.epub.images	2020-06-04 23:35:16.143108	ebooks/8485
357524	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8485/8485-h/8485-h.htm	2013-05-18 02:48:30	ebooks/8485
316874	text/plain	http://www.gutenberg.org/ebooks/8485.txt.utf-8	2020-06-04 23:35:15.820092	ebooks/8485
610430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8485.kindle.images	2020-06-04 23:35:17.023096	ebooks/8485
152702	application/epub+zip	http://www.gutenberg.org/ebooks/8485.epub.noimages	2020-06-04 23:35:16.328102	ebooks/8485
137015	application/epub+zip	http://www.gutenberg.org/ebooks/8486.epub.images	2020-06-04 23:35:18.270087	ebooks/8486
4369	image/jpeg	http://www.gutenberg.org/cache/epub/8486/pg8486.cover.small.jpg	2020-06-04 23:35:19.615257	ebooks/8486
275354	text/plain	http://www.gutenberg.org/ebooks/8486.txt.utf-8	2020-06-04 23:35:17.901075	ebooks/8486
295161	text/html	http://www.gutenberg.org/ebooks/8486.html.images	2020-06-04 23:35:18.073108	ebooks/8486
15390	application/rdf+xml	http://www.gutenberg.org/ebooks/8486.rdf	2020-06-11 01:06:48.236274	ebooks/8486
543123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8486.kindle.images	2020-06-04 23:35:18.971269	ebooks/8486
275352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8486/8486.txt	2010-03-21 06:11:10	ebooks/8486
275348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8486/8486-8.txt	2010-03-21 06:11:16	ebooks/8486
107783	application/zip	http://www.gutenberg.org/files/8486/8486.zip	2010-03-21 06:11:30	ebooks/8486
107829	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8486/8486-8.zip	2010-03-21 06:11:32	ebooks/8486
17245	image/jpeg	http://www.gutenberg.org/cache/epub/8486/pg8486.cover.medium.jpg	2020-06-04 23:35:19.639251	ebooks/8486
543115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8486.kindle.noimages	2020-06-04 23:35:19.590253	ebooks/8486
137015	application/epub+zip	http://www.gutenberg.org/ebooks/8486.epub.noimages	2020-06-04 23:35:18.356083	ebooks/8486
295161	text/html	http://www.gutenberg.org/ebooks/8486.html.noimages	2020-06-04 23:35:18.140111	ebooks/8486
412624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8487/8487.txt	2013-05-19 08:07:06	ebooks/8487
419889	text/plain; charset=utf-8	http://www.gutenberg.org/files/8487/8487-0.txt	2016-11-19 09:36:32	ebooks/8487
16956	application/rdf+xml	http://www.gutenberg.org/ebooks/8487.rdf	2020-06-11 01:06:48.26828	ebooks/8487
759254	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8487.kindle.images	2020-06-04 23:35:21.328228	ebooks/8487
166133	text/html; charset=utf-8	http://www.gutenberg.org/files/8487/8487-h.zip	2016-11-19 09:38:26	ebooks/8487
156584	text/plain; charset=utf-8	http://www.gutenberg.org/files/8487/8487-0.zip	2016-11-19 09:38:26	ebooks/8487
3188	image/jpeg	http://www.gutenberg.org/cache/epub/8487/pg8487.cover.small.jpg	2020-06-04 23:35:22.32822	ebooks/8487
155659	application/zip	http://www.gutenberg.org/files/8487/8487-8.zip	2013-05-19 08:07:34	ebooks/8487
11458	image/jpeg	http://www.gutenberg.org/cache/epub/8487/pg8487.cover.medium.jpg	2020-06-04 23:35:22.363218	ebooks/8487
523503	text/html; charset=utf-8	http://www.gutenberg.org/files/8487/8487-h/8487-h.htm	2016-11-19 09:37:54	ebooks/8487
155640	application/zip	http://www.gutenberg.org/files/8487/8487.zip	2013-05-19 08:07:34	ebooks/8487
184386	application/epub+zip	http://www.gutenberg.org/ebooks/8487.epub.noimages	2020-06-04 23:35:20.36725	ebooks/8487
412632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8487/8487-8.txt	2013-05-19 08:07:18	ebooks/8487
184386	application/epub+zip	http://www.gutenberg.org/ebooks/8487.epub.images	2020-06-04 23:35:20.124261	ebooks/8487
759242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8487.kindle.noimages	2020-06-04 23:35:22.289263	ebooks/8487
23585	image/jpeg	http://www.gutenberg.org/cache/epub/8488/pg8488.cover.medium.jpg	2020-06-04 23:35:26.693162	ebooks/8488
1133776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8488.kindle.noimages	2020-06-04 23:35:26.505156	ebooks/8488
4849	image/jpeg	http://www.gutenberg.org/cache/epub/8488/pg8488.cover.small.jpg	2020-06-04 23:35:26.600162	ebooks/8488
567999	text/plain	http://www.gutenberg.org/ebooks/8488.txt.utf-8	2020-06-04 23:35:22.515248	ebooks/8488
637687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8488/8488-h/8488-h.htm	2020-02-14 07:28:42	ebooks/8488
276140	application/epub+zip	http://www.gutenberg.org/ebooks/8488.epub.noimages	2020-06-04 23:35:23.514192	ebooks/8488
567907	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8488/8488-8.txt	2015-02-13 14:54:18	ebooks/8488
13703	application/rdf+xml	http://www.gutenberg.org/ebooks/8488.rdf	2020-06-11 01:06:48.293275	ebooks/8488
1404550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8488.kindle.images	2020-06-04 23:35:25.031177	ebooks/8488
414750	application/epub+zip	http://www.gutenberg.org/ebooks/8488.epub.images	2020-06-04 23:35:23.221233	ebooks/8488
284868	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8488/8488-h.zip	2020-02-14 07:30:04	ebooks/8488
227998	application/octet-stream	http://www.gutenberg.org/files/8488/8488-8.zip	2015-02-13 14:55:52	ebooks/8488
329006	application/epub+zip	http://www.gutenberg.org/ebooks/8489.epub.images	2020-06-04 23:35:27.922151	ebooks/8489
4700	image/jpeg	http://www.gutenberg.org/cache/epub/8489/pg8489.cover.small.jpg	2020-06-04 23:35:31.333103	ebooks/8489
677693	text/plain	http://www.gutenberg.org/ebooks/8489.txt.utf-8	2020-06-04 23:35:27.000175	ebooks/8489
760297	text/html	http://www.gutenberg.org/ebooks/8489.html.images	2020-06-04 23:35:27.44417	ebooks/8489
273187	application/zip	http://www.gutenberg.org/files/8489/8489-8.zip	2015-04-10 07:08:30	ebooks/8489
22723	image/jpeg	http://www.gutenberg.org/cache/epub/8489/pg8489.cover.medium.jpg	2020-06-04 23:35:31.3591	ebooks/8489
1287925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8489.kindle.noimages	2020-06-04 23:35:31.305092	ebooks/8489
677653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8489/8489-8.txt	2015-04-10 07:08:14	ebooks/8489
329005	application/epub+zip	http://www.gutenberg.org/ebooks/8489.epub.noimages	2020-06-04 23:35:28.128158	ebooks/8489
760297	text/html	http://www.gutenberg.org/ebooks/8489.html.noimages	2020-06-04 23:35:27.605141	ebooks/8489
1287942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8489.kindle.images	2020-06-04 23:35:29.70912	ebooks/8489
14919	application/rdf+xml	http://www.gutenberg.org/ebooks/8489.rdf	2020-06-11 01:06:48.320285	ebooks/8489
505366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/849.kindle.noimages	2020-06-01 00:23:08.109894	ebooks/849
252245	text/plain	http://www.gutenberg.org/ebooks/849.txt.utf-8	2020-06-01 00:23:06.444951	ebooks/849
252240	application/octet-stream	http://www.gutenberg.org/files/849/849	2011-11-26 05:08:20	ebooks/849
282871	text/html; charset=us-ascii	http://www.gutenberg.org/files/849/849-h/849-h.htm	2013-01-15 09:40:16	ebooks/849
3583	image/jpeg	http://www.gutenberg.org/cache/epub/849/pg849.cover.small.jpg	2020-06-01 00:23:08.138901	ebooks/849
127838	application/epub+zip	http://www.gutenberg.org/ebooks/849.epub.noimages	2020-06-01 00:23:06.977909	ebooks/849
252273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/849/849.txt	2012-02-18 10:36:30	ebooks/849
15552	image/jpeg	http://www.gutenberg.org/cache/epub/849/pg849.cover.medium.jpg	2020-06-01 00:23:08.166891	ebooks/849
127839	application/epub+zip	http://www.gutenberg.org/ebooks/849.epub.images	2020-06-01 00:23:06.816948	ebooks/849
102842	application/zip	http://www.gutenberg.org/files/849/849.zip	2012-02-18 10:37:02	ebooks/849
14149	application/rdf+xml	http://www.gutenberg.org/ebooks/849.rdf	2020-06-11 01:00:46.51412	ebooks/849
106250	application/zip	http://www.gutenberg.org/files/849/849-h.zip	2013-01-15 09:42:38	ebooks/849
505375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/849.kindle.images	2020-06-01 00:23:07.540896	ebooks/849
294651	application/epub+zip	http://www.gutenberg.org/ebooks/8490.epub.images	2020-06-04 23:35:32.456078	ebooks/8490
621629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8490/8490-8.txt	2014-09-20 17:27:08	ebooks/8490
294651	application/epub+zip	http://www.gutenberg.org/ebooks/8490.epub.noimages	2020-06-04 23:35:32.676114	ebooks/8490
3963	image/jpeg	http://www.gutenberg.org/cache/epub/8490/pg8490.cover.small.jpg	2020-06-04 23:35:35.490337	ebooks/8490
638334	text/plain	http://www.gutenberg.org/ebooks/8490.txt.utf-8	2020-06-04 23:35:31.485119	ebooks/8490
14340	image/jpeg	http://www.gutenberg.org/cache/epub/8490/pg8490.cover.medium.jpg	2020-06-04 23:35:35.513346	ebooks/8490
1170419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8490.kindle.images	2020-06-04 23:35:34.066356	ebooks/8490
13303	application/rdf+xml	http://www.gutenberg.org/ebooks/8490.rdf	2020-06-11 01:06:48.345266	ebooks/8490
240727	application/zip	http://www.gutenberg.org/files/8490/8490-8.zip	2014-09-20 17:27:46	ebooks/8490
703791	text/html	http://www.gutenberg.org/ebooks/8490.html.noimages	2020-06-04 23:35:32.13011	ebooks/8490
703791	text/html	http://www.gutenberg.org/ebooks/8490.html.images	2020-06-04 23:35:31.987088	ebooks/8490
1170415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8490.kindle.noimages	2020-06-04 23:35:35.462345	ebooks/8490
1018453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8491.kindle.noimages	2020-06-04 23:35:38.5543	ebooks/8491
10479	image/jpeg	http://www.gutenberg.org/cache/epub/8491/pg8491.cover.medium.jpg	2020-06-04 23:35:38.60231	ebooks/8491
675208	text/html	http://www.gutenberg.org/ebooks/8491.html.noimages	2020-06-04 23:35:36.08638	ebooks/8491
221807	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8491/8491.zip	2014-09-13 16:29:44	ebooks/8491
2869	image/jpeg	http://www.gutenberg.org/cache/epub/8491/pg8491.cover.small.jpg	2020-06-04 23:35:38.57931	ebooks/8491
250241	application/epub+zip	http://www.gutenberg.org/ebooks/8491.epub.images	2020-06-04 23:35:36.33233	ebooks/8491
222059	application/zip	http://www.gutenberg.org/files/8491/8491-8.zip	2014-09-13 16:29:44	ebooks/8491
675208	text/html	http://www.gutenberg.org/ebooks/8491.html.images	2020-06-04 23:35:35.944333	ebooks/8491
663857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8491/8491.txt	2014-09-13 16:28:04	ebooks/8491
664371	text/plain	http://www.gutenberg.org/ebooks/8491.txt.utf-8	2020-06-04 23:35:35.630373	ebooks/8491
14932	application/rdf+xml	http://www.gutenberg.org/ebooks/8491.rdf	2020-06-11 01:06:48.372289	ebooks/8491
663864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8491/8491-8.txt	2014-09-13 16:28:10	ebooks/8491
1018461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8491.kindle.images	2020-06-04 23:35:37.502309	ebooks/8491
250241	application/epub+zip	http://www.gutenberg.org/ebooks/8491.epub.noimages	2020-06-04 23:35:36.459369	ebooks/8491
166111	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8492/8492.zip	2017-08-23 06:45:44	ebooks/8492
12843	image/jpeg	http://www.gutenberg.org/cache/epub/8492/pg8492.cover.medium.jpg	2020-06-04 23:35:41.438258	ebooks/8492
3408	image/jpeg	http://www.gutenberg.org/cache/epub/8492/pg8492.cover.small.jpg	2020-06-04 23:35:41.40328	ebooks/8492
195283	application/epub+zip	http://www.gutenberg.org/ebooks/8492.epub.noimages	2020-06-04 23:35:39.404287	ebooks/8492
801087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8492.kindle.noimages	2020-06-04 23:35:41.366325	ebooks/8492
427439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8492/8492.txt	2017-08-23 06:45:30	ebooks/8492
195283	application/epub+zip	http://www.gutenberg.org/ebooks/8492.epub.images	2020-06-04 23:35:39.162309	ebooks/8492
427642	text/plain	http://www.gutenberg.org/ebooks/8492.txt.utf-8	2020-06-04 23:35:38.71631	ebooks/8492
801095	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8492.kindle.images	2020-06-04 23:35:40.387284	ebooks/8492
171497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8492/8492-h.zip	2017-08-23 06:45:44	ebooks/8492
427448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8492/8492-8.txt	2017-08-23 06:45:30	ebooks/8492
166283	application/zip	http://www.gutenberg.org/files/8492/8492-8.zip	2017-08-23 06:45:44	ebooks/8492
457239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8492/8492-h/8492-h.htm	2017-08-23 06:45:30	ebooks/8492
15798	application/rdf+xml	http://www.gutenberg.org/ebooks/8492.rdf	2020-06-11 01:06:48.401257	ebooks/8492
3155	image/jpeg	http://www.gutenberg.org/cache/epub/8493/pg8493.cover.small.jpg	2020-06-04 23:35:44.60322	ebooks/8493
11249	image/jpeg	http://www.gutenberg.org/cache/epub/8493/pg8493.cover.medium.jpg	2020-06-04 23:35:44.63922	ebooks/8493
1012412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8493.kindle.noimages	2020-06-04 23:35:44.56324	ebooks/8493
247784	application/epub+zip	http://www.gutenberg.org/ebooks/8493.epub.images	2020-06-04 23:35:41.972355	ebooks/8493
575548	text/plain; charset=utf-8	http://www.gutenberg.org/files/8493/8493-0.txt	2018-03-12 02:08:06	ebooks/8493
214824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8493/8493.zip	2009-07-27 06:35:24	ebooks/8493
694761	text/html; charset=utf-8	http://www.gutenberg.org/files/8493/8493-h/8493-h.htm	2018-03-17 10:09:40	ebooks/8493
567868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8493/8493.txt	2009-07-27 06:34:04	ebooks/8493
226137	text/html; charset=utf-8	http://www.gutenberg.org/files/8493/8493-h.zip	2018-03-17 10:09:54	ebooks/8493
215722	text/plain; charset=utf-8	http://www.gutenberg.org/files/8493/8493-0.zip	2018-03-17 10:09:54	ebooks/8493
1012416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8493.kindle.images	2020-06-04 23:35:43.384242	ebooks/8493
247784	application/epub+zip	http://www.gutenberg.org/ebooks/8493.epub.noimages	2020-06-04 23:35:42.215271	ebooks/8493
14224	application/rdf+xml	http://www.gutenberg.org/ebooks/8493.rdf	2020-06-11 01:06:48.427254	ebooks/8493
497939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8494.kindle.noimages	2020-06-04 23:35:46.44922	ebooks/8494
98725	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8494/8494-8.zip	2013-06-12 17:31:16	ebooks/8494
497947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8494.kindle.images	2020-06-04 23:35:45.841202	ebooks/8494
122931	application/epub+zip	http://www.gutenberg.org/ebooks/8494.epub.images	2020-06-04 23:35:45.06723	ebooks/8494
13058	application/rdf+xml	http://www.gutenberg.org/ebooks/8494.rdf	2020-06-11 01:06:48.451272	ebooks/8494
9735	image/jpeg	http://www.gutenberg.org/cache/epub/8494/pg8494.cover.medium.jpg	2020-06-04 23:35:46.511215	ebooks/8494
100938	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8494/8494-h.zip	2013-06-12 17:31:16	ebooks/8494
264755	text/plain	http://www.gutenberg.org/ebooks/8494.txt.utf-8	2020-06-04 23:35:44.774236	ebooks/8494
122931	application/epub+zip	http://www.gutenberg.org/ebooks/8494.epub.noimages	2020-06-04 23:35:45.228232	ebooks/8494
253175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8494/8494-8.txt	2013-06-12 17:29:12	ebooks/8494
2634	image/jpeg	http://www.gutenberg.org/cache/epub/8494/pg8494.cover.small.jpg	2020-06-04 23:35:46.481196	ebooks/8494
269705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8494/8494-h/8494-h.htm	2013-06-12 17:29:32	ebooks/8494
3526	image/jpeg	http://www.gutenberg.org/cache/epub/8495/pg8495.cover.small.jpg	2020-06-04 23:35:49.14316	ebooks/8495
225366	application/epub+zip	http://www.gutenberg.org/ebooks/8495.epub.images	2020-06-04 23:35:47.180205	ebooks/8495
506235	text/plain	http://www.gutenberg.org/ebooks/8495.txt.utf-8	2020-06-04 23:35:46.639211	ebooks/8495
225366	application/epub+zip	http://www.gutenberg.org/ebooks/8495.epub.noimages	2020-06-04 23:35:47.281197	ebooks/8495
506258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8495/8495-8.txt	2015-04-10 06:40:02	ebooks/8495
896178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8495.kindle.images	2020-06-04 23:35:48.197189	ebooks/8495
14574	image/jpeg	http://www.gutenberg.org/cache/epub/8495/pg8495.cover.medium.jpg	2020-06-04 23:35:49.167162	ebooks/8495
896166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8495.kindle.noimages	2020-06-04 23:35:49.116189	ebooks/8495
519786	text/html	http://www.gutenberg.org/ebooks/8495.html.images	2020-06-04 23:35:46.889203	ebooks/8495
14258	application/rdf+xml	http://www.gutenberg.org/ebooks/8495.rdf	2020-06-11 01:06:48.477266	ebooks/8495
191883	application/zip	http://www.gutenberg.org/files/8495/8495-8.zip	2015-04-10 06:40:48	ebooks/8495
519786	text/html	http://www.gutenberg.org/ebooks/8495.html.noimages	2020-06-04 23:35:46.996188	ebooks/8495
2645	image/jpeg	http://www.gutenberg.org/cache/epub/8496/pg8496.cover.small.jpg	2020-06-04 23:35:52.205128	ebooks/8496
159955	application/zip	http://www.gutenberg.org/files/8496/8496.zip	2012-10-17 16:04:24	ebooks/8496
15248	application/rdf+xml	http://www.gutenberg.org/ebooks/8496.rdf	2020-06-11 01:06:48.505245	ebooks/8496
407258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8496/8496-8.txt	2012-10-17 15:58:38	ebooks/8496
160162	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8496/8496-8.zip	2012-10-17 16:04:24	ebooks/8496
457837	text/html	http://www.gutenberg.org/ebooks/8496.html.noimages	2020-06-04 23:35:49.774207	ebooks/8496
407669	text/plain	http://www.gutenberg.org/ebooks/8496.txt.utf-8	2020-06-04 23:35:49.282188	ebooks/8496
196774	application/epub+zip	http://www.gutenberg.org/ebooks/8496.epub.images	2020-06-04 23:35:49.989183	ebooks/8496
768690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8496.kindle.images	2020-06-04 23:35:51.157134	ebooks/8496
768681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8496.kindle.noimages	2020-06-04 23:35:52.179132	ebooks/8496
9170	image/jpeg	http://www.gutenberg.org/cache/epub/8496/pg8496.cover.medium.jpg	2020-06-04 23:35:52.228129	ebooks/8496
457837	text/html	http://www.gutenberg.org/ebooks/8496.html.images	2020-06-04 23:35:49.673186	ebooks/8496
196773	application/epub+zip	http://www.gutenberg.org/ebooks/8496.epub.noimages	2020-06-04 23:35:50.134151	ebooks/8496
407250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8496/8496.txt	2012-10-17 15:58:32	ebooks/8496
154472	application/epub+zip	http://www.gutenberg.org/ebooks/8497.epub.images	2020-06-04 23:35:52.841128	ebooks/8497
334878	text/html	http://www.gutenberg.org/ebooks/8497.html.noimages	2020-06-04 23:35:52.663128	ebooks/8497
25879	image/jpeg	http://www.gutenberg.org/cache/epub/8497/pg8497.cover.medium.jpg	2020-06-04 23:35:54.615099	ebooks/8497
112868	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8497/8497-8.zip	2015-04-10 04:34:04	ebooks/8497
334878	text/html	http://www.gutenberg.org/ebooks/8497.html.images	2020-06-04 23:35:52.569118	ebooks/8497
13625	application/rdf+xml	http://www.gutenberg.org/ebooks/8497.rdf	2020-06-11 01:06:48.530251	ebooks/8497
4755	image/jpeg	http://www.gutenberg.org/cache/epub/8497/pg8497.cover.small.jpg	2020-06-04 23:35:54.589097	ebooks/8497
284476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8497/8497-8.txt	2015-04-10 04:33:44	ebooks/8497
284511	text/plain	http://www.gutenberg.org/ebooks/8497.txt.utf-8	2020-06-04 23:35:52.343144	ebooks/8497
617083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8497.kindle.noimages	2020-06-04 23:35:54.562089	ebooks/8497
154471	application/epub+zip	http://www.gutenberg.org/ebooks/8497.epub.noimages	2020-06-04 23:35:52.96112	ebooks/8497
617088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8497.kindle.images	2020-06-04 23:35:53.757101	ebooks/8497
3932	image/jpeg	http://www.gutenberg.org/cache/epub/8498/pg8498.cover.small.jpg	2020-06-04 23:35:57.585272	ebooks/8498
249585	application/epub+zip	http://www.gutenberg.org/ebooks/8498.epub.noimages	2020-06-04 23:35:55.479103	ebooks/8498
956229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8498.kindle.noimages	2020-06-04 23:35:57.557272	ebooks/8498
541667	text/html	http://www.gutenberg.org/ebooks/8498.html.images	2020-06-04 23:35:55.021124	ebooks/8498
510221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8498/8498.txt	2012-11-03 17:50:12	ebooks/8498
956237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8498.kindle.images	2020-06-04 23:35:56.520069	ebooks/8498
205958	application/zip	http://www.gutenberg.org/files/8498/8498-8.zip	2012-11-03 17:50:30	ebooks/8498
510205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8498/8498-8.txt	2012-11-03 17:50:18	ebooks/8498
249585	application/epub+zip	http://www.gutenberg.org/ebooks/8498.epub.images	2020-06-04 23:35:55.347111	ebooks/8498
14175	application/rdf+xml	http://www.gutenberg.org/ebooks/8498.rdf	2020-06-11 01:06:48.556252	ebooks/8498
541667	text/html	http://www.gutenberg.org/ebooks/8498.html.noimages	2020-06-04 23:35:55.133106	ebooks/8498
510240	text/plain	http://www.gutenberg.org/ebooks/8498.txt.utf-8	2020-06-04 23:35:54.736134	ebooks/8498
205841	application/zip	http://www.gutenberg.org/files/8498/8498.zip	2012-11-03 17:50:30	ebooks/8498
17847	image/jpeg	http://www.gutenberg.org/cache/epub/8498/pg8498.cover.medium.jpg	2020-06-04 23:35:57.611256	ebooks/8498
102088	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8499/8499-h.zip	2013-01-26 12:01:42	ebooks/8499
257856	text/plain	http://www.gutenberg.org/ebooks/8499.txt.utf-8	2020-06-04 23:35:58.623261	ebooks/8499
122017	application/epub+zip	http://www.gutenberg.org/ebooks/8499.epub.images	2020-06-04 23:35:58.944255	ebooks/8499
257644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8499/8499-8.txt	2012-09-17 06:23:38	ebooks/8499
122017	application/epub+zip	http://www.gutenberg.org/ebooks/8499.epub.noimages	2020-06-04 23:35:59.126246	ebooks/8499
488453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8499.kindle.noimages	2020-06-04 23:36:00.474243	ebooks/8499
2832	image/jpeg	http://www.gutenberg.org/cache/epub/8499/pg8499.cover.small.jpg	2020-06-04 23:36:00.508235	ebooks/8499
14930	application/rdf+xml	http://www.gutenberg.org/ebooks/8499.rdf	2020-06-11 01:06:48.583285	ebooks/8499
10212	image/jpeg	http://www.gutenberg.org/cache/epub/8499/pg8499.cover.medium.jpg	2020-06-04 23:36:00.54022	ebooks/8499
314737	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8499/8499-h/8499-h.htm	2013-01-26 12:01:42	ebooks/8499
96778	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8499/8499-8.zip	2012-09-17 06:51:46	ebooks/8499
488461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8499.kindle.images	2020-06-04 23:35:59.797247	ebooks/8499
141518	application/zip	http://www.gutenberg.org/files/85/85-h.zip	2013-12-17 01:42:16	ebooks/85
677158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/85.kindle.noimages	2020-05-31 23:36:16.273904	ebooks/85
14234	application/rdf+xml	http://www.gutenberg.org/ebooks/85.rdf	2020-06-11 01:00:08.251084	ebooks/85
402964	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/85/85-h/85-h.htm	2013-12-17 01:41:36	ebooks/85
139126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/85/85.zip	2013-12-17 01:42:16	ebooks/85
3656	image/jpeg	http://www.gutenberg.org/cache/epub/85/pg85.cover.small.jpg	2020-05-31 23:36:16.307918	ebooks/85
13477	image/jpeg	http://www.gutenberg.org/cache/epub/85/pg85.cover.medium.jpg	2020-05-31 23:36:16.338962	ebooks/85
164914	application/epub+zip	http://www.gutenberg.org/ebooks/85.epub.images	2020-05-31 23:36:14.547941	ebooks/85
380452	text/plain	http://www.gutenberg.org/ebooks/85.txt.utf-8	2020-05-31 23:36:14.247962	ebooks/85
677170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/85.kindle.images	2020-05-31 23:36:15.477904	ebooks/85
380480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/85/85.txt	2013-12-17 01:41:10	ebooks/85
164914	application/epub+zip	http://www.gutenberg.org/ebooks/85.epub.noimages	2020-05-31 23:36:14.685916	ebooks/85
476337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/850.kindle.images	2020-06-01 00:23:12.857831	ebooks/850
14678	application/rdf+xml	http://www.gutenberg.org/ebooks/850.rdf	2020-06-11 01:00:46.541084	ebooks/850
119321	application/epub+zip	http://www.gutenberg.org/ebooks/850.epub.noimages	2020-06-01 00:23:12.299891	ebooks/850
119321	application/epub+zip	http://www.gutenberg.org/ebooks/850.epub.images	2020-06-01 00:23:12.134851	ebooks/850
94624	text/plain; charset=us-ascii	http://www.gutenberg.org/files/850/850.zip	2008-07-26 08:52:26	ebooks/850
476249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/850.kindle.noimages	2020-06-01 00:23:13.413822	ebooks/850
100260	application/zip	http://www.gutenberg.org/files/850/850-h.zip	2018-03-18 09:49:56	ebooks/850
239329	text/plain; charset=us-ascii	http://www.gutenberg.org/files/850/850.txt	2008-07-26 08:51:42	ebooks/850
3262	image/jpeg	http://www.gutenberg.org/cache/epub/850/pg850.cover.small.jpg	2020-06-01 00:23:13.443836	ebooks/850
287674	text/html; charset=utf-8	http://www.gutenberg.org/files/850/850-h/850-h.htm	2018-03-18 09:49:36	ebooks/850
241503	text/plain; charset=utf-8	http://www.gutenberg.org/files/850/850-0.txt	2018-03-08 08:18:42	ebooks/850
11994	image/jpeg	http://www.gutenberg.org/cache/epub/850/pg850.cover.medium.jpg	2020-06-01 00:23:13.471848	ebooks/850
94928	application/zip	http://www.gutenberg.org/files/850/850-0.zip	2018-03-18 09:49:56	ebooks/850
260239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8500/8500-8.txt	2009-08-08 04:19:02	ebooks/8500
260510	text/plain	http://www.gutenberg.org/ebooks/8500.txt.utf-8	2020-06-04 23:36:03.991204	ebooks/8500
340076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8500/8500-h/8500-h.htm	2013-01-26 12:04:08	ebooks/8500
2802	image/jpeg	http://www.gutenberg.org/cache/epub/8500/pg8500.cover.small.jpg	2020-06-04 23:36:06.183145	ebooks/8500
124216	application/epub+zip	http://www.gutenberg.org/ebooks/8500.epub.noimages	2020-06-04 23:36:04.776164	ebooks/8500
96128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8500/8500-8.zip	2009-08-08 04:20:04	ebooks/8500
496935	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8500.kindle.images	2020-06-04 23:36:05.458195	ebooks/8500
16523	application/rdf+xml	http://www.gutenberg.org/ebooks/8500.rdf	2020-06-11 01:06:48.613281	ebooks/8500
260303	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8500/8500.txt	2009-08-08 04:19:18	ebooks/8500
103045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8500/8500-h.zip	2013-01-26 12:04:08	ebooks/8500
124215	application/epub+zip	http://www.gutenberg.org/ebooks/8500.epub.images	2020-06-04 23:36:04.577176	ebooks/8500
96048	application/zip	http://www.gutenberg.org/files/8500/8500.zip	2009-08-08 04:20:04	ebooks/8500
496932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8500.kindle.noimages	2020-06-04 23:36:06.145187	ebooks/8500
9855	image/jpeg	http://www.gutenberg.org/cache/epub/8500/pg8500.cover.medium.jpg	2020-06-04 23:36:06.215166	ebooks/8500
183582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8501/8501-8.txt	2013-05-08 05:47:00	ebooks/8501
405458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8501.kindle.noimages	2020-06-04 23:36:07.905125	ebooks/8501
405467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8501.kindle.images	2020-06-04 23:36:07.35713	ebooks/8501
55200	application/zip	http://www.gutenberg.org/files/8501/8501-h.zip	2013-05-08 05:47:16	ebooks/8501
25331	image/jpeg	http://www.gutenberg.org/cache/epub/8501/pg8501.cover.medium.jpg	2020-06-04 23:36:07.971122	ebooks/8501
220220	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8501/8501-h/8501-h.htm	2013-05-08 05:46:20	ebooks/8501
183623	text/plain	http://www.gutenberg.org/ebooks/8501.txt.utf-8	2020-06-04 23:36:06.357141	ebooks/8501
91078	application/epub+zip	http://www.gutenberg.org/ebooks/8501.epub.noimages	2020-06-04 23:36:06.811177	ebooks/8501
4749	image/jpeg	http://www.gutenberg.org/cache/epub/8501/pg8501.cover.small.jpg	2020-06-04 23:36:07.93912	ebooks/8501
51983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8501/8501.zip	2013-05-08 05:47:16	ebooks/8501
91079	application/epub+zip	http://www.gutenberg.org/ebooks/8501.epub.images	2020-06-04 23:36:06.63215	ebooks/8501
15641	application/rdf+xml	http://www.gutenberg.org/ebooks/8501.rdf	2020-06-11 01:06:50.651228	ebooks/8501
52045	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8501/8501-8.zip	2013-05-08 05:47:16	ebooks/8501
183574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8501/8501.txt	2013-05-08 05:46:48	ebooks/8501
231252	application/epub+zip	http://www.gutenberg.org/ebooks/8502.epub.noimages	2020-06-04 23:36:08.950119	ebooks/8502
566365	text/plain	http://www.gutenberg.org/ebooks/8502.txt.utf-8	2020-06-04 23:36:08.108123	ebooks/8502
566393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8502/8502.txt	2013-01-25 08:44:46	ebooks/8502
231252	application/epub+zip	http://www.gutenberg.org/ebooks/8502.epub.images	2020-06-04 23:36:08.805147	ebooks/8502
4311	image/jpeg	http://www.gutenberg.org/cache/epub/8502/pg8502.cover.small.jpg	2020-06-04 23:36:11.250087	ebooks/8502
609766	text/html	http://www.gutenberg.org/ebooks/8502.html.images	2020-06-04 23:36:08.453124	ebooks/8502
12293	application/rdf+xml	http://www.gutenberg.org/ebooks/8502.rdf	2020-06-11 01:06:50.674237	ebooks/8502
609766	text/html	http://www.gutenberg.org/ebooks/8502.html.noimages	2020-06-04 23:36:08.574142	ebooks/8502
185742	application/zip	http://www.gutenberg.org/files/8502/8502.zip	2013-01-25 08:45:28	ebooks/8502
953408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8502.kindle.images	2020-06-04 23:36:10.08909	ebooks/8502
953400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8502.kindle.noimages	2020-06-04 23:36:11.224075	ebooks/8502
18147	image/jpeg	http://www.gutenberg.org/cache/epub/8502/pg8502.cover.medium.jpg	2020-06-04 23:36:11.274086	ebooks/8502
347414	application/epub+zip	http://www.gutenberg.org/ebooks/8503.epub.images	2020-06-04 23:36:12.204371	ebooks/8503
304599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8503/8503-8.zip	2014-09-24 15:28:06	ebooks/8503
789927	text/html	http://www.gutenberg.org/ebooks/8503.html.noimages	2020-06-04 23:36:11.923398	ebooks/8503
1350126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8503.kindle.images	2020-06-04 23:36:13.812347	ebooks/8503
1350109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8503.kindle.noimages	2020-06-04 23:36:15.222324	ebooks/8503
750270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8503/8503.txt	2014-09-24 15:25:20	ebooks/8503
750236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8503/8503-8.txt	2014-09-24 15:25:26	ebooks/8503
15961	application/rdf+xml	http://www.gutenberg.org/ebooks/8503.rdf	2020-06-11 01:06:50.703214	ebooks/8503
789927	text/html	http://www.gutenberg.org/ebooks/8503.html.images	2020-06-04 23:36:11.771116	ebooks/8503
3432	image/jpeg	http://www.gutenberg.org/cache/epub/8503/pg8503.cover.small.jpg	2020-06-04 23:36:15.248339	ebooks/8503
750417	text/plain	http://www.gutenberg.org/ebooks/8503.txt.utf-8	2020-06-04 23:36:11.395076	ebooks/8503
347413	application/epub+zip	http://www.gutenberg.org/ebooks/8503.epub.noimages	2020-06-04 23:36:12.399396	ebooks/8503
14211	image/jpeg	http://www.gutenberg.org/cache/epub/8503/pg8503.cover.medium.jpg	2020-06-04 23:36:15.272333	ebooks/8503
304272	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8503/8503.zip	2014-09-24 15:28:06	ebooks/8503
96554	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8504/8504-8.zip	2012-10-09 17:52:10	ebooks/8504
19063	image/jpeg	http://www.gutenberg.org/cache/epub/8504/pg8504.cover.medium.jpg	2020-06-04 23:36:29.087157	ebooks/8504
5597896	application/epub+zip	http://www.gutenberg.org/ebooks/8504.epub.images	2020-06-04 23:36:21.177243	ebooks/8504
5519866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8504/8504-h.zip	2012-10-09 17:52:10	ebooks/8504
126021	application/epub+zip	http://www.gutenberg.org/ebooks/8504.epub.noimages	2020-06-04 23:36:21.286257	ebooks/8504
500485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8504.kindle.noimages	2020-06-04 23:36:29.016144	ebooks/8504
96526	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8504/8504.zip	2012-10-09 17:52:10	ebooks/8504
254729	text/plain	http://www.gutenberg.org/ebooks/8504.txt.utf-8	2020-06-04 23:36:15.390341	ebooks/8504
14480	application/rdf+xml	http://www.gutenberg.org/ebooks/8504.rdf	2020-06-11 01:06:50.729237	ebooks/8504
254687	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8504/8504-8.txt	2012-10-09 17:04:52	ebooks/8504
254885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8504/8504.txt	2012-10-09 17:04:46	ebooks/8504
262965	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8504/8504-h/8504-h.htm	2012-10-09 17:05:00	ebooks/8504
4107	image/jpeg	http://www.gutenberg.org/cache/epub/8504/pg8504.cover.small.jpg	2020-06-04 23:36:29.053144	ebooks/8504
9258455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8504.kindle.images	2020-06-04 23:36:28.463155	ebooks/8504
260194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8505/8505-8.txt	2004-08-12 11:10:56	ebooks/8505
8945417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8505.kindle.images	2020-06-04 23:36:35.763071	ebooks/8505
260185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8505/8505.txt	2004-08-12 11:10:56	ebooks/8505
5961168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8505/8505-h.zip	2015-05-15 01:45:24	ebooks/8505
16338	image/jpeg	http://www.gutenberg.org/cache/epub/8505/pg8505.cover.medium.jpg	2020-06-04 23:36:36.419258	ebooks/8505
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/8505.rdf	2020-06-11 01:06:50.756228	ebooks/8505
125412	application/epub+zip	http://www.gutenberg.org/ebooks/8505.epub.noimages	2020-06-04 23:36:32.901129	ebooks/8505
517312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8505.kindle.noimages	2020-06-04 23:36:36.348262	ebooks/8505
301039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8505/8505-h/8505-h.htm	2015-05-15 01:45:14	ebooks/8505
97822	application/zip	http://www.gutenberg.org/files/8505/8505-8.zip	2004-08-12 11:29:52	ebooks/8505
260163	text/plain	http://www.gutenberg.org/ebooks/8505.txt.utf-8	2020-06-04 23:36:29.222148	ebooks/8505
4037	image/jpeg	http://www.gutenberg.org/cache/epub/8505/pg8505.cover.small.jpg	2020-06-04 23:36:36.385262	ebooks/8505
4399633	application/epub+zip	http://www.gutenberg.org/ebooks/8505.epub.images	2020-06-04 23:36:32.709143	ebooks/8505
97801	application/zip	http://www.gutenberg.org/files/8505/8505.zip	2004-08-12 11:29:52	ebooks/8505
16310	application/rdf+xml	http://www.gutenberg.org/ebooks/8506.rdf	2020-06-11 01:06:50.785239	ebooks/8506
116258	text/plain; charset=utf-8	http://www.gutenberg.org/files/8506/8506-0.zip	2018-03-16 09:56:34	ebooks/8506
354836	text/html; charset=utf-8	http://www.gutenberg.org/files/8506/8506-h/8506-h.htm	2018-03-16 09:56:16	ebooks/8506
115776	application/zip	http://www.gutenberg.org/files/8506/8506-8.zip	2013-05-20 10:49:28	ebooks/8506
295535	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8506/8506.txt	2013-05-20 10:49:02	ebooks/8506
3075	image/jpeg	http://www.gutenberg.org/cache/epub/8506/pg8506.cover.small.jpg	2020-06-04 23:36:38.340257	ebooks/8506
122252	application/zip	http://www.gutenberg.org/files/8506/8506-h.zip	2018-03-16 09:56:34	ebooks/8506
299250	text/plain; charset=utf-8	http://www.gutenberg.org/files/8506/8506-0.txt	2018-03-15 06:44:58	ebooks/8506
10997	image/jpeg	http://www.gutenberg.org/cache/epub/8506/pg8506.cover.medium.jpg	2020-06-04 23:36:38.36923	ebooks/8506
139909	application/epub+zip	http://www.gutenberg.org/ebooks/8506.epub.noimages	2020-06-04 23:36:37.012262	ebooks/8506
139908	application/epub+zip	http://www.gutenberg.org/ebooks/8506.epub.images	2020-06-04 23:36:36.817246	ebooks/8506
554388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8506.kindle.images	2020-06-04 23:36:37.660258	ebooks/8506
554381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8506.kindle.noimages	2020-06-04 23:36:38.310228	ebooks/8506
115740	application/zip	http://www.gutenberg.org/files/8506/8506.zip	2013-05-20 10:49:28	ebooks/8506
295544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8506/8506-8.txt	2013-05-20 10:49:14	ebooks/8506
456167	text/html	http://www.gutenberg.org/ebooks/8507.html.noimages	2020-06-04 23:36:38.840226	ebooks/8507
781248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8507.kindle.images	2020-06-04 23:36:39.955217	ebooks/8507
200180	application/epub+zip	http://www.gutenberg.org/ebooks/8507.epub.images	2020-06-04 23:36:39.018249	ebooks/8507
781240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8507.kindle.noimages	2020-06-04 23:36:40.807193	ebooks/8507
456167	text/html	http://www.gutenberg.org/ebooks/8507.html.images	2020-06-04 23:36:38.738222	ebooks/8507
200180	application/epub+zip	http://www.gutenberg.org/ebooks/8507.epub.noimages	2020-06-04 23:36:39.11925	ebooks/8507
430933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8507/8507-8.txt	2015-04-10 07:17:00	ebooks/8507
14183	image/jpeg	http://www.gutenberg.org/cache/epub/8507/pg8507.cover.medium.jpg	2020-06-04 23:36:40.856212	ebooks/8507
430927	text/plain	http://www.gutenberg.org/ebooks/8507.txt.utf-8	2020-06-04 23:36:38.497252	ebooks/8507
3917	image/jpeg	http://www.gutenberg.org/cache/epub/8507/pg8507.cover.small.jpg	2020-06-04 23:36:40.833198	ebooks/8507
13265	application/rdf+xml	http://www.gutenberg.org/ebooks/8507.rdf	2020-06-11 01:06:50.809257	ebooks/8507
168999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8507/8507-8.zip	2015-04-10 07:17:18	ebooks/8507
316465	text/plain; charset=utf-8	http://www.gutenberg.org/files/8508/8508-0.txt	2020-04-13 06:45:46	ebooks/8508
12150	application/rdf+xml	http://www.gutenberg.org/ebooks/8508.rdf	2020-06-11 01:06:50.832226	ebooks/8508
465404	text/html; charset=utf-8	http://www.gutenberg.org/files/8508/8508-h.zip	2020-04-13 06:19:58	ebooks/8508
817378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8508.kindle.noimages	2020-06-04 23:36:43.785154	ebooks/8508
2059	image/jpeg	http://www.gutenberg.org/cache/epub/8508/pg8508.cover.small.jpg	2020-06-04 23:36:43.814169	ebooks/8508
321106	application/epub+zip	http://www.gutenberg.org/ebooks/8508.epub.images	2020-06-04 23:36:41.269232	ebooks/8508
117435	application/zip	http://www.gutenberg.org/files/8508/8508-0.zip	2020-04-13 06:19:58	ebooks/8508
961966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8508.kindle.images	2020-06-04 23:36:42.940167	ebooks/8508
288986	application/epub+zip	http://www.gutenberg.org/ebooks/8508.epub.noimages	2020-06-04 23:36:41.506214	ebooks/8508
11955	image/jpeg	http://www.gutenberg.org/cache/epub/8508/pg8508.cover.medium.jpg	2020-06-04 23:36:43.840165	ebooks/8508
337702	text/html; charset=utf-8	http://www.gutenberg.org/files/8508/8508-h/8508-h.htm	2020-04-13 06:45:40	ebooks/8508
15347	image/jpeg	http://www.gutenberg.org/cache/epub/8509/pg8509.cover.medium.jpg	2020-06-04 23:36:47.704123	ebooks/8509
657688	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8509/8509-8.txt	2015-04-10 02:36:14	ebooks/8509
310188	application/epub+zip	http://www.gutenberg.org/ebooks/8509.epub.noimages	2020-06-04 23:36:44.949138	ebooks/8509
719156	text/html	http://www.gutenberg.org/ebooks/8509.html.noimages	2020-06-04 23:36:44.51516	ebooks/8509
1209529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8509.kindle.images	2020-06-04 23:36:46.298125	ebooks/8509
13708	application/rdf+xml	http://www.gutenberg.org/ebooks/8509.rdf	2020-06-11 01:06:50.858232	ebooks/8509
719156	text/html	http://www.gutenberg.org/ebooks/8509.html.images	2020-06-04 23:36:44.368166	ebooks/8509
310189	application/epub+zip	http://www.gutenberg.org/ebooks/8509.epub.images	2020-06-04 23:36:44.786159	ebooks/8509
3763	image/jpeg	http://www.gutenberg.org/cache/epub/8509/pg8509.cover.small.jpg	2020-06-04 23:36:47.681104	ebooks/8509
1209516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8509.kindle.noimages	2020-06-04 23:36:47.65412	ebooks/8509
264562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8509/8509-8.zip	2015-04-10 02:36:30	ebooks/8509
657788	text/plain	http://www.gutenberg.org/ebooks/8509.txt.utf-8	2020-06-04 23:36:43.953162	ebooks/8509
48245	text/html; charset=us-ascii	http://www.gutenberg.org/files/851/851-h.zip	2013-02-07 08:05:12	ebooks/851
125852	text/plain	http://www.gutenberg.org/ebooks/851.txt.utf-8	2020-06-01 00:23:13.599837	ebooks/851
46477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/851/851.zip	2009-11-03 07:58:20	ebooks/851
125880	text/plain; charset=us-ascii	http://www.gutenberg.org/files/851/851.txt	2009-11-03 07:53:56	ebooks/851
141447	text/html; charset=us-ascii	http://www.gutenberg.org/files/851/851-h/851-h.htm	2013-02-07 08:05:12	ebooks/851
13842	application/rdf+xml	http://www.gutenberg.org/ebooks/851.rdf	2020-06-11 01:00:46.565089	ebooks/851
313799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/851.kindle.images	2020-06-01 00:23:14.242844	ebooks/851
4713	image/jpeg	http://www.gutenberg.org/cache/epub/851/pg851.cover.small.jpg	2020-06-01 00:23:14.594865	ebooks/851
76043	application/epub+zip	http://www.gutenberg.org/ebooks/851.epub.images	2020-06-01 00:23:13.791823	ebooks/851
25900	image/jpeg	http://www.gutenberg.org/cache/epub/851/pg851.cover.medium.jpg	2020-06-01 00:23:14.624818	ebooks/851
76043	application/epub+zip	http://www.gutenberg.org/ebooks/851.epub.noimages	2020-06-01 00:23:13.924835	ebooks/851
313883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/851.kindle.noimages	2020-06-01 00:23:14.564809	ebooks/851
286210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8510.kindle.noimages	2020-06-04 23:36:48.99009	ebooks/8510
49289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8510/8510-8.zip	2009-08-08 04:48:32	ebooks/8510
10867	image/jpeg	http://www.gutenberg.org/cache/epub/8510/pg8510.cover.medium.jpg	2020-06-04 23:36:49.048104	ebooks/8510
71506	application/epub+zip	http://www.gutenberg.org/ebooks/8510.epub.images	2020-06-04 23:36:48.044108	ebooks/8510
126472	text/plain	http://www.gutenberg.org/ebooks/8510.txt.utf-8	2020-06-04 23:36:47.815114	ebooks/8510
126495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8510/8510.txt	2009-08-08 04:47:32	ebooks/8510
126504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8510/8510-8.txt	2009-08-08 04:47:14	ebooks/8510
49271	application/zip	http://www.gutenberg.org/files/8510/8510.zip	2009-08-08 04:48:32	ebooks/8510
52668	application/zip	http://www.gutenberg.org/files/8510/8510-h.zip	2013-01-26 12:06:20	ebooks/8510
15336	application/rdf+xml	http://www.gutenberg.org/ebooks/8510.rdf	2020-06-11 01:06:50.887229	ebooks/8510
3027	image/jpeg	http://www.gutenberg.org/cache/epub/8510/pg8510.cover.small.jpg	2020-06-04 23:36:49.02011	ebooks/8510
286214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8510.kindle.images	2020-06-04 23:36:48.594104	ebooks/8510
162801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8510/8510-h/8510-h.htm	2013-01-26 12:06:20	ebooks/8510
71506	application/epub+zip	http://www.gutenberg.org/ebooks/8510.epub.noimages	2020-06-04 23:36:48.196118	ebooks/8510
272139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8511/8511.txt	2015-05-17 10:28:06	ebooks/8511
285776	text/html	http://www.gutenberg.org/ebooks/8511.html.images	2020-06-04 23:36:49.328081	ebooks/8511
132034	application/epub+zip	http://www.gutenberg.org/ebooks/8511.epub.images	2020-06-04 23:36:49.512094	ebooks/8511
521942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8511.kindle.images	2020-06-04 23:36:50.15508	ebooks/8511
285776	text/html	http://www.gutenberg.org/ebooks/8511.html.noimages	2020-06-04 23:36:49.392106	ebooks/8511
105294	application/zip	http://www.gutenberg.org/files/8511/8511.zip	2015-05-17 10:40:32	ebooks/8511
13181	image/jpeg	http://www.gutenberg.org/cache/epub/8511/pg8511.cover.medium.jpg	2020-06-04 23:36:50.777362	ebooks/8511
3745	image/jpeg	http://www.gutenberg.org/cache/epub/8511/pg8511.cover.small.jpg	2020-06-04 23:36:50.753437	ebooks/8511
14424	application/rdf+xml	http://www.gutenberg.org/ebooks/8511.rdf	2020-06-11 01:06:50.91327	ebooks/8511
521930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8511.kindle.noimages	2020-06-04 23:36:50.728375	ebooks/8511
132034	application/epub+zip	http://www.gutenberg.org/ebooks/8511.epub.noimages	2020-06-04 23:36:49.585095	ebooks/8511
272109	text/plain	http://www.gutenberg.org/ebooks/8511.txt.utf-8	2020-06-04 23:36:49.173115	ebooks/8511
264939	text/html	http://www.gutenberg.org/ebooks/8512.html.noimages	2020-06-04 23:36:51.089395	ebooks/8512
13208	image/jpeg	http://www.gutenberg.org/cache/epub/8512/pg8512.cover.medium.jpg	2020-06-04 23:36:52.381355	ebooks/8512
3750	image/jpeg	http://www.gutenberg.org/cache/epub/8512/pg8512.cover.small.jpg	2020-06-04 23:36:52.358342	ebooks/8512
124181	application/epub+zip	http://www.gutenberg.org/ebooks/8512.epub.images	2020-06-04 23:36:51.19838	ebooks/8512
252433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8512/8512.txt	2015-05-17 10:28:50	ebooks/8512
14423	application/rdf+xml	http://www.gutenberg.org/ebooks/8512.rdf	2020-06-11 01:06:50.941242	ebooks/8512
489866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8512.kindle.noimages	2020-06-04 23:36:52.333342	ebooks/8512
264939	text/html	http://www.gutenberg.org/ebooks/8512.html.images	2020-06-04 23:36:51.029388	ebooks/8512
489877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8512.kindle.images	2020-06-04 23:36:51.799353	ebooks/8512
97710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8512/8512.zip	2015-05-17 10:40:46	ebooks/8512
252403	text/plain	http://www.gutenberg.org/ebooks/8512.txt.utf-8	2020-06-04 23:36:50.887384	ebooks/8512
124182	application/epub+zip	http://www.gutenberg.org/ebooks/8512.epub.noimages	2020-06-04 23:36:51.267366	ebooks/8512
260574	text/html	http://www.gutenberg.org/ebooks/8513.html.noimages	2020-06-04 23:36:52.692368	ebooks/8513
13185	image/jpeg	http://www.gutenberg.org/cache/epub/8513/pg8513.cover.medium.jpg	2020-06-04 23:36:53.977325	ebooks/8513
122228	application/epub+zip	http://www.gutenberg.org/ebooks/8513.epub.noimages	2020-06-04 23:36:52.87136	ebooks/8513
95823	application/zip	http://www.gutenberg.org/files/8513/8513.zip	2015-05-17 10:40:58	ebooks/8513
14423	application/rdf+xml	http://www.gutenberg.org/ebooks/8513.rdf	2020-06-11 01:06:50.967237	ebooks/8513
260574	text/html	http://www.gutenberg.org/ebooks/8513.html.images	2020-06-04 23:36:52.633352	ebooks/8513
248052	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8513/8513.txt	2015-05-17 10:29:24	ebooks/8513
248022	text/plain	http://www.gutenberg.org/ebooks/8513.txt.utf-8	2020-06-04 23:36:52.493369	ebooks/8513
482964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8513.kindle.noimages	2020-06-04 23:36:53.928321	ebooks/8513
3748	image/jpeg	http://www.gutenberg.org/cache/epub/8513/pg8513.cover.small.jpg	2020-06-04 23:36:53.953346	ebooks/8513
122229	application/epub+zip	http://www.gutenberg.org/ebooks/8513.epub.images	2020-06-04 23:36:52.80235	ebooks/8513
482977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8513.kindle.images	2020-06-04 23:36:53.399342	ebooks/8513
116487	application/epub+zip	http://www.gutenberg.org/ebooks/8514.epub.noimages	2020-06-04 23:36:54.472335	ebooks/8514
247977	text/html	http://www.gutenberg.org/ebooks/8514.html.noimages	2020-06-04 23:36:54.288346	ebooks/8514
14423	application/rdf+xml	http://www.gutenberg.org/ebooks/8514.rdf	2020-06-11 01:06:50.993235	ebooks/8514
234864	text/plain	http://www.gutenberg.org/ebooks/8514.txt.utf-8	2020-06-04 23:36:54.088339	ebooks/8514
3747	image/jpeg	http://www.gutenberg.org/cache/epub/8514/pg8514.cover.small.jpg	2020-06-04 23:36:55.520309	ebooks/8514
90629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8514/8514.zip	2015-05-17 10:41:14	ebooks/8514
234894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8514/8514.txt	2015-05-17 10:30:14	ebooks/8514
13180	image/jpeg	http://www.gutenberg.org/cache/epub/8514/pg8514.cover.medium.jpg	2020-06-04 23:36:55.54331	ebooks/8514
247977	text/html	http://www.gutenberg.org/ebooks/8514.html.images	2020-06-04 23:36:54.229344	ebooks/8514
460671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8514.kindle.noimages	2020-06-04 23:36:55.4953	ebooks/8514
116487	application/epub+zip	http://www.gutenberg.org/ebooks/8514.epub.images	2020-06-04 23:36:54.400328	ebooks/8514
460683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8514.kindle.images	2020-06-04 23:36:54.983324	ebooks/8514
13168	image/jpeg	http://www.gutenberg.org/cache/epub/8515/pg8515.cover.medium.jpg	2020-06-04 23:36:57.27829	ebooks/8515
275588	text/plain	http://www.gutenberg.org/ebooks/8515.txt.utf-8	2020-06-04 23:36:55.655306	ebooks/8515
529343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8515.kindle.noimages	2020-06-04 23:36:57.229309	ebooks/8515
3746	image/jpeg	http://www.gutenberg.org/cache/epub/8515/pg8515.cover.small.jpg	2020-06-04 23:36:57.25528	ebooks/8515
289915	text/html	http://www.gutenberg.org/ebooks/8515.html.images	2020-06-04 23:36:55.811327	ebooks/8515
14424	application/rdf+xml	http://www.gutenberg.org/ebooks/8515.rdf	2020-06-11 01:06:51.019253	ebooks/8515
134007	application/epub+zip	http://www.gutenberg.org/ebooks/8515.epub.noimages	2020-06-04 23:36:56.069299	ebooks/8515
529355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8515.kindle.images	2020-06-04 23:36:56.647305	ebooks/8515
134007	application/epub+zip	http://www.gutenberg.org/ebooks/8515.epub.images	2020-06-04 23:36:55.993315	ebooks/8515
106750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8515/8515.zip	2015-05-17 10:41:28	ebooks/8515
289915	text/html	http://www.gutenberg.org/ebooks/8515.html.noimages	2020-06-04 23:36:55.875296	ebooks/8515
275618	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8515/8515.txt	2015-05-17 10:31:14	ebooks/8515
3750	image/jpeg	http://www.gutenberg.org/cache/epub/8516/pg8516.cover.small.jpg	2020-06-04 23:37:02.788206	ebooks/8516
2082550	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8516.kindle.noimages	2020-06-04 23:37:02.747207	ebooks/8516
1412016	text/html; charset=utf-8	http://www.gutenberg.org/files/8516/8516-h/8516-h.htm	2016-12-13 23:52:44	ebooks/8516
15868	application/rdf+xml	http://www.gutenberg.org/ebooks/8516.rdf	2020-06-11 01:06:51.048221	ebooks/8516
514386	application/epub+zip	http://www.gutenberg.org/ebooks/8516.epub.noimages	2020-06-04 23:36:58.396273	ebooks/8516
1225522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8516/8516.txt	2009-03-17 13:35:58	ebooks/8516
13197	image/jpeg	http://www.gutenberg.org/cache/epub/8516/pg8516.cover.medium.jpg	2020-06-04 23:37:02.825219	ebooks/8516
463951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8516/8516.zip	2009-03-17 13:36:32	ebooks/8516
1235900	text/plain; charset=utf-8	http://www.gutenberg.org/files/8516/8516-0.txt	2016-12-13 23:51:18	ebooks/8516
465105	text/plain; charset=utf-8	http://www.gutenberg.org/files/8516/8516-0.zip	2016-12-13 23:53:30	ebooks/8516
514385	application/epub+zip	http://www.gutenberg.org/ebooks/8516.epub.images	2020-06-04 23:36:58.006271	ebooks/8516
485177	text/html; charset=utf-8	http://www.gutenberg.org/files/8516/8516-h.zip	2016-12-13 23:53:30	ebooks/8516
2082561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8516.kindle.images	2020-06-04 23:37:00.579237	ebooks/8516
466020	text/html	http://www.gutenberg.org/ebooks/8517.html.images	2020-06-04 23:37:03.197221	ebooks/8517
181422	application/epub+zip	http://www.gutenberg.org/ebooks/8517.epub.noimages	2020-06-04 23:37:03.550217	ebooks/8517
445527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8517/8517-8.txt	2015-04-09 12:36:10	ebooks/8517
466020	text/html	http://www.gutenberg.org/ebooks/8517.html.noimages	2020-06-04 23:37:03.292235	ebooks/8517
150371	application/zip	http://www.gutenberg.org/files/8517/8517-8.zip	2015-04-09 12:36:44	ebooks/8517
15249	image/jpeg	http://www.gutenberg.org/cache/epub/8517/pg8517.cover.medium.jpg	2020-06-04 23:37:05.263181	ebooks/8517
181421	application/epub+zip	http://www.gutenberg.org/ebooks/8517.epub.images	2020-06-04 23:37:03.455219	ebooks/8517
445617	text/plain	http://www.gutenberg.org/ebooks/8517.txt.utf-8	2020-06-04 23:37:02.969234	ebooks/8517
13322	application/rdf+xml	http://www.gutenberg.org/ebooks/8517.rdf	2020-06-11 01:06:51.072226	ebooks/8517
3639	image/jpeg	http://www.gutenberg.org/cache/epub/8517/pg8517.cover.small.jpg	2020-06-04 23:37:05.239182	ebooks/8517
738817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8517.kindle.images	2020-06-04 23:37:04.382189	ebooks/8517
738802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8517.kindle.noimages	2020-06-04 23:37:05.213177	ebooks/8517
624518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8518.kindle.noimages	2020-06-04 23:37:07.49015	ebooks/8518
624527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8518.kindle.images	2020-06-04 23:37:06.756168	ebooks/8518
2947	image/jpeg	http://www.gutenberg.org/cache/epub/8518/pg8518.cover.small.jpg	2020-06-04 23:37:07.516144	ebooks/8518
379472	text/html	http://www.gutenberg.org/ebooks/8518.html.images	2020-06-04 23:37:05.623181	ebooks/8518
346051	text/plain	http://www.gutenberg.org/ebooks/8518.txt.utf-8	2020-06-04 23:37:05.378175	ebooks/8518
129611	application/zip	http://www.gutenberg.org/files/8518/8518-8.zip	2011-09-26 07:16:20	ebooks/8518
11443	image/jpeg	http://www.gutenberg.org/cache/epub/8518/pg8518.cover.medium.jpg	2020-06-04 23:37:07.539154	ebooks/8518
337366	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8518/8518-8.txt	2011-09-26 07:14:36	ebooks/8518
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/8518.rdf	2020-06-11 01:06:51.09623	ebooks/8518
161702	application/epub+zip	http://www.gutenberg.org/ebooks/8518.epub.noimages	2020-06-04 23:37:06.022175	ebooks/8518
161703	application/epub+zip	http://www.gutenberg.org/ebooks/8518.epub.images	2020-06-04 23:37:05.904179	ebooks/8518
379472	text/html	http://www.gutenberg.org/ebooks/8518.html.noimages	2020-06-04 23:37:05.718193	ebooks/8518
24287	image/jpeg	http://www.gutenberg.org/cache/epub/8519/pg8519.cover.medium.jpg	2020-06-04 23:37:13.355073	ebooks/8519
1206124	text/html	http://www.gutenberg.org/ebooks/8519.html.noimages	2020-06-04 23:37:08.496131	ebooks/8519
1150201	text/plain	http://www.gutenberg.org/ebooks/8519.txt.utf-8	2020-06-04 23:37:07.670154	ebooks/8519
414185	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8519/8519.zip	2012-10-07 17:04:18	ebooks/8519
477845	application/epub+zip	http://www.gutenberg.org/ebooks/8519.epub.images	2020-06-04 23:37:08.901161	ebooks/8519
1924069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8519.kindle.noimages	2020-06-04 23:37:13.300098	ebooks/8519
477845	application/epub+zip	http://www.gutenberg.org/ebooks/8519.epub.noimages	2020-06-04 23:37:09.126131	ebooks/8519
414383	application/zip	http://www.gutenberg.org/files/8519/8519-8.zip	2012-10-07 17:04:18	ebooks/8519
1150052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8519/8519-8.txt	2012-10-07 16:54:44	ebooks/8519
4952	image/jpeg	http://www.gutenberg.org/cache/epub/8519/pg8519.cover.small.jpg	2020-06-04 23:37:13.329094	ebooks/8519
15192	application/rdf+xml	http://www.gutenberg.org/ebooks/8519.rdf	2020-06-11 01:06:51.123245	ebooks/8519
1924085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8519.kindle.images	2020-06-04 23:37:11.213099	ebooks/8519
1206124	text/html	http://www.gutenberg.org/ebooks/8519.html.images	2020-06-04 23:37:08.275171	ebooks/8519
1150121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8519/8519.txt	2012-10-07 16:54:36	ebooks/8519
299124	application/zip	http://www.gutenberg.org/files/852/852.zip	2015-08-02 10:00:58	ebooks/852
308719	application/zip	http://www.gutenberg.org/files/852/852-h.zip	2015-08-02 10:00:58	ebooks/852
13255	application/rdf+xml	http://www.gutenberg.org/ebooks/852.rdf	2020-06-11 01:00:46.590081	ebooks/852
862139	text/plain	http://www.gutenberg.org/ebooks/852.txt.utf-8	2020-06-01 00:23:14.758802	ebooks/852
338855	application/epub+zip	http://www.gutenberg.org/ebooks/852.epub.images	2020-06-01 00:23:15.304822	ebooks/852
1386551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/852.kindle.images	2020-06-01 00:23:16.986789	ebooks/852
1386543	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/852.kindle.noimages	2020-06-01 00:23:18.427758	ebooks/852
338855	application/epub+zip	http://www.gutenberg.org/ebooks/852.epub.noimages	2020-06-01 00:23:15.549801	ebooks/852
862167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/852/852.txt	2015-08-02 09:55:28	ebooks/852
15547	image/jpeg	http://www.gutenberg.org/cache/epub/852/pg852.cover.medium.jpg	2020-06-01 00:23:18.495854	ebooks/852
949498	text/html; charset=us-ascii	http://www.gutenberg.org/files/852/852-h/852-h.htm	2015-08-02 10:00:40	ebooks/852
3935	image/jpeg	http://www.gutenberg.org/cache/epub/852/pg852.cover.small.jpg	2020-06-01 00:23:18.463756	ebooks/852
208143	text/plain	http://www.gutenberg.org/ebooks/8520.txt.utf-8	2020-06-04 23:37:14.241078	ebooks/8520
215714	text/html	http://www.gutenberg.org/ebooks/8520.html.noimages	2020-06-04 23:37:14.408076	ebooks/8520
443715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8520.kindle.images	2020-06-04 23:37:15.007107	ebooks/8520
108199	application/epub+zip	http://www.gutenberg.org/ebooks/8520.epub.images	2020-06-04 23:37:14.510075	ebooks/8520
24349	image/jpeg	http://www.gutenberg.org/cache/epub/8520/pg8520.cover.medium.jpg	2020-06-04 23:37:15.489244	ebooks/8520
215714	text/html	http://www.gutenberg.org/ebooks/8520.html.images	2020-06-04 23:37:14.356083	ebooks/8520
108199	application/epub+zip	http://www.gutenberg.org/ebooks/8520.epub.noimages	2020-06-04 23:37:14.58108	ebooks/8520
203036	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8520/8520-8.txt	2015-04-10 07:40:52	ebooks/8520
12210	application/rdf+xml	http://www.gutenberg.org/ebooks/8520.rdf	2020-06-11 01:06:51.149209	ebooks/8520
78586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8520/8520-8.zip	2015-04-10 07:41:10	ebooks/8520
443707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8520.kindle.noimages	2020-06-04 23:37:15.435257	ebooks/8520
4668	image/jpeg	http://www.gutenberg.org/cache/epub/8520/pg8520.cover.small.jpg	2020-06-04 23:37:15.463245	ebooks/8520
298246	application/epub+zip	http://www.gutenberg.org/ebooks/8521.epub.noimages	2020-06-04 23:37:16.613229	ebooks/8521
5032	image/jpeg	http://www.gutenberg.org/cache/epub/8521/pg8521.cover.small.jpg	2020-06-04 23:37:19.312205	ebooks/8521
23949	image/jpeg	http://www.gutenberg.org/cache/epub/8521/pg8521.cover.medium.jpg	2020-06-04 23:37:19.337206	ebooks/8521
1202183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8521.kindle.images	2020-06-04 23:37:17.942215	ebooks/8521
13296	application/rdf+xml	http://www.gutenberg.org/ebooks/8521.rdf	2020-06-11 01:06:51.172236	ebooks/8521
298247	application/epub+zip	http://www.gutenberg.org/ebooks/8521.epub.images	2020-06-04 23:37:16.462267	ebooks/8521
701939	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8521/8521.txt	2015-03-21 05:35:40	ebooks/8521
746762	text/html	http://www.gutenberg.org/ebooks/8521.html.noimages	2020-06-04 23:37:16.202266	ebooks/8521
746762	text/html	http://www.gutenberg.org/ebooks/8521.html.images	2020-06-04 23:37:16.061236	ebooks/8521
701909	text/plain	http://www.gutenberg.org/ebooks/8521.txt.utf-8	2020-06-04 23:37:15.61029	ebooks/8521
1202178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8521.kindle.noimages	2020-06-04 23:37:19.284211	ebooks/8521
251064	application/zip	http://www.gutenberg.org/files/8521/8521.zip	2015-03-21 05:36:18	ebooks/8521
737980	text/html	http://www.gutenberg.org/ebooks/8522.html.noimages	2020-06-04 23:37:20.056203	ebooks/8522
250849	application/zip	http://www.gutenberg.org/files/8522/8522-8.zip	2012-10-19 18:16:22	ebooks/8522
2789	image/jpeg	http://www.gutenberg.org/cache/epub/8522/pg8522.cover.small.jpg	2020-06-04 23:37:23.505141	ebooks/8522
10135	image/jpeg	http://www.gutenberg.org/cache/epub/8522/pg8522.cover.medium.jpg	2020-06-04 23:37:23.528139	ebooks/8522
250798	application/zip	http://www.gutenberg.org/files/8522/8522.zip	2012-10-19 18:16:22	ebooks/8522
298659	application/epub+zip	http://www.gutenberg.org/ebooks/8522.epub.noimages	2020-06-04 23:37:20.539213	ebooks/8522
670884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8522/8522-8.txt	2012-10-19 18:13:56	ebooks/8522
1184144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8522.kindle.images	2020-06-04 23:37:22.010179	ebooks/8522
1184135	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8522.kindle.noimages	2020-06-04 23:37:23.479139	ebooks/8522
670871	text/plain	http://www.gutenberg.org/ebooks/8522.txt.utf-8	2020-06-04 23:37:19.458194	ebooks/8522
737980	text/html	http://www.gutenberg.org/ebooks/8522.html.images	2020-06-04 23:37:19.909187	ebooks/8522
670878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8522/8522.txt	2012-10-19 18:14:04	ebooks/8522
298660	application/epub+zip	http://www.gutenberg.org/ebooks/8522.epub.images	2020-06-04 23:37:20.353218	ebooks/8522
14212	application/rdf+xml	http://www.gutenberg.org/ebooks/8522.rdf	2020-06-11 01:06:51.198257	ebooks/8522
125401	application/zip	http://www.gutenberg.org/files/8523/8523.zip	2013-05-17 07:45:02	ebooks/8523
607311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8523.kindle.images	2020-06-04 23:37:24.881122	ebooks/8523
15271	application/rdf+xml	http://www.gutenberg.org/ebooks/8523.rdf	2020-06-11 01:06:51.225246	ebooks/8523
3360	image/jpeg	http://www.gutenberg.org/cache/epub/8523/pg8523.cover.small.jpg	2020-06-04 23:37:25.57812	ebooks/8523
317931	text/plain	http://www.gutenberg.org/ebooks/8523.txt.utf-8	2020-06-04 23:37:23.64015	ebooks/8523
156271	application/epub+zip	http://www.gutenberg.org/ebooks/8523.epub.noimages	2020-06-04 23:37:24.211138	ebooks/8523
125449	application/zip	http://www.gutenberg.org/files/8523/8523-8.zip	2013-05-17 07:45:02	ebooks/8523
317933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8523/8523-8.txt	2013-05-17 07:44:40	ebooks/8523
130166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8523/8523-h.zip	2013-05-17 07:45:02	ebooks/8523
14046	image/jpeg	http://www.gutenberg.org/cache/epub/8523/pg8523.cover.medium.jpg	2020-06-04 23:37:25.606129	ebooks/8523
156271	application/epub+zip	http://www.gutenberg.org/ebooks/8523.epub.images	2020-06-04 23:37:24.021151	ebooks/8523
317944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8523/8523.txt	2013-05-17 07:44:28	ebooks/8523
362027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8523/8523-h/8523-h.htm	2013-05-17 07:44:02	ebooks/8523
607303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8523.kindle.noimages	2020-06-04 23:37:25.548127	ebooks/8523
251428	application/epub+zip	http://www.gutenberg.org/ebooks/8524.epub.images	2020-06-04 23:37:26.441135	ebooks/8524
526373	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8524/8524-8.txt	2011-03-02 07:05:30	ebooks/8524
1006725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8524.kindle.noimages	2020-06-04 23:37:28.873138	ebooks/8524
1006740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8524.kindle.images	2020-06-04 23:37:27.743098	ebooks/8524
3674	image/jpeg	http://www.gutenberg.org/cache/epub/8524/pg8524.cover.small.jpg	2020-06-04 23:37:28.900104	ebooks/8524
14186	application/rdf+xml	http://www.gutenberg.org/ebooks/8524.rdf	2020-06-11 01:06:51.253227	ebooks/8524
583013	text/html	http://www.gutenberg.org/ebooks/8524.html.images	2020-06-04 23:37:26.070127	ebooks/8524
13591	image/jpeg	http://www.gutenberg.org/cache/epub/8524/pg8524.cover.medium.jpg	2020-06-04 23:37:28.925084	ebooks/8524
539185	text/plain	http://www.gutenberg.org/ebooks/8524.txt.utf-8	2020-06-04 23:37:25.736137	ebooks/8524
206068	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8524/8524-8.zip	2011-03-02 07:06:30	ebooks/8524
251429	application/epub+zip	http://www.gutenberg.org/ebooks/8524.epub.noimages	2020-06-04 23:37:26.619107	ebooks/8524
583013	text/html	http://www.gutenberg.org/ebooks/8524.html.noimages	2020-06-04 23:37:26.182108	ebooks/8524
9394890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8525.kindle.images	2020-06-04 23:37:31.595337	ebooks/8525
4664194	application/epub+zip	http://www.gutenberg.org/ebooks/8525.epub.images	2020-06-04 23:37:29.334132	ebooks/8525
359721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8525.kindle.noimages	2020-06-04 23:37:31.92233	ebooks/8525
15765	image/jpeg	http://www.gutenberg.org/cache/epub/8525/pg8525.cover.medium.jpg	2020-06-04 23:37:31.981336	ebooks/8525
2643	image/jpeg	http://www.gutenberg.org/cache/epub/8525/pg8525.cover.small.jpg	2020-06-04 23:37:31.952334	ebooks/8525
141205	application/epub+zip	http://www.gutenberg.org/ebooks/8525.epub.noimages	2020-06-04 23:37:29.499098	ebooks/8525
21422	text/plain; charset=utf-8	http://www.gutenberg.org/files/8525/8525-0.zip	2018-03-20 08:15:22	ebooks/8525
4649255	text/html; charset=utf-8	http://www.gutenberg.org/files/8525/8525-h.zip	2018-03-20 08:15:22	ebooks/8525
55000	text/plain; charset=utf-8	http://www.gutenberg.org/files/8525/8525-0.txt	2018-02-23 10:24:32	ebooks/8525
75438	text/html; charset=utf-8	http://www.gutenberg.org/files/8525/8525-h/8525-h.htm	2018-03-20 08:14:26	ebooks/8525
13337	application/rdf+xml	http://www.gutenberg.org/ebooks/8525.rdf	2020-06-11 01:06:51.278219	ebooks/8525
12095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8526/8526.zip	2011-10-04 05:31:18	ebooks/8526
31438	text/plain	http://www.gutenberg.org/ebooks/8526.txt.utf-8	2020-06-04 23:37:32.081337	ebooks/8526
130367	application/epub+zip	http://www.gutenberg.org/ebooks/8526.epub.noimages	2020-06-04 23:37:32.285336	ebooks/8526
3455057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8526.kindle.images	2020-06-04 23:37:33.169318	ebooks/8526
13990	application/rdf+xml	http://www.gutenberg.org/ebooks/8526.rdf	2020-06-11 01:06:51.304263	ebooks/8526
1700969	application/epub+zip	http://www.gutenberg.org/ebooks/8526.epub.images	2020-06-04 23:37:32.224339	ebooks/8526
35239	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8526/8526-h/8526-h.htm	2011-10-04 05:30:04	ebooks/8526
31466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8526/8526.txt	2011-10-04 05:30:12	ebooks/8526
15765	image/jpeg	http://www.gutenberg.org/cache/epub/8526/pg8526.cover.medium.jpg	2020-06-04 23:37:33.487318	ebooks/8526
1693579	application/zip	http://www.gutenberg.org/files/8526/8526-h.zip	2011-10-04 05:31:18	ebooks/8526
317635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8526.kindle.noimages	2020-06-04 23:37:33.440309	ebooks/8526
2643	image/jpeg	http://www.gutenberg.org/cache/epub/8526/pg8526.cover.small.jpg	2020-06-04 23:37:33.463315	ebooks/8526
2643	image/jpeg	http://www.gutenberg.org/cache/epub/8527/pg8527.cover.small.jpg	2020-06-04 23:37:34.845297	ebooks/8527
13891	application/rdf+xml	http://www.gutenberg.org/ebooks/8527.rdf	2020-06-11 01:06:51.33129	ebooks/8527
129657	application/epub+zip	http://www.gutenberg.org/ebooks/8527.epub.noimages	2020-06-04 23:37:33.766313	ebooks/8527
3115287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8527.kindle.images	2020-06-04 23:37:34.571294	ebooks/8527
1531503	application/epub+zip	http://www.gutenberg.org/ebooks/8527.epub.images	2020-06-04 23:37:33.706317	ebooks/8527
1524589	application/zip	http://www.gutenberg.org/files/8527/8527-h.zip	2005-11-21 17:30:38	ebooks/8527
314925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8527.kindle.noimages	2020-06-04 23:37:34.822292	ebooks/8527
29603	text/plain	http://www.gutenberg.org/ebooks/8527.txt.utf-8	2020-06-04 23:37:33.576321	ebooks/8527
11400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8527/8527.zip	2005-11-21 17:30:38	ebooks/8527
29631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8527/8527.txt	2005-11-21 17:30:38	ebooks/8527
15765	image/jpeg	http://www.gutenberg.org/cache/epub/8527/pg8527.cover.medium.jpg	2020-06-04 23:37:34.869296	ebooks/8527
33168	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8527/8527-h/8527-h.htm	2005-11-21 17:30:38	ebooks/8527
322145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8528.kindle.noimages	2020-06-04 23:37:36.414282	ebooks/8528
33597	text/plain	http://www.gutenberg.org/ebooks/8528.txt.utf-8	2020-06-04 23:37:34.957305	ebooks/8528
2643	image/jpeg	http://www.gutenberg.org/cache/epub/8528/pg8528.cover.small.jpg	2020-06-04 23:37:36.438282	ebooks/8528
12901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8528/8528.zip	2004-06-14 13:18:20	ebooks/8528
1935244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8528/8528-h.zip	2004-06-14 13:18:20	ebooks/8528
131373	application/epub+zip	http://www.gutenberg.org/ebooks/8528.epub.noimages	2020-06-04 23:37:35.173301	ebooks/8528
1943060	application/epub+zip	http://www.gutenberg.org/ebooks/8528.epub.images	2020-06-04 23:37:35.108338	ebooks/8528
15765	image/jpeg	http://www.gutenberg.org/cache/epub/8528/pg8528.cover.medium.jpg	2020-06-04 23:37:36.463281	ebooks/8528
33625	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8528/8528.txt	2004-06-14 13:14:36	ebooks/8528
13891	application/rdf+xml	http://www.gutenberg.org/ebooks/8528.rdf	2020-06-11 01:06:51.357228	ebooks/8528
3941184	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8528.kindle.images	2020-06-04 23:37:36.150313	ebooks/8528
38009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8528/8528-h/8528-h.htm	2004-06-14 13:17:30	ebooks/8528
164292	application/epub+zip	http://www.gutenberg.org/ebooks/8529.epub.images	2020-06-04 23:37:37.042265	ebooks/8529
136150	application/zip	http://www.gutenberg.org/files/8529/8529.zip	2012-10-19 18:16:54	ebooks/8529
3509	image/jpeg	http://www.gutenberg.org/cache/epub/8529/pg8529.cover.small.jpg	2020-06-04 23:37:38.582242	ebooks/8529
359668	text/plain	http://www.gutenberg.org/ebooks/8529.txt.utf-8	2020-06-04 23:37:36.560293	ebooks/8529
13306	image/jpeg	http://www.gutenberg.org/cache/epub/8529/pg8529.cover.medium.jpg	2020-06-04 23:37:38.605254	ebooks/8529
359603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8529/8529-8.txt	2012-10-19 18:12:36	ebooks/8529
658416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8529.kindle.images	2020-06-04 23:37:37.847252	ebooks/8529
164292	application/epub+zip	http://www.gutenberg.org/ebooks/8529.epub.noimages	2020-06-04 23:37:37.137279	ebooks/8529
658400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8529.kindle.noimages	2020-06-04 23:37:38.557242	ebooks/8529
359615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8529/8529.txt	2012-10-19 18:12:10	ebooks/8529
15150	application/rdf+xml	http://www.gutenberg.org/ebooks/8529.rdf	2020-06-11 01:06:51.386204	ebooks/8529
136255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8529/8529-8.zip	2012-10-19 18:16:54	ebooks/8529
374336	text/html	http://www.gutenberg.org/ebooks/8529.html.noimages	2020-06-04 23:37:36.883291	ebooks/8529
374336	text/html	http://www.gutenberg.org/ebooks/8529.html.images	2020-06-04 23:37:36.80027	ebooks/8529
12868	application/rdf+xml	http://www.gutenberg.org/ebooks/853.rdf	2020-06-11 01:00:46.613105	ebooks/853
111153	text/plain	http://www.gutenberg.org/ebooks/853.txt.utf-8	2020-06-01 00:23:18.620755	ebooks/853
121535	text/html; charset=us-ascii	http://www.gutenberg.org/files/853/853-h/853-h.htm	2013-03-21 05:49:50	ebooks/853
244269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/853.kindle.noimages	2020-06-01 00:23:19.492742	ebooks/853
40902	text/plain; charset=us-ascii	http://www.gutenberg.org/files/853/853.zip	2008-07-23 12:39:06	ebooks/853
42433	text/html; charset=us-ascii	http://www.gutenberg.org/files/853/853-h.zip	2013-03-21 05:50:34	ebooks/853
244277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/853.kindle.images	2020-06-01 00:23:19.209746	ebooks/853
13003	image/jpeg	http://www.gutenberg.org/cache/epub/853/pg853.cover.medium.jpg	2020-06-01 00:23:19.545741	ebooks/853
60701	application/epub+zip	http://www.gutenberg.org/ebooks/853.epub.noimages	2020-06-01 00:23:18.927759	ebooks/853
111181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/853/853.txt	2008-07-23 12:38:16	ebooks/853
3557	image/jpeg	http://www.gutenberg.org/cache/epub/853/pg853.cover.small.jpg	2020-06-01 00:23:19.518764	ebooks/853
60701	application/epub+zip	http://www.gutenberg.org/ebooks/853.epub.images	2020-06-01 00:23:18.799757	ebooks/853
1155845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8530.kindle.images	2020-06-04 23:37:40.775214	ebooks/8530
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/8530.rdf	2020-06-11 01:06:51.412254	ebooks/8530
256204	application/zip	http://www.gutenberg.org/files/8530/8530.zip	2012-11-06 14:53:30	ebooks/8530
644210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8530/8530.txt	2012-11-06 14:52:52	ebooks/8530
294997	application/epub+zip	http://www.gutenberg.org/ebooks/8530.epub.images	2020-06-04 23:37:39.42925	ebooks/8530
644213	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8530/8530-8.txt	2012-11-06 14:52:58	ebooks/8530
294997	application/epub+zip	http://www.gutenberg.org/ebooks/8530.epub.noimages	2020-06-04 23:37:39.57123	ebooks/8530
671019	text/html	http://www.gutenberg.org/ebooks/8530.html.noimages	2020-06-04 23:37:39.184247	ebooks/8530
644203	text/plain	http://www.gutenberg.org/ebooks/8530.txt.utf-8	2020-06-04 23:37:38.731258	ebooks/8530
12927	image/jpeg	http://www.gutenberg.org/cache/epub/8530/pg8530.cover.medium.jpg	2020-06-04 23:37:42.031197	ebooks/8530
256261	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8530/8530-8.zip	2012-11-06 14:53:30	ebooks/8530
1155837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8530.kindle.noimages	2020-06-04 23:37:41.980203	ebooks/8530
671019	text/html	http://www.gutenberg.org/ebooks/8530.html.images	2020-06-04 23:37:39.053253	ebooks/8530
3377	image/jpeg	http://www.gutenberg.org/cache/epub/8530/pg8530.cover.small.jpg	2020-06-04 23:37:42.007202	ebooks/8530
437445	application/epub+zip	http://www.gutenberg.org/ebooks/8531.epub.noimages	2020-06-04 23:37:43.213223	ebooks/8531
1039400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8531/8531-8.txt	2016-01-01 05:26:50	ebooks/8531
409590	application/zip	http://www.gutenberg.org/files/8531/8531-h.zip	2016-12-20 04:01:40	ebooks/8531
437445	application/epub+zip	http://www.gutenberg.org/ebooks/8531.epub.images	2020-06-04 23:37:42.831219	ebooks/8531
16542	image/jpeg	http://www.gutenberg.org/cache/epub/8531/pg8531.cover.medium.jpg	2020-06-04 23:37:47.196152	ebooks/8531
386793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8531/8531-8.zip	2016-01-01 05:30:20	ebooks/8531
3941	image/jpeg	http://www.gutenberg.org/cache/epub/8531/pg8531.cover.small.jpg	2020-06-04 23:37:47.151166	ebooks/8531
389191	text/plain; charset=utf-8	http://www.gutenberg.org/files/8531/8531-0.zip	2016-12-20 04:01:40	ebooks/8531
1775097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8531.kindle.images	2020-06-04 23:37:45.154161	ebooks/8531
1273628	text/html; charset=utf-8	http://www.gutenberg.org/files/8531/8531-h/8531-h.htm	2016-12-20 04:01:08	ebooks/8531
14279	application/rdf+xml	http://www.gutenberg.org/ebooks/8531.rdf	2020-06-11 01:06:51.438222	ebooks/8531
1775089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8531.kindle.noimages	2020-06-04 23:37:47.10119	ebooks/8531
1057681	text/plain; charset=utf-8	http://www.gutenberg.org/files/8531/8531-0.txt	2016-12-20 03:57:02	ebooks/8531
14873	application/rdf+xml	http://www.gutenberg.org/ebooks/8532.rdf	2020-06-11 01:06:51.465248	ebooks/8532
17604	image/jpeg	http://www.gutenberg.org/cache/epub/8532/pg8532.cover.medium.jpg	2020-06-04 23:37:54.003244	ebooks/8532
1302891	text/html	http://www.gutenberg.org/ebooks/8532.html.images	2020-06-04 23:37:48.15216	ebooks/8532
4142	image/jpeg	http://www.gutenberg.org/cache/epub/8532/pg8532.cover.small.jpg	2020-06-04 23:37:53.979245	ebooks/8532
1218378	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8532/8532.txt	2004-12-01 12:35:20	ebooks/8532
467813	application/zip	http://www.gutenberg.org/files/8532/8532-8.zip	2004-12-01 12:36:00	ebooks/8532
2111326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8532.kindle.images	2020-06-04 23:37:51.530075	ebooks/8532
1218359	text/plain	http://www.gutenberg.org/ebooks/8532.txt.utf-8	2020-06-04 23:37:47.370152	ebooks/8532
541126	application/epub+zip	http://www.gutenberg.org/ebooks/8532.epub.images	2020-06-04 23:37:48.838121	ebooks/8532
2111313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8532.kindle.noimages	2020-06-04 23:37:53.950251	ebooks/8532
541125	application/epub+zip	http://www.gutenberg.org/ebooks/8532.epub.noimages	2020-06-04 23:37:49.101123	ebooks/8532
467772	application/zip	http://www.gutenberg.org/files/8532/8532.zip	2004-12-01 12:36:10	ebooks/8532
1218386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8532/8532-8.txt	2004-12-01 12:35:04	ebooks/8532
1302891	text/html	http://www.gutenberg.org/ebooks/8532.html.noimages	2020-06-04 23:37:48.388119	ebooks/8532
23602	image/jpeg	http://www.gutenberg.org/cache/epub/8533/pg8533.cover.medium.jpg	2020-06-04 23:37:58.078208	ebooks/8533
713559	text/html	http://www.gutenberg.org/files/8533/8533-h/8533-h.htm	2019-02-16 10:03:54	ebooks/8533
1170644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8533.kindle.noimages	2020-06-04 23:37:57.980206	ebooks/8533
585808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8533/8533-8.txt	2014-09-05 07:13:20	ebooks/8533
242496	application/octet-stream	http://www.gutenberg.org/files/8533/8533-h.zip	2019-02-16 10:04:12	ebooks/8533
4854	image/jpeg	http://www.gutenberg.org/cache/epub/8533/pg8533.cover.small.jpg	2020-06-04 23:37:58.031219	ebooks/8533
1170652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8533.kindle.images	2020-06-04 23:37:56.57822	ebooks/8533
284016	application/epub+zip	http://www.gutenberg.org/ebooks/8533.epub.noimages	2020-06-04 23:37:55.173258	ebooks/8533
229533	application/zip	http://www.gutenberg.org/files/8533/8533-8.zip	2014-09-05 07:13:42	ebooks/8533
585874	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8533/8533.txt	2014-09-05 07:13:14	ebooks/8533
585925	text/plain	http://www.gutenberg.org/ebooks/8533.txt.utf-8	2020-06-04 23:37:54.125271	ebooks/8533
16711	application/rdf+xml	http://www.gutenberg.org/ebooks/8533.rdf	2020-06-11 01:06:51.494214	ebooks/8533
229346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8533/8533.zip	2014-09-05 07:13:42	ebooks/8533
284016	application/epub+zip	http://www.gutenberg.org/ebooks/8533.epub.images	2020-06-04 23:37:54.790261	ebooks/8533
219067	application/epub+zip	http://www.gutenberg.org/ebooks/8534.epub.images	2020-06-04 23:37:59.090214	ebooks/8534
529517	text/html	http://www.gutenberg.org/ebooks/8534.html.images	2020-06-04 23:37:58.702206	ebooks/8534
431407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8534/8534-8.txt	2015-04-09 09:59:36	ebooks/8534
860659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8534.kindle.images	2020-06-04 23:38:00.49116	ebooks/8534
860655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8534.kindle.noimages	2020-06-04 23:38:01.711148	ebooks/8534
12547	application/rdf+xml	http://www.gutenberg.org/ebooks/8534.rdf	2020-06-11 01:06:51.517235	ebooks/8534
3562	image/jpeg	http://www.gutenberg.org/cache/epub/8534/pg8534.cover.small.jpg	2020-06-04 23:38:01.738158	ebooks/8534
529517	text/html	http://www.gutenberg.org/ebooks/8534.html.noimages	2020-06-04 23:37:58.8312	ebooks/8534
431420	text/plain	http://www.gutenberg.org/ebooks/8534.txt.utf-8	2020-06-04 23:37:58.241224	ebooks/8534
169011	application/zip	http://www.gutenberg.org/files/8534/8534-8.zip	2015-04-09 10:00:04	ebooks/8534
219067	application/epub+zip	http://www.gutenberg.org/ebooks/8534.epub.noimages	2020-06-04 23:37:59.271187	ebooks/8534
14784	image/jpeg	http://www.gutenberg.org/cache/epub/8534/pg8534.cover.medium.jpg	2020-06-04 23:38:01.762149	ebooks/8534
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/8535.rdf	2020-06-11 01:06:51.544226	ebooks/8535
3315	image/jpeg	http://www.gutenberg.org/cache/epub/8535/pg8535.cover.small.jpg	2020-06-04 23:38:05.984096	ebooks/8535
259915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8535/8535.zip	2012-08-29 10:30:56	ebooks/8535
1237712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8535.kindle.noimages	2020-06-04 23:38:05.956128	ebooks/8535
729282	text/html	http://www.gutenberg.org/ebooks/8535.html.noimages	2020-06-04 23:38:02.46515	ebooks/8535
315708	application/epub+zip	http://www.gutenberg.org/ebooks/8535.epub.noimages	2020-06-04 23:38:02.995143	ebooks/8535
664744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8535/8535-8.txt	2012-08-29 10:28:50	ebooks/8535
664774	text/plain	http://www.gutenberg.org/ebooks/8535.txt.utf-8	2020-06-04 23:38:01.880206	ebooks/8535
13429	image/jpeg	http://www.gutenberg.org/cache/epub/8535/pg8535.cover.medium.jpg	2020-06-04 23:38:06.008093	ebooks/8535
260036	application/zip	http://www.gutenberg.org/files/8535/8535-8.zip	2012-08-29 10:30:56	ebooks/8535
664743	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8535/8535.txt	2012-08-29 10:28:46	ebooks/8535
729282	text/html	http://www.gutenberg.org/ebooks/8535.html.images	2020-06-04 23:38:02.314181	ebooks/8535
315707	application/epub+zip	http://www.gutenberg.org/ebooks/8535.epub.images	2020-06-04 23:38:02.788182	ebooks/8535
1237719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8535.kindle.images	2020-06-04 23:38:04.47711	ebooks/8535
13252	application/rdf+xml	http://www.gutenberg.org/ebooks/8536.rdf	2020-06-11 01:06:51.568222	ebooks/8536
2149980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8536.kindle.images	2020-06-04 23:38:10.21134	ebooks/8536
546624	application/epub+zip	http://www.gutenberg.org/ebooks/8536.epub.images	2020-06-04 23:38:07.585101	ebooks/8536
1291375	text/html	http://www.gutenberg.org/ebooks/8536.html.images	2020-06-04 23:38:06.870082	ebooks/8536
2149964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8536.kindle.noimages	2020-06-04 23:38:12.537303	ebooks/8536
546624	application/epub+zip	http://www.gutenberg.org/ebooks/8536.epub.noimages	2020-06-04 23:38:07.877078	ebooks/8536
1227307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8536/8536-8.txt	2015-04-09 12:31:00	ebooks/8536
1229165	text/plain	http://www.gutenberg.org/ebooks/8536.txt.utf-8	2020-06-04 23:38:06.143129	ebooks/8536
3867	image/jpeg	http://www.gutenberg.org/cache/epub/8536/pg8536.cover.small.jpg	2020-06-04 23:38:12.565308	ebooks/8536
1291375	text/html	http://www.gutenberg.org/ebooks/8536.html.noimages	2020-06-04 23:38:07.103093	ebooks/8536
15624	image/jpeg	http://www.gutenberg.org/cache/epub/8536/pg8536.cover.medium.jpg	2020-06-04 23:38:12.589305	ebooks/8536
477742	application/zip	http://www.gutenberg.org/files/8536/8536-8.zip	2015-04-09 12:31:20	ebooks/8536
2916	image/jpeg	http://www.gutenberg.org/cache/epub/8537/pg8537.cover.small.jpg	2020-06-04 23:38:15.055276	ebooks/8537
523618	text/html; charset=utf-8	http://www.gutenberg.org/files/8537/8537-h/8537-h.htm	2018-03-18 07:46:50	ebooks/8537
430483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8537/8537.txt	2013-04-17 08:59:54	ebooks/8537
14176	application/rdf+xml	http://www.gutenberg.org/ebooks/8537.rdf	2020-06-11 01:06:51.594217	ebooks/8537
789069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8537.kindle.noimages	2020-06-04 23:38:15.021283	ebooks/8537
196753	application/epub+zip	http://www.gutenberg.org/ebooks/8537.epub.noimages	2020-06-04 23:38:13.240306	ebooks/8537
10400	image/jpeg	http://www.gutenberg.org/cache/epub/8537/pg8537.cover.medium.jpg	2020-06-04 23:38:15.087281	ebooks/8537
168011	application/zip	http://www.gutenberg.org/files/8537/8537.zip	2013-04-17 09:00:10	ebooks/8537
196754	application/epub+zip	http://www.gutenberg.org/ebooks/8537.epub.images	2020-06-04 23:38:13.028317	ebooks/8537
168720	application/zip	http://www.gutenberg.org/files/8537/8537-0.zip	2018-03-18 07:47:06	ebooks/8537
177177	application/zip	http://www.gutenberg.org/files/8537/8537-h.zip	2018-03-18 07:47:06	ebooks/8537
789078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8537.kindle.images	2020-06-04 23:38:14.134289	ebooks/8537
436375	text/plain; charset=utf-8	http://www.gutenberg.org/files/8537/8537-0.txt	2018-03-09 06:53:32	ebooks/8537
15459	image/jpeg	http://www.gutenberg.org/cache/epub/8538/pg8538.cover.medium.jpg	2020-06-04 23:38:17.187248	ebooks/8538
150274	application/epub+zip	http://www.gutenberg.org/ebooks/8538.epub.noimages	2020-06-04 23:38:15.749316	ebooks/8538
313966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8538/8538-8.txt	2014-04-13 18:06:16	ebooks/8538
313960	text/plain	http://www.gutenberg.org/ebooks/8538.txt.utf-8	2020-06-04 23:38:15.216273	ebooks/8538
313971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8538/8538.txt	2014-04-13 18:06:10	ebooks/8538
333590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8538/8538-h/8538-h.htm	2014-04-13 18:06:24	ebooks/8538
124118	application/zip	http://www.gutenberg.org/files/8538/8538-8.zip	2014-04-14 16:37:28	ebooks/8538
602646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8538.kindle.images	2020-06-04 23:38:16.437256	ebooks/8538
126815	application/zip	http://www.gutenberg.org/files/8538/8538-h.zip	2014-04-14 16:37:28	ebooks/8538
150274	application/epub+zip	http://www.gutenberg.org/ebooks/8538.epub.images	2020-06-04 23:38:15.556276	ebooks/8538
124064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8538/8538.zip	2014-04-14 16:37:28	ebooks/8538
602638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8538.kindle.noimages	2020-06-04 23:38:17.124251	ebooks/8538
14919	application/rdf+xml	http://www.gutenberg.org/ebooks/8538.rdf	2020-06-11 01:06:51.621215	ebooks/8538
3866	image/jpeg	http://www.gutenberg.org/cache/epub/8538/pg8538.cover.small.jpg	2020-06-04 23:38:17.157246	ebooks/8538
209480	text/html	http://www.gutenberg.org/ebooks/8539.html.images	2020-06-04 23:38:17.442242	ebooks/8539
389439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8539.kindle.noimages	2020-06-04 23:38:18.590245	ebooks/8539
73489	application/zip	http://www.gutenberg.org/files/8539/8539.zip	2012-08-18 15:48:10	ebooks/8539
12488	application/rdf+xml	http://www.gutenberg.org/ebooks/8539.rdf	2020-06-11 01:06:51.644234	ebooks/8539
100595	application/epub+zip	http://www.gutenberg.org/ebooks/8539.epub.images	2020-06-04 23:38:17.599241	ebooks/8539
209480	text/html	http://www.gutenberg.org/ebooks/8539.html.noimages	2020-06-04 23:38:17.496245	ebooks/8539
193203	text/plain	http://www.gutenberg.org/ebooks/8539.txt.utf-8	2020-06-04 23:38:17.311261	ebooks/8539
193231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8539/8539.txt	2012-08-18 15:45:52	ebooks/8539
100595	application/epub+zip	http://www.gutenberg.org/ebooks/8539.epub.noimages	2020-06-04 23:38:17.667238	ebooks/8539
11827	image/jpeg	http://www.gutenberg.org/cache/epub/8539/pg8539.cover.medium.jpg	2020-06-04 23:38:18.637231	ebooks/8539
389447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8539.kindle.images	2020-06-04 23:38:18.126231	ebooks/8539
3173	image/jpeg	http://www.gutenberg.org/cache/epub/8539/pg8539.cover.small.jpg	2020-06-04 23:38:18.615228	ebooks/8539
77223	application/epub+zip	http://www.gutenberg.org/ebooks/854.epub.images	2020-06-01 00:23:19.936759	ebooks/854
341023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/854.kindle.images	2020-06-01 00:23:20.726746	ebooks/854
77222	application/epub+zip	http://www.gutenberg.org/ebooks/854.epub.noimages	2020-06-01 00:23:20.155749	ebooks/854
56441	text/html	http://www.gutenberg.org/files/854/854-h.zip	2014-09-16 12:34:46	ebooks/854
341014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/854.kindle.noimages	2020-06-01 00:23:21.303717	ebooks/854
51858	application/zip	http://www.gutenberg.org/files/854/854-0.zip	2014-09-16 12:34:46	ebooks/854
15418	image/jpeg	http://www.gutenberg.org/cache/epub/854/pg854.cover.medium.jpg	2020-06-01 00:23:21.377744	ebooks/854
4289	image/jpeg	http://www.gutenberg.org/cache/epub/854/pg854.cover.small.jpg	2020-06-01 00:23:21.340736	ebooks/854
153614	text/plain; charset=utf-8	http://www.gutenberg.org/files/854/854-0.txt	2014-09-16 12:31:58	ebooks/854
203047	text/html	http://www.gutenberg.org/files/854/854-h/854-h.htm	2014-09-16 12:32:17	ebooks/854
12718	application/rdf+xml	http://www.gutenberg.org/ebooks/854.rdf	2020-06-11 01:00:46.637085	ebooks/854
1411468	text/html	http://www.gutenberg.org/ebooks/8540.html.noimages	2020-06-04 23:38:19.818216	ebooks/8540
557232	application/epub+zip	http://www.gutenberg.org/ebooks/8540.epub.noimages	2020-06-04 23:38:20.584208	ebooks/8540
1308782	text/plain	http://www.gutenberg.org/ebooks/8540.txt.utf-8	2020-06-04 23:38:18.77124	ebooks/8540
2223436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8540.kindle.noimages	2020-06-04 23:38:25.449157	ebooks/8540
13099	application/rdf+xml	http://www.gutenberg.org/ebooks/8540.rdf	2020-06-11 01:06:51.668224	ebooks/8540
1411468	text/html	http://www.gutenberg.org/ebooks/8540.html.images	2020-06-04 23:38:19.561258	ebooks/8540
1308490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8540/8540-8.txt	2015-04-09 09:43:00	ebooks/8540
557232	application/epub+zip	http://www.gutenberg.org/ebooks/8540.epub.images	2020-06-04 23:38:20.309234	ebooks/8540
482270	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8540/8540-8.zip	2015-04-09 09:43:22	ebooks/8540
21506	image/jpeg	http://www.gutenberg.org/cache/epub/8540/pg8540.cover.medium.jpg	2020-06-04 23:38:25.504135	ebooks/8540
2223440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8540.kindle.images	2020-06-04 23:38:23.015171	ebooks/8540
4551	image/jpeg	http://www.gutenberg.org/cache/epub/8540/pg8540.cover.small.jpg	2020-06-04 23:38:25.478189	ebooks/8540
13020	application/rdf+xml	http://www.gutenberg.org/ebooks/8541.rdf	2020-06-11 01:06:51.692233	ebooks/8541
5072	image/jpeg	http://www.gutenberg.org/cache/epub/8541/pg8541.cover.small.jpg	2020-06-04 23:38:29.462095	ebooks/8541
706029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8541.kindle.images	2020-06-04 23:38:28.549124	ebooks/8541
354753	text/plain	http://www.gutenberg.org/ebooks/8541.txt.utf-8	2020-06-04 23:38:26.920122	ebooks/8541
174689	application/epub+zip	http://www.gutenberg.org/ebooks/8541.epub.noimages	2020-06-04 23:38:27.663117	ebooks/8541
23421	image/jpeg	http://www.gutenberg.org/cache/epub/8541/pg8541.cover.medium.jpg	2020-06-04 23:38:29.488082	ebooks/8541
131773	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8541/8541-8.zip	2015-04-10 02:21:40	ebooks/8541
346064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8541/8541-8.txt	2015-04-10 02:21:10	ebooks/8541
706021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8541.kindle.noimages	2020-06-04 23:38:29.435084	ebooks/8541
174689	application/epub+zip	http://www.gutenberg.org/ebooks/8541.epub.images	2020-06-04 23:38:27.514132	ebooks/8541
401799	text/html	http://www.gutenberg.org/ebooks/8541.html.images	2020-06-04 23:38:27.213116	ebooks/8541
401799	text/html	http://www.gutenberg.org/ebooks/8541.html.noimages	2020-06-04 23:38:27.305113	ebooks/8541
40103	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8542/8542.zip	2012-10-19 15:48:32	ebooks/8542
3505	image/jpeg	http://www.gutenberg.org/cache/epub/8542/pg8542.cover.small.jpg	2020-06-04 23:38:30.757079	ebooks/8542
275701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8542.kindle.images	2020-06-04 23:38:30.324075	ebooks/8542
275694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8542.kindle.noimages	2020-06-04 23:38:30.732072	ebooks/8542
126203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8542/8542.txt	2012-10-19 15:43:46	ebooks/8542
152480	text/html	http://www.gutenberg.org/ebooks/8542.html.noimages	2020-06-04 23:38:29.760084	ebooks/8542
14278	image/jpeg	http://www.gutenberg.org/cache/epub/8542/pg8542.cover.medium.jpg	2020-06-04 23:38:30.781073	ebooks/8542
70861	application/epub+zip	http://www.gutenberg.org/ebooks/8542.epub.images	2020-06-04 23:38:29.84913	ebooks/8542
126175	text/plain	http://www.gutenberg.org/ebooks/8542.txt.utf-8	2020-06-04 23:38:29.597095	ebooks/8542
12285	application/rdf+xml	http://www.gutenberg.org/ebooks/8542.rdf	2020-06-11 01:06:51.715213	ebooks/8542
152480	text/html	http://www.gutenberg.org/ebooks/8542.html.images	2020-06-04 23:38:29.717085	ebooks/8542
70862	application/epub+zip	http://www.gutenberg.org/ebooks/8542.epub.noimages	2020-06-04 23:38:29.917092	ebooks/8542
124489	application/zip	http://www.gutenberg.org/files/8543/8543.zip	2013-05-21 06:56:36	ebooks/8543
332821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8543/8543.txt	2013-05-21 06:56:10	ebooks/8543
159127	application/epub+zip	http://www.gutenberg.org/ebooks/8543.epub.noimages	2020-06-04 23:38:31.411079	ebooks/8543
641799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8543.kindle.images	2020-06-04 23:38:32.08106	ebooks/8543
332798	text/plain	http://www.gutenberg.org/ebooks/8543.txt.utf-8	2020-06-04 23:38:30.892094	ebooks/8543
332830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8543/8543-8.txt	2013-05-21 06:56:20	ebooks/8543
4680	image/jpeg	http://www.gutenberg.org/cache/epub/8543/pg8543.cover.small.jpg	2020-06-04 23:38:32.784252	ebooks/8543
128910	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8543/8543-h.zip	2013-05-21 06:56:36	ebooks/8543
24334	image/jpeg	http://www.gutenberg.org/cache/epub/8543/pg8543.cover.medium.jpg	2020-06-04 23:38:32.814255	ebooks/8543
641795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8543.kindle.noimages	2020-06-04 23:38:32.751262	ebooks/8543
124509	application/zip	http://www.gutenberg.org/files/8543/8543-8.zip	2013-05-21 06:56:36	ebooks/8543
159127	application/epub+zip	http://www.gutenberg.org/ebooks/8543.epub.images	2020-06-04 23:38:31.221092	ebooks/8543
14522	application/rdf+xml	http://www.gutenberg.org/ebooks/8543.rdf	2020-06-11 01:06:51.74322	ebooks/8543
376049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8543/8543-h/8543-h.htm	2013-05-21 06:55:48	ebooks/8543
282459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8544.kindle.images	2020-06-04 23:38:33.901228	ebooks/8544
46270	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8544/8544.zip	2013-05-13 11:30:06	ebooks/8544
11117	image/jpeg	http://www.gutenberg.org/cache/epub/8544/pg8544.cover.medium.jpg	2020-06-04 23:38:34.397222	ebooks/8544
3010	image/jpeg	http://www.gutenberg.org/cache/epub/8544/pg8544.cover.small.jpg	2020-06-04 23:38:34.363221	ebooks/8544
112930	text/plain	http://www.gutenberg.org/ebooks/8544.txt.utf-8	2020-06-04 23:38:32.937246	ebooks/8544
14732	application/rdf+xml	http://www.gutenberg.org/ebooks/8544.rdf	2020-06-11 01:06:51.770206	ebooks/8544
112962	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8544/8544-8.txt	2013-05-13 11:29:50	ebooks/8544
50021	application/zip	http://www.gutenberg.org/files/8544/8544-h.zip	2013-05-13 11:30:06	ebooks/8544
69772	application/epub+zip	http://www.gutenberg.org/ebooks/8544.epub.noimages	2020-06-04 23:38:33.472234	ebooks/8544
69771	application/epub+zip	http://www.gutenberg.org/ebooks/8544.epub.images	2020-06-04 23:38:33.288246	ebooks/8544
46296	application/zip	http://www.gutenberg.org/files/8544/8544-8.zip	2013-05-13 11:30:06	ebooks/8544
282456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8544.kindle.noimages	2020-06-04 23:38:34.326252	ebooks/8544
112953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8544/8544.txt	2013-05-13 11:29:36	ebooks/8544
152557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8544/8544-h/8544-h.htm	2013-05-13 11:29:14	ebooks/8544
929541	text/plain; charset=utf-8	http://www.gutenberg.org/files/8545/8545-0.txt	2016-10-31 03:00:38	ebooks/8545
363421	application/zip	http://www.gutenberg.org/files/8545/8545-8.zip	2013-05-31 09:04:46	ebooks/8545
364577	text/plain; charset=utf-8	http://www.gutenberg.org/files/8545/8545-0.zip	2016-10-31 03:04:06	ebooks/8545
17355	application/rdf+xml	http://www.gutenberg.org/ebooks/8545.rdf	2020-06-11 01:06:51.800242	ebooks/8545
377614	application/zip	http://www.gutenberg.org/files/8545/8545-h.zip	2016-10-31 03:04:06	ebooks/8545
1628498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8545.kindle.noimages	2020-06-04 23:38:38.794176	ebooks/8545
1052985	text/html; charset=utf-8	http://www.gutenberg.org/files/8545/8545-h/8545-h.htm	2016-10-31 03:03:12	ebooks/8545
925129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8545/8545-8.txt	2013-05-31 09:03:04	ebooks/8545
925154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8545/8545.txt	2013-05-31 09:02:48	ebooks/8545
3998	image/jpeg	http://www.gutenberg.org/cache/epub/8545/pg8545.cover.small.jpg	2020-06-04 23:38:38.833171	ebooks/8545
403842	application/epub+zip	http://www.gutenberg.org/ebooks/8545.epub.images	2020-06-04 23:38:35.058225	ebooks/8545
1628502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8545.kindle.images	2020-06-04 23:38:37.088194	ebooks/8545
403842	application/epub+zip	http://www.gutenberg.org/ebooks/8545.epub.noimages	2020-06-04 23:38:35.374219	ebooks/8545
362676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8545/8545.zip	2013-05-31 09:04:46	ebooks/8545
16266	image/jpeg	http://www.gutenberg.org/cache/epub/8545/pg8545.cover.medium.jpg	2020-06-04 23:38:38.867187	ebooks/8545
12193	application/rdf+xml	http://www.gutenberg.org/ebooks/8546.rdf	2020-06-11 01:06:51.823206	ebooks/8546
1056383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8546.kindle.noimages	2020-06-04 23:38:42.048121	ebooks/8546
272943	application/epub+zip	http://www.gutenberg.org/ebooks/8546.epub.images	2020-06-04 23:38:39.672194	ebooks/8546
605385	text/html	http://www.gutenberg.org/ebooks/8546.html.images	2020-06-04 23:38:39.318175	ebooks/8546
272943	application/epub+zip	http://www.gutenberg.org/ebooks/8546.epub.noimages	2020-06-04 23:38:39.804166	ebooks/8546
1056391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8546.kindle.images	2020-06-04 23:38:40.927137	ebooks/8546
580408	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8546/8546-8.txt	2015-04-09 11:24:46	ebooks/8546
580837	text/plain	http://www.gutenberg.org/ebooks/8546.txt.utf-8	2020-06-04 23:38:39.013169	ebooks/8546
229950	application/zip	http://www.gutenberg.org/files/8546/8546-8.zip	2015-04-09 11:25:08	ebooks/8546
14640	image/jpeg	http://www.gutenberg.org/cache/epub/8546/pg8546.cover.medium.jpg	2020-06-04 23:38:42.099121	ebooks/8546
3494	image/jpeg	http://www.gutenberg.org/cache/epub/8546/pg8546.cover.small.jpg	2020-06-04 23:38:42.07413	ebooks/8546
605385	text/html	http://www.gutenberg.org/ebooks/8546.html.noimages	2020-06-04 23:38:39.442191	ebooks/8546
3010	image/jpeg	http://www.gutenberg.org/cache/epub/8547/pg8547.cover.small.jpg	2020-06-04 23:38:43.719101	ebooks/8547
184016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8547/8547.txt	2015-05-17 10:32:26	ebooks/8547
95908	application/epub+zip	http://www.gutenberg.org/ebooks/8547.epub.noimages	2020-06-04 23:38:42.59013	ebooks/8547
11540	image/jpeg	http://www.gutenberg.org/cache/epub/8547/pg8547.cover.medium.jpg	2020-06-04 23:38:43.7421	ebooks/8547
68057	application/zip	http://www.gutenberg.org/files/8547/8547.zip	2015-05-17 10:41:56	ebooks/8547
216148	text/html	http://www.gutenberg.org/ebooks/8547.html.images	2020-06-04 23:38:42.347139	ebooks/8547
381187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8547.kindle.images	2020-06-04 23:38:43.141119	ebooks/8547
183986	text/plain	http://www.gutenberg.org/ebooks/8547.txt.utf-8	2020-06-04 23:38:42.205136	ebooks/8547
216148	text/html	http://www.gutenberg.org/ebooks/8547.html.noimages	2020-06-04 23:38:42.404134	ebooks/8547
381180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8547.kindle.noimages	2020-06-04 23:38:43.694105	ebooks/8547
12788	application/rdf+xml	http://www.gutenberg.org/ebooks/8547.rdf	2020-06-11 01:06:51.846231	ebooks/8547
95907	application/epub+zip	http://www.gutenberg.org/ebooks/8547.epub.images	2020-06-04 23:38:42.513124	ebooks/8547
75073	text/html	http://www.gutenberg.org/ebooks/8548.html.noimages	2020-06-04 23:38:43.928108	ebooks/8548
174494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8548.kindle.images	2020-06-04 23:38:44.263095	ebooks/8548
75073	text/html	http://www.gutenberg.org/ebooks/8548.html.images	2020-06-04 23:38:43.90011	ebooks/8548
68051	text/plain	http://www.gutenberg.org/ebooks/8548.txt.utf-8	2020-06-04 23:38:43.845118	ebooks/8548
3010	image/jpeg	http://www.gutenberg.org/cache/epub/8548/pg8548.cover.small.jpg	2020-06-04 23:38:44.529093	ebooks/8548
68081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8548/8548.txt	2015-05-17 10:33:02	ebooks/8548
174484	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8548.kindle.noimages	2020-06-04 23:38:44.505092	ebooks/8548
12418	application/rdf+xml	http://www.gutenberg.org/ebooks/8548.rdf	2020-06-11 01:06:51.86923	ebooks/8548
43366	application/epub+zip	http://www.gutenberg.org/ebooks/8548.epub.images	2020-06-04 23:38:43.982098	ebooks/8548
43364	application/epub+zip	http://www.gutenberg.org/ebooks/8548.epub.noimages	2020-06-04 23:38:44.023102	ebooks/8548
24773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8548/8548.zip	2015-05-17 10:42:08	ebooks/8548
11540	image/jpeg	http://www.gutenberg.org/cache/epub/8548/pg8548.cover.medium.jpg	2020-06-04 23:38:44.5521	ebooks/8548
229654	application/epub+zip	http://www.gutenberg.org/ebooks/8549.epub.images	2020-06-04 23:38:45.08612	ebooks/8549
195196	text/plain; charset=utf-8	http://www.gutenberg.org/files/8549/8549-0.zip	2016-09-24 11:51:04	ebooks/8549
14154	image/jpeg	http://www.gutenberg.org/cache/epub/8549/pg8549.cover.medium.jpg	2020-06-04 23:38:47.739361	ebooks/8549
940538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8549.kindle.images	2020-06-04 23:38:46.510076	ebooks/8549
519497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8549/8549.txt	2009-07-24 04:54:12	ebooks/8549
532111	text/plain; charset=utf-8	http://www.gutenberg.org/files/8549/8549-0.txt	2016-09-24 11:49:00	ebooks/8549
13952	application/rdf+xml	http://www.gutenberg.org/ebooks/8549.rdf	2020-06-11 01:06:51.894242	ebooks/8549
229654	application/epub+zip	http://www.gutenberg.org/ebooks/8549.epub.noimages	2020-06-04 23:38:45.34211	ebooks/8549
940534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8549.kindle.noimages	2020-06-04 23:38:47.658358	ebooks/8549
193614	application/zip	http://www.gutenberg.org/files/8549/8549.zip	2009-07-24 04:54:56	ebooks/8549
3861	image/jpeg	http://www.gutenberg.org/cache/epub/8549/pg8549.cover.small.jpg	2020-06-04 23:38:47.700426	ebooks/8549
673990	text/html; charset=utf-8	http://www.gutenberg.org/files/8549/8549-h/8549-h.htm	2018-08-19 09:50:54	ebooks/8549
207194	application/zip	http://www.gutenberg.org/files/8549/8549-h.zip	2018-08-19 09:51:10	ebooks/8549
2440	image/jpeg	http://www.gutenberg.org/cache/epub/855/pg855.cover.small.jpg	2020-06-01 00:23:22.195714	ebooks/855
30149	application/epub+zip	http://www.gutenberg.org/ebooks/855.epub.images	2020-06-01 00:23:21.679715	ebooks/855
40951	text/plain	http://www.gutenberg.org/ebooks/855.txt.utf-8	2020-06-01 00:23:21.504719	ebooks/855
8496	image/jpeg	http://www.gutenberg.org/cache/epub/855/pg855.cover.medium.jpg	2020-06-01 00:23:22.218727	ebooks/855
45683	text/html; charset=us-ascii	http://www.gutenberg.org/files/855/855-h/855-h.htm	2013-01-15 09:45:14	ebooks/855
17165	application/zip	http://www.gutenberg.org/files/855/855-h.zip	2013-01-15 09:46:02	ebooks/855
30149	application/epub+zip	http://www.gutenberg.org/ebooks/855.epub.noimages	2020-06-01 00:23:21.789717	ebooks/855
16288	text/plain; charset=us-ascii	http://www.gutenberg.org/files/855/855.zip	2008-07-26 14:42:00	ebooks/855
124449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/855.kindle.noimages	2020-06-01 00:23:22.170709	ebooks/855
40979	text/plain; charset=us-ascii	http://www.gutenberg.org/files/855/855.txt	2008-07-26 14:41:06	ebooks/855
124457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/855.kindle.images	2020-06-01 00:23:21.981758	ebooks/855
12997	application/rdf+xml	http://www.gutenberg.org/ebooks/855.rdf	2020-06-11 01:00:46.660085	ebooks/855
545691	application/zip	http://www.gutenberg.org/files/8550/8550-h.zip	2014-08-22 10:05:58	ebooks/8550
14593	application/rdf+xml	http://www.gutenberg.org/ebooks/8550.rdf	2020-06-11 01:06:51.930213	ebooks/8550
149162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8550/8550.zip	2014-08-22 10:05:56	ebooks/8550
572555	application/epub+zip	http://www.gutenberg.org/ebooks/8550.epub.images	2020-06-04 23:38:51.634314	ebooks/8550
744459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8550.kindle.noimages	2020-06-04 23:38:53.83327	ebooks/8550
3347	image/jpeg	http://www.gutenberg.org/cache/epub/8550/pg8550.cover.small.jpg	2020-06-04 23:38:53.886273	ebooks/8550
149211	application/zip	http://www.gutenberg.org/files/8550/8550-8.zip	2014-08-22 10:05:58	ebooks/8550
390303	text/plain	http://www.gutenberg.org/ebooks/8550.txt.utf-8	2020-06-04 23:38:51.013329	ebooks/8550
390323	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8550/8550-8.txt	2014-08-22 10:02:04	ebooks/8550
1522007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8550.kindle.images	2020-06-04 23:38:52.881286	ebooks/8550
13023	image/jpeg	http://www.gutenberg.org/cache/epub/8550/pg8550.cover.medium.jpg	2020-06-04 23:38:53.936267	ebooks/8550
425879	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8550/8550-h/8550-h.htm	2014-08-22 10:02:10	ebooks/8550
390314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8550/8550.txt	2014-08-22 10:01:58	ebooks/8550
183379	application/epub+zip	http://www.gutenberg.org/ebooks/8550.epub.noimages	2020-06-04 23:38:51.7943	ebooks/8550
155504	application/epub+zip	http://www.gutenberg.org/ebooks/8551.epub.images	2020-06-04 23:38:54.45128	ebooks/8551
618028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8551.kindle.images	2020-06-04 23:38:55.333249	ebooks/8551
129123	application/zip	http://www.gutenberg.org/files/8551/8551.zip	2014-03-29 06:47:32	ebooks/8551
340009	text/plain	http://www.gutenberg.org/ebooks/8551.txt.utf-8	2020-06-04 23:38:54.10528	ebooks/8551
340037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8551/8551.txt	2014-03-29 06:45:02	ebooks/8551
618020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8551.kindle.noimages	2020-06-04 23:38:56.019244	ebooks/8551
155504	application/epub+zip	http://www.gutenberg.org/ebooks/8551.epub.noimages	2020-06-04 23:38:54.645259	ebooks/8551
13015	application/rdf+xml	http://www.gutenberg.org/ebooks/8551.rdf	2020-06-11 01:06:51.954206	ebooks/8551
3401	image/jpeg	http://www.gutenberg.org/cache/epub/8551/pg8551.cover.small.jpg	2020-06-04 23:38:56.050255	ebooks/8551
131744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8551/8551-h.zip	2014-03-29 06:47:32	ebooks/8551
14294	image/jpeg	http://www.gutenberg.org/cache/epub/8551/pg8551.cover.medium.jpg	2020-06-04 23:38:56.079248	ebooks/8551
356636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8551/8551-h/8551-h.htm	2014-03-29 06:45:12	ebooks/8551
119557	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8552/8552-h.zip	2014-03-29 06:47:34	ebooks/8552
304984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8552/8552-8.txt	2014-03-29 06:46:02	ebooks/8552
304975	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8552/8552.txt	2014-03-29 06:45:56	ebooks/8552
116907	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8552/8552-8.zip	2014-03-29 06:47:34	ebooks/8552
142886	application/epub+zip	http://www.gutenberg.org/ebooks/8552.epub.noimages	2020-06-04 23:38:56.716238	ebooks/8552
142887	application/epub+zip	http://www.gutenberg.org/ebooks/8552.epub.images	2020-06-04 23:38:56.525232	ebooks/8552
570134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8552.kindle.noimages	2020-06-04 23:38:58.026214	ebooks/8552
322918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8552/8552-h/8552-h.htm	2014-03-29 06:46:08	ebooks/8552
3409	image/jpeg	http://www.gutenberg.org/cache/epub/8552/pg8552.cover.small.jpg	2020-06-04 23:38:58.057225	ebooks/8552
14881	application/rdf+xml	http://www.gutenberg.org/ebooks/8552.rdf	2020-06-11 01:06:51.9812	ebooks/8552
14349	image/jpeg	http://www.gutenberg.org/cache/epub/8552/pg8552.cover.medium.jpg	2020-06-04 23:38:58.08723	ebooks/8552
570143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8552.kindle.images	2020-06-04 23:38:57.370235	ebooks/8552
304952	text/plain	http://www.gutenberg.org/ebooks/8552.txt.utf-8	2020-06-04 23:38:56.201268	ebooks/8552
116889	application/zip	http://www.gutenberg.org/files/8552/8552.zip	2014-03-29 06:47:34	ebooks/8552
304082	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8553/8553.txt	2014-03-29 06:46:58	ebooks/8553
304087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8553/8553-8.txt	2014-03-29 06:47:04	ebooks/8553
569149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8553.kindle.noimages	2020-06-04 23:39:00.040214	ebooks/8553
119097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8553/8553-h.zip	2014-03-29 06:47:38	ebooks/8553
116341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8553/8553-8.zip	2014-03-29 06:47:38	ebooks/8553
569157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8553.kindle.images	2020-06-04 23:38:59.381212	ebooks/8553
116315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8553/8553.zip	2014-03-29 06:47:38	ebooks/8553
14339	image/jpeg	http://www.gutenberg.org/cache/epub/8553/pg8553.cover.medium.jpg	2020-06-04 23:39:00.102196	ebooks/8553
323568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8553/8553-h/8553-h.htm	2014-03-29 06:47:12	ebooks/8553
304060	text/plain	http://www.gutenberg.org/ebooks/8553.txt.utf-8	2020-06-04 23:38:58.214228	ebooks/8553
142941	application/epub+zip	http://www.gutenberg.org/ebooks/8553.epub.noimages	2020-06-04 23:38:58.727229	ebooks/8553
142941	application/epub+zip	http://www.gutenberg.org/ebooks/8553.epub.images	2020-06-04 23:38:58.536286	ebooks/8553
14881	application/rdf+xml	http://www.gutenberg.org/ebooks/8553.rdf	2020-06-11 01:06:52.008194	ebooks/8553
3402	image/jpeg	http://www.gutenberg.org/cache/epub/8553/pg8553.cover.small.jpg	2020-06-04 23:39:00.072208	ebooks/8553
216567	text/plain	http://www.gutenberg.org/ebooks/8554.txt.utf-8	2020-06-04 23:39:00.225186	ebooks/8554
14402	application/rdf+xml	http://www.gutenberg.org/ebooks/8554.rdf	2020-06-11 01:06:52.034193	ebooks/8554
108099	application/epub+zip	http://www.gutenberg.org/ebooks/8554.epub.noimages	2020-06-04 23:39:00.670184	ebooks/8554
3521	image/jpeg	http://www.gutenberg.org/cache/epub/8554/pg8554.cover.small.jpg	2020-06-04 23:39:01.737166	ebooks/8554
87425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8554/8554-h.zip	2013-05-14 09:19:10	ebooks/8554
216589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8554/8554.txt	2013-05-14 09:18:38	ebooks/8554
252463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8554/8554-h/8554-h.htm	2013-05-14 09:18:20	ebooks/8554
108099	application/epub+zip	http://www.gutenberg.org/ebooks/8554.epub.images	2020-06-04 23:39:00.499222	ebooks/8554
440631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8554.kindle.noimages	2020-06-04 23:39:01.706169	ebooks/8554
440639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8554.kindle.images	2020-06-04 23:39:01.187187	ebooks/8554
216593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8554/8554-8.txt	2013-05-14 09:18:52	ebooks/8554
13687	image/jpeg	http://www.gutenberg.org/cache/epub/8554/pg8554.cover.medium.jpg	2020-06-04 23:39:01.765175	ebooks/8554
83464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8554/8554-8.zip	2013-05-14 09:19:10	ebooks/8554
83435	application/zip	http://www.gutenberg.org/files/8554/8554.zip	2013-05-14 09:19:10	ebooks/8554
15777	application/rdf+xml	http://www.gutenberg.org/ebooks/8555.rdf	2020-06-11 01:06:52.062199	ebooks/8555
112860	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8555/8555-h.zip	2013-05-22 05:14:56	ebooks/8555
107638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8555/8555-8.zip	2013-05-22 05:14:56	ebooks/8555
134109	application/epub+zip	http://www.gutenberg.org/ebooks/8555.epub.images	2020-06-04 23:39:02.215176	ebooks/8555
276129	text/plain	http://www.gutenberg.org/ebooks/8555.txt.utf-8	2020-06-04 23:39:01.88519	ebooks/8555
553673	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8555.kindle.noimages	2020-06-04 23:39:03.837155	ebooks/8555
275949	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8555/8555-8.txt	2013-05-22 05:11:04	ebooks/8555
275965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8555/8555.txt	2013-05-22 05:10:50	ebooks/8555
107405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8555/8555.zip	2013-05-22 05:14:56	ebooks/8555
4012	image/jpeg	http://www.gutenberg.org/cache/epub/8555/pg8555.cover.small.jpg	2020-06-04 23:39:03.872139	ebooks/8555
134109	application/epub+zip	http://www.gutenberg.org/ebooks/8555.epub.noimages	2020-06-04 23:39:02.436184	ebooks/8555
553681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8555.kindle.images	2020-06-04 23:39:03.138149	ebooks/8555
321818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8555/8555-h/8555-h.htm	2013-05-22 05:14:30	ebooks/8555
14424	image/jpeg	http://www.gutenberg.org/cache/epub/8555/pg8555.cover.medium.jpg	2020-06-04 23:39:03.903155	ebooks/8555
387472	application/zip	http://www.gutenberg.org/files/8556/8556-8.zip	2015-04-09 12:16:18	ebooks/8556
1081841	text/plain	http://www.gutenberg.org/ebooks/8556.txt.utf-8	2020-06-04 23:39:04.056141	ebooks/8556
444099	application/epub+zip	http://www.gutenberg.org/ebooks/8556.epub.noimages	2020-06-04 23:39:05.280119	ebooks/8556
25390	image/jpeg	http://www.gutenberg.org/cache/epub/8556/pg8556.cover.medium.jpg	2020-06-04 23:39:08.85809	ebooks/8556
444099	application/epub+zip	http://www.gutenberg.org/ebooks/8556.epub.images	2020-06-04 23:39:05.108145	ebooks/8556
1103903	text/html	http://www.gutenberg.org/ebooks/8556.html.images	2020-06-04 23:39:04.554184	ebooks/8556
1081793	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8556/8556-8.txt	2015-04-09 12:15:32	ebooks/8556
1789947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8556.kindle.noimages	2020-06-04 23:39:08.804079	ebooks/8556
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/8556.rdf	2020-06-11 01:06:52.085221	ebooks/8556
4684	image/jpeg	http://www.gutenberg.org/cache/epub/8556/pg8556.cover.small.jpg	2020-06-04 23:39:08.832089	ebooks/8556
1789955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8556.kindle.images	2020-06-04 23:39:07.034114	ebooks/8556
1103903	text/html	http://www.gutenberg.org/ebooks/8556.html.noimages	2020-06-04 23:39:04.761131	ebooks/8556
3397	image/jpeg	http://www.gutenberg.org/cache/epub/8557/pg8557.cover.small.jpg	2020-06-04 23:39:09.800067	ebooks/8557
209799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8557.kindle.noimages	2020-06-04 23:39:09.773097	ebooks/8557
32129	application/zip	http://www.gutenberg.org/files/8557/8557.zip	2014-03-23 16:41:44	ebooks/8557
209815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8557.kindle.images	2020-06-04 23:39:09.528068	ebooks/8557
33066	application/zip	http://www.gutenberg.org/files/8557/8557-h.zip	2014-03-23 16:41:44	ebooks/8557
53379	application/epub+zip	http://www.gutenberg.org/ebooks/8557.epub.images	2020-06-04 23:39:09.147087	ebooks/8557
53379	application/epub+zip	http://www.gutenberg.org/ebooks/8557.epub.noimages	2020-06-04 23:39:09.285071	ebooks/8557
84698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8557/8557-h/8557-h.htm	2014-03-23 16:40:16	ebooks/8557
80638	text/plain	http://www.gutenberg.org/ebooks/8557.txt.utf-8	2020-06-04 23:39:08.967073	ebooks/8557
13129	application/rdf+xml	http://www.gutenberg.org/ebooks/8557.rdf	2020-06-11 01:06:52.109208	ebooks/8557
80666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8557/8557.txt	2014-03-23 16:40:06	ebooks/8557
13839	image/jpeg	http://www.gutenberg.org/cache/epub/8557/pg8557.cover.medium.jpg	2020-06-04 23:39:09.824087	ebooks/8557
198713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8558/8558.zip	2013-03-21 15:11:58	ebooks/8558
928999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8558.kindle.images	2020-06-04 23:39:11.492064	ebooks/8558
226103	application/epub+zip	http://www.gutenberg.org/ebooks/8558.epub.images	2020-06-04 23:39:10.306111	ebooks/8558
528507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8558/8558.txt	2013-03-21 15:04:48	ebooks/8558
15755	application/rdf+xml	http://www.gutenberg.org/ebooks/8558.rdf	2020-06-11 01:06:52.137223	ebooks/8558
528484	text/plain	http://www.gutenberg.org/ebooks/8558.txt.utf-8	2020-06-04 23:39:09.943076	ebooks/8558
928991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8558.kindle.noimages	2020-06-04 23:39:12.526242	ebooks/8558
202155	application/zip	http://www.gutenberg.org/files/8558/8558-h.zip	2013-03-21 15:11:58	ebooks/8558
547671	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8558/8558-h/8558-h.htm	2013-03-21 15:05:00	ebooks/8558
198735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8558/8558-8.zip	2013-03-21 15:11:58	ebooks/8558
3189	image/jpeg	http://www.gutenberg.org/cache/epub/8558/pg8558.cover.small.jpg	2020-06-04 23:39:12.561229	ebooks/8558
226103	application/epub+zip	http://www.gutenberg.org/ebooks/8558.epub.noimages	2020-06-04 23:39:10.450069	ebooks/8558
11366	image/jpeg	http://www.gutenberg.org/cache/epub/8558/pg8558.cover.medium.jpg	2020-06-04 23:39:12.592238	ebooks/8558
528516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8558/8558-8.txt	2013-03-21 15:04:54	ebooks/8558
95295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8559/8559-8.zip	2012-10-09 17:52:18	ebooks/8559
500012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8559.kindle.noimages	2020-06-04 23:39:29.101313	ebooks/8559
6358809	application/epub+zip	http://www.gutenberg.org/ebooks/8559.epub.images	2020-06-04 23:39:20.160162	ebooks/8559
255912	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8559/8559-8.txt	2012-10-09 17:12:38	ebooks/8559
256327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8559/8559.txt	2012-10-09 17:12:32	ebooks/8559
265675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8559/8559-h/8559-h.htm	2012-10-09 17:12:50	ebooks/8559
10308211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8559.kindle.images	2020-06-04 23:39:28.540324	ebooks/8559
19176	image/jpeg	http://www.gutenberg.org/cache/epub/8559/pg8559.cover.medium.jpg	2020-06-04 23:39:29.17733	ebooks/8559
95246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8559/8559.zip	2012-10-09 17:52:18	ebooks/8559
5946581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8559/8559-h.zip	2012-10-09 17:52:18	ebooks/8559
256024	text/plain	http://www.gutenberg.org/ebooks/8559.txt.utf-8	2020-06-04 23:39:12.72425	ebooks/8559
14482	application/rdf+xml	http://www.gutenberg.org/ebooks/8559.rdf	2020-06-11 01:06:52.165231	ebooks/8559
125156	application/epub+zip	http://www.gutenberg.org/ebooks/8559.epub.noimages	2020-06-04 23:39:20.27414	ebooks/8559
4125	image/jpeg	http://www.gutenberg.org/cache/epub/8559/pg8559.cover.small.jpg	2020-06-04 23:39:29.141311	ebooks/8559
12985	application/rdf+xml	http://www.gutenberg.org/ebooks/856.rdf	2020-06-11 01:00:46.684092	ebooks/856
8690	image/jpeg	http://www.gutenberg.org/cache/epub/856/pg856.cover.medium.jpg	2020-06-01 00:23:23.067707	ebooks/856
63489	text/html; charset=us-ascii	http://www.gutenberg.org/files/856/856-h/856-h.htm	2013-01-15 09:48:40	ebooks/856
57278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/856/856.txt	2008-07-26 14:56:06	ebooks/856
37025	application/epub+zip	http://www.gutenberg.org/ebooks/856.epub.noimages	2020-06-01 00:23:22.588713	ebooks/856
150289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/856.kindle.noimages	2020-06-01 00:23:23.020698	ebooks/856
150297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/856.kindle.images	2020-06-01 00:23:22.802757	ebooks/856
23702	text/html; charset=us-ascii	http://www.gutenberg.org/files/856/856-h.zip	2013-01-15 09:49:30	ebooks/856
37025	application/epub+zip	http://www.gutenberg.org/ebooks/856.epub.images	2020-06-01 00:23:22.475713	ebooks/856
57250	text/plain	http://www.gutenberg.org/ebooks/856.txt.utf-8	2020-06-01 00:23:22.326724	ebooks/856
22617	application/zip	http://www.gutenberg.org/files/856/856.zip	2008-07-26 14:57:24	ebooks/856
2485	image/jpeg	http://www.gutenberg.org/cache/epub/856/pg856.cover.small.jpg	2020-06-01 00:23:23.044702	ebooks/856
1322652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8560.kindle.noimages	2020-06-04 23:39:33.339258	ebooks/8560
1322656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8560.kindle.images	2020-06-04 23:39:31.913297	ebooks/8560
749957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8560/8560-8.txt	2015-04-09 09:53:44	ebooks/8560
326028	application/epub+zip	http://www.gutenberg.org/ebooks/8560.epub.images	2020-06-04 23:39:30.271313	ebooks/8560
13309	application/rdf+xml	http://www.gutenberg.org/ebooks/8560.rdf	2020-06-11 01:06:52.189234	ebooks/8560
3353	image/jpeg	http://www.gutenberg.org/cache/epub/8560/pg8560.cover.small.jpg	2020-06-04 23:39:33.365276	ebooks/8560
822399	text/html	http://www.gutenberg.org/ebooks/8560.html.images	2020-06-04 23:39:29.772305	ebooks/8560
276269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8560/8560-8.zip	2015-04-09 09:54:20	ebooks/8560
326028	application/epub+zip	http://www.gutenberg.org/ebooks/8560.epub.noimages	2020-06-04 23:39:30.491322	ebooks/8560
11909	image/jpeg	http://www.gutenberg.org/cache/epub/8560/pg8560.cover.medium.jpg	2020-06-04 23:39:33.388271	ebooks/8560
822399	text/html	http://www.gutenberg.org/ebooks/8560.html.noimages	2020-06-04 23:39:29.92732	ebooks/8560
768153	text/plain	http://www.gutenberg.org/ebooks/8560.txt.utf-8	2020-06-04 23:39:29.328346	ebooks/8560
1192115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8561.kindle.noimages	2020-06-04 23:39:37.269214	ebooks/8561
3387	image/jpeg	http://www.gutenberg.org/cache/epub/8561/pg8561.cover.small.jpg	2020-06-04 23:39:37.310208	ebooks/8561
1070640	application/zip	http://www.gutenberg.org/files/8561/8561-h.zip	2015-05-17 09:23:22	ebooks/8561
13668	application/rdf+xml	http://www.gutenberg.org/ebooks/8561.rdf	2020-06-11 01:06:52.214231	ebooks/8561
12634	image/jpeg	http://www.gutenberg.org/cache/epub/8561/pg8561.cover.medium.jpg	2020-06-04 23:39:37.34622	ebooks/8561
525333	application/epub+zip	http://www.gutenberg.org/ebooks/8561.epub.images	2020-06-04 23:39:34.27327	ebooks/8561
1669565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8561.kindle.images	2020-06-04 23:39:35.956235	ebooks/8561
663814	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8561/8561-8.txt	2015-05-17 09:20:48	ebooks/8561
246344	application/zip	http://www.gutenberg.org/files/8561/8561-8.zip	2015-05-17 09:23:22	ebooks/8561
679592	text/plain	http://www.gutenberg.org/ebooks/8561.txt.utf-8	2020-06-04 23:39:33.508286	ebooks/8561
285267	application/epub+zip	http://www.gutenberg.org/ebooks/8561.epub.noimages	2020-06-04 23:39:34.593252	ebooks/8561
781726	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8561/8561-h/8561-h.htm	2015-05-17 09:23:08	ebooks/8561
16141	application/rdf+xml	http://www.gutenberg.org/ebooks/8562.rdf	2020-06-11 01:06:52.243211	ebooks/8562
1558218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8562.kindle.images	2020-06-04 23:39:40.155203	ebooks/8562
391662	application/epub+zip	http://www.gutenberg.org/ebooks/8562.epub.images	2020-06-04 23:39:38.086199	ebooks/8562
347440	application/zip	http://www.gutenberg.org/files/8562/8562-0.zip	2016-10-10 10:45:36	ebooks/8562
12854	image/jpeg	http://www.gutenberg.org/cache/epub/8562/pg8562.cover.medium.jpg	2020-06-04 23:39:41.982146	ebooks/8562
909646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8562/8562-8.txt	2013-04-18 12:18:26	ebooks/8562
1106835	text/html; charset=utf-8	http://www.gutenberg.org/files/8562/8562-h/8562-h.htm	2016-10-10 10:45:08	ebooks/8562
364052	text/html; charset=utf-8	http://www.gutenberg.org/files/8562/8562-h.zip	2016-10-10 10:45:36	ebooks/8562
345511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8562/8562-8.zip	2013-04-18 12:18:44	ebooks/8562
909641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8562/8562.txt	2013-04-18 12:18:14	ebooks/8562
1558211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8562.kindle.noimages	2020-06-04 23:39:41.89615	ebooks/8562
345480	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8562/8562.zip	2013-04-18 12:18:44	ebooks/8562
3116	image/jpeg	http://www.gutenberg.org/cache/epub/8562/pg8562.cover.small.jpg	2020-06-04 23:39:41.941153	ebooks/8562
391663	application/epub+zip	http://www.gutenberg.org/ebooks/8562.epub.noimages	2020-06-04 23:39:38.426233	ebooks/8562
924676	text/plain; charset=utf-8	http://www.gutenberg.org/files/8562/8562-0.txt	2016-10-10 10:43:40	ebooks/8562
454956	application/epub+zip	http://www.gutenberg.org/ebooks/8563.epub.images	2020-06-04 23:39:43.530158	ebooks/8563
14144	application/rdf+xml	http://www.gutenberg.org/ebooks/8563.rdf	2020-06-11 01:06:52.269197	ebooks/8563
7774	image/jpeg	http://www.gutenberg.org/cache/epub/8563/pg8563.cover.medium.jpg	2020-06-04 23:39:48.041069	ebooks/8563
390330	application/zip	http://www.gutenberg.org/files/8563/8563-8.zip	2015-04-10 07:15:14	ebooks/8563
1118336	text/html	http://www.gutenberg.org/ebooks/8563.html.images	2020-06-04 23:39:42.828164	ebooks/8563
1830888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8563.kindle.images	2020-06-04 23:39:45.905117	ebooks/8563
1012906	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8563/8563-8.txt	2015-04-10 07:14:52	ebooks/8563
454956	application/epub+zip	http://www.gutenberg.org/ebooks/8563.epub.noimages	2020-06-04 23:39:43.846147	ebooks/8563
2394	image/jpeg	http://www.gutenberg.org/cache/epub/8563/pg8563.cover.small.jpg	2020-06-04 23:39:48.018096	ebooks/8563
1118336	text/html	http://www.gutenberg.org/ebooks/8563.html.noimages	2020-06-04 23:39:43.041154	ebooks/8563
1830872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8563.kindle.noimages	2020-06-04 23:39:47.991067	ebooks/8563
1038339	text/plain	http://www.gutenberg.org/ebooks/8563.txt.utf-8	2020-06-04 23:39:42.1512	ebooks/8563
875809	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8564/8564-8.txt	2015-04-10 07:21:44	ebooks/8564
12964	application/rdf+xml	http://www.gutenberg.org/ebooks/8564.rdf	2020-06-11 01:06:52.293196	ebooks/8564
1498174	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8564.kindle.images	2020-06-04 23:39:50.788236	ebooks/8564
907568	text/html	http://www.gutenberg.org/ebooks/8564.html.noimages	2020-06-04 23:39:48.771058	ebooks/8564
875784	text/plain	http://www.gutenberg.org/ebooks/8564.txt.utf-8	2020-06-04 23:39:48.167093	ebooks/8564
323978	application/zip	http://www.gutenberg.org/files/8564/8564-8.zip	2015-04-10 07:22:14	ebooks/8564
371318	application/epub+zip	http://www.gutenberg.org/ebooks/8564.epub.images	2020-06-04 23:39:49.071084	ebooks/8564
371318	application/epub+zip	http://www.gutenberg.org/ebooks/8564.epub.noimages	2020-06-04 23:39:49.225082	ebooks/8564
17157	image/jpeg	http://www.gutenberg.org/cache/epub/8564/pg8564.cover.medium.jpg	2020-06-04 23:39:52.402227	ebooks/8564
907568	text/html	http://www.gutenberg.org/ebooks/8564.html.images	2020-06-04 23:39:48.593091	ebooks/8564
4515	image/jpeg	http://www.gutenberg.org/cache/epub/8564/pg8564.cover.small.jpg	2020-06-04 23:39:52.378224	ebooks/8564
1498166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8564.kindle.noimages	2020-06-04 23:39:52.351224	ebooks/8564
400028	text/html	http://www.gutenberg.org/ebooks/8565.html.noimages	2020-06-04 23:39:53.104223	ebooks/8565
3831	image/jpeg	http://www.gutenberg.org/cache/epub/8565/pg8565.cover.small.jpg	2020-06-04 23:39:56.236168	ebooks/8565
611413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8565.kindle.noimages	2020-06-04 23:39:56.209184	ebooks/8565
285131	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8565/8565-8.txt	2015-04-09 10:55:38	ebooks/8565
155457	application/epub+zip	http://www.gutenberg.org/ebooks/8565.epub.images	2020-06-04 23:39:53.393211	ebooks/8565
155457	application/epub+zip	http://www.gutenberg.org/ebooks/8565.epub.noimages	2020-06-04 23:39:53.609234	ebooks/8565
17117	application/rdf+xml	http://www.gutenberg.org/ebooks/8565.rdf	2020-06-11 01:06:52.316243	ebooks/8565
400028	text/html	http://www.gutenberg.org/ebooks/8565.html.images	2020-06-04 23:39:52.967203	ebooks/8565
110360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8565/8565-8.zip	2015-04-09 10:55:52	ebooks/8565
287147	text/plain	http://www.gutenberg.org/ebooks/8565.txt.utf-8	2020-06-04 23:39:52.513235	ebooks/8565
611421	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8565.kindle.images	2020-06-04 23:39:54.914194	ebooks/8565
13295	image/jpeg	http://www.gutenberg.org/cache/epub/8565/pg8565.cover.medium.jpg	2020-06-04 23:39:56.259175	ebooks/8565
115293	application/zip	http://www.gutenberg.org/files/8566/8566-8.zip	2015-04-10 07:42:20	ebooks/8566
612220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8566.kindle.noimages	2020-06-04 23:39:58.281174	ebooks/8566
324543	text/plain	http://www.gutenberg.org/ebooks/8566.txt.utf-8	2020-06-04 23:39:56.370187	ebooks/8566
612232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8566.kindle.images	2020-06-04 23:39:57.583165	ebooks/8566
20675	image/jpeg	http://www.gutenberg.org/cache/epub/8566/pg8566.cover.medium.jpg	2020-06-04 23:39:58.333146	ebooks/8566
148096	application/epub+zip	http://www.gutenberg.org/ebooks/8566.epub.images	2020-06-04 23:39:56.789177	ebooks/8566
346920	text/html	http://www.gutenberg.org/ebooks/8566.html.noimages	2020-06-04 23:39:56.645164	ebooks/8566
346920	text/html	http://www.gutenberg.org/ebooks/8566.html.images	2020-06-04 23:39:56.56518	ebooks/8566
4503	image/jpeg	http://www.gutenberg.org/cache/epub/8566/pg8566.cover.small.jpg	2020-06-04 23:39:58.308161	ebooks/8566
324564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8566/8566-8.txt	2015-04-10 07:42:06	ebooks/8566
148096	application/epub+zip	http://www.gutenberg.org/ebooks/8566.epub.noimages	2020-06-04 23:39:56.879163	ebooks/8566
13271	application/rdf+xml	http://www.gutenberg.org/ebooks/8566.rdf	2020-06-11 01:06:52.340233	ebooks/8566
15343	application/rdf+xml	http://www.gutenberg.org/ebooks/8567.rdf	2020-06-11 01:06:52.368204	ebooks/8567
418661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8567/8567.txt	2012-12-15 03:27:28	ebooks/8567
466770	text/html	http://www.gutenberg.org/ebooks/8567.html.images	2020-06-04 23:39:58.724143	ebooks/8567
155788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8567/8567-8.zip	2012-12-15 03:28:16	ebooks/8567
155627	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8567/8567.zip	2012-12-15 03:28:14	ebooks/8567
189575	application/epub+zip	http://www.gutenberg.org/ebooks/8567.epub.images	2020-06-04 23:39:59.030136	ebooks/8567
13305	image/jpeg	http://www.gutenberg.org/cache/epub/8567/pg8567.cover.medium.jpg	2020-06-04 23:40:01.342098	ebooks/8567
418725	text/plain	http://www.gutenberg.org/ebooks/8567.txt.utf-8	2020-06-04 23:39:58.44817	ebooks/8567
466770	text/html	http://www.gutenberg.org/ebooks/8567.html.noimages	2020-06-04 23:39:58.828146	ebooks/8567
3808	image/jpeg	http://www.gutenberg.org/cache/epub/8567/pg8567.cover.small.jpg	2020-06-04 23:40:01.315109	ebooks/8567
761715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8567.kindle.images	2020-06-04 23:40:00.196122	ebooks/8567
761707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8567.kindle.noimages	2020-06-04 23:40:01.264108	ebooks/8567
418668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8567/8567-8.txt	2012-12-15 03:27:34	ebooks/8567
189575	application/epub+zip	http://www.gutenberg.org/ebooks/8567.epub.noimages	2020-06-04 23:39:59.162126	ebooks/8567
186753	text/html	http://www.gutenberg.org/ebooks/8568.html.images	2020-06-04 23:40:01.622128	ebooks/8568
85950	application/epub+zip	http://www.gutenberg.org/ebooks/8568.epub.images	2020-06-04 23:40:01.837095	ebooks/8568
332438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8568.kindle.noimages	2020-06-04 23:40:03.076091	ebooks/8568
12968	application/rdf+xml	http://www.gutenberg.org/ebooks/8568.rdf	2020-06-11 01:06:52.392209	ebooks/8568
85950	application/epub+zip	http://www.gutenberg.org/ebooks/8568.epub.noimages	2020-06-04 23:40:01.934107	ebooks/8568
140509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8568/8568-8.txt	2015-04-10 02:56:48	ebooks/8568
55717	application/zip	http://www.gutenberg.org/files/8568/8568-8.zip	2015-04-10 02:57:40	ebooks/8568
142267	text/plain	http://www.gutenberg.org/ebooks/8568.txt.utf-8	2020-06-04 23:40:01.456108	ebooks/8568
3279	image/jpeg	http://www.gutenberg.org/cache/epub/8568/pg8568.cover.small.jpg	2020-06-04 23:40:03.102081	ebooks/8568
186753	text/html	http://www.gutenberg.org/ebooks/8568.html.noimages	2020-06-04 23:40:01.698092	ebooks/8568
13920	image/jpeg	http://www.gutenberg.org/cache/epub/8568/pg8568.cover.medium.jpg	2020-06-04 23:40:03.12608	ebooks/8568
332446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8568.kindle.images	2020-06-04 23:40:02.504088	ebooks/8568
706647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8569/8569-8.txt	2014-04-13 18:07:20	ebooks/8569
280979	application/zip	http://www.gutenberg.org/files/8569/8569-8.zip	2014-04-14 16:37:38	ebooks/8569
284957	application/zip	http://www.gutenberg.org/files/8569/8569-h.zip	2014-04-14 16:37:38	ebooks/8569
14641	application/rdf+xml	http://www.gutenberg.org/ebooks/8569.rdf	2020-06-11 01:06:52.418222	ebooks/8569
706640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8569/8569.txt	2014-04-13 18:07:12	ebooks/8569
1252044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8569.kindle.images	2020-06-04 23:40:05.403347	ebooks/8569
1252036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8569.kindle.noimages	2020-06-04 23:40:06.721324	ebooks/8569
736056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8569/8569-h/8569-h.htm	2014-04-13 18:07:28	ebooks/8569
280917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8569/8569.zip	2014-04-14 16:37:38	ebooks/8569
308520	application/epub+zip	http://www.gutenberg.org/ebooks/8569.epub.images	2020-06-04 23:40:03.761079	ebooks/8569
3274	image/jpeg	http://www.gutenberg.org/cache/epub/8569/pg8569.cover.small.jpg	2020-06-04 23:40:06.755375	ebooks/8569
308520	application/epub+zip	http://www.gutenberg.org/ebooks/8569.epub.noimages	2020-06-04 23:40:04.087106	ebooks/8569
706639	text/plain	http://www.gutenberg.org/ebooks/8569.txt.utf-8	2020-06-04 23:40:03.244084	ebooks/8569
11353	image/jpeg	http://www.gutenberg.org/cache/epub/8569/pg8569.cover.medium.jpg	2020-06-04 23:40:06.78635	ebooks/8569
151598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/857.kindle.noimages	2020-06-01 00:23:23.853691	ebooks/857
52287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/857/857.txt	2008-07-26 15:02:06	ebooks/857
2898	image/jpeg	http://www.gutenberg.org/cache/epub/857/pg857.cover.small.jpg	2020-06-01 00:23:23.878703	ebooks/857
11645	image/jpeg	http://www.gutenberg.org/cache/epub/857/pg857.cover.medium.jpg	2020-06-01 00:23:23.902696	ebooks/857
20798	application/zip	http://www.gutenberg.org/files/857/857.zip	2008-07-26 15:05:14	ebooks/857
21871	application/zip	http://www.gutenberg.org/files/857/857-h.zip	2013-01-15 09:52:34	ebooks/857
151600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/857.kindle.images	2020-06-01 00:23:23.64269	ebooks/857
12991	application/rdf+xml	http://www.gutenberg.org/ebooks/857.rdf	2020-06-11 01:00:46.708113	ebooks/857
36508	application/epub+zip	http://www.gutenberg.org/ebooks/857.epub.images	2020-06-01 00:23:23.321691	ebooks/857
52259	text/plain	http://www.gutenberg.org/ebooks/857.txt.utf-8	2020-06-01 00:23:23.173731	ebooks/857
36510	application/epub+zip	http://www.gutenberg.org/ebooks/857.epub.noimages	2020-06-01 00:23:23.434699	ebooks/857
58372	text/html; charset=us-ascii	http://www.gutenberg.org/files/857/857-h/857-h.htm	2013-01-15 09:51:54	ebooks/857
628685	text/html	http://www.gutenberg.org/ebooks/8570.html.images	2020-06-04 23:40:07.286348	ebooks/8570
219547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8570/8570.zip	2012-10-19 18:16:28	ebooks/8570
1037639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8570.kindle.images	2020-06-04 23:40:09.025342	ebooks/8570
12347	application/rdf+xml	http://www.gutenberg.org/ebooks/8570.rdf	2020-06-11 01:06:52.441204	ebooks/8570
579603	text/plain	http://www.gutenberg.org/ebooks/8570.txt.utf-8	2020-06-04 23:40:06.919347	ebooks/8570
1037635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8570.kindle.noimages	2020-06-04 23:40:10.257319	ebooks/8570
11884	image/jpeg	http://www.gutenberg.org/cache/epub/8570/pg8570.cover.medium.jpg	2020-06-04 23:40:10.307281	ebooks/8570
579631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8570/8570.txt	2012-10-19 18:15:08	ebooks/8570
260715	application/epub+zip	http://www.gutenberg.org/ebooks/8570.epub.noimages	2020-06-04 23:40:07.806313	ebooks/8570
260715	application/epub+zip	http://www.gutenberg.org/ebooks/8570.epub.images	2020-06-04 23:40:07.656319	ebooks/8570
628685	text/html	http://www.gutenberg.org/ebooks/8570.html.noimages	2020-06-04 23:40:07.412344	ebooks/8570
3204	image/jpeg	http://www.gutenberg.org/cache/epub/8570/pg8570.cover.small.jpg	2020-06-04 23:40:10.284279	ebooks/8570
455675	text/html; charset=utf-8	http://www.gutenberg.org/files/8571/8571-h/8571-h.htm	2018-08-19 09:53:58	ebooks/8571
3822	image/jpeg	http://www.gutenberg.org/cache/epub/8571/pg8571.cover.small.jpg	2020-06-04 23:40:12.756254	ebooks/8571
185405	application/epub+zip	http://www.gutenberg.org/ebooks/8571.epub.noimages	2020-06-04 23:40:11.118283	ebooks/8571
154372	application/zip	http://www.gutenberg.org/files/8571/8571-8.zip	2012-10-07 17:04:26	ebooks/8571
154322	application/zip	http://www.gutenberg.org/files/8571/8571.zip	2012-10-07 17:04:26	ebooks/8571
746681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8571.kindle.noimages	2020-06-04 23:40:12.724263	ebooks/8571
16195	image/jpeg	http://www.gutenberg.org/cache/epub/8571/pg8571.cover.medium.jpg	2020-06-04 23:40:12.786257	ebooks/8571
399044	text/plain	http://www.gutenberg.org/ebooks/8571.txt.utf-8	2020-06-04 23:40:10.418303	ebooks/8571
15443	application/rdf+xml	http://www.gutenberg.org/ebooks/8571.rdf	2020-06-11 01:06:52.468225	ebooks/8571
399028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8571/8571.txt	2012-10-07 16:56:06	ebooks/8571
399035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8571/8571-8.txt	2012-10-07 16:56:12	ebooks/8571
160743	text/html; charset=utf-8	http://www.gutenberg.org/files/8571/8571-h.zip	2018-08-19 09:54:18	ebooks/8571
185405	application/epub+zip	http://www.gutenberg.org/ebooks/8571.epub.images	2020-06-04 23:40:10.85728	ebooks/8571
746689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8571.kindle.images	2020-06-04 23:40:11.917332	ebooks/8571
3241	image/jpeg	http://www.gutenberg.org/cache/epub/8572/pg8572.cover.small.jpg	2020-06-04 23:40:18.078178	ebooks/8572
16043	application/rdf+xml	http://www.gutenberg.org/ebooks/8572.rdf	2020-06-11 01:06:52.497208	ebooks/8572
1675362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8572.kindle.noimages	2020-06-04 23:40:18.022223	ebooks/8572
1231964	text/html; charset=utf-8	http://www.gutenberg.org/files/8572/8572-h/8572-h.htm	2016-11-15 06:32:40	ebooks/8572
1675369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8572.kindle.images	2020-06-04 23:40:16.016227	ebooks/8572
366293	application/zip	http://www.gutenberg.org/files/8572/8572-0.zip	2016-11-15 06:33:18	ebooks/8572
969883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8572/8572-8.txt	2013-06-03 04:02:04	ebooks/8572
363995	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8572/8572.zip	2013-06-03 04:02:34	ebooks/8572
387605	text/html; charset=utf-8	http://www.gutenberg.org/files/8572/8572-h.zip	2016-11-15 06:33:18	ebooks/8572
412150	application/epub+zip	http://www.gutenberg.org/ebooks/8572.epub.noimages	2020-06-04 23:40:14.014259	ebooks/8572
988299	text/plain; charset=utf-8	http://www.gutenberg.org/files/8572/8572-0.txt	2016-11-15 06:30:40	ebooks/8572
364049	application/zip	http://www.gutenberg.org/files/8572/8572-8.zip	2013-06-03 04:02:34	ebooks/8572
12553	image/jpeg	http://www.gutenberg.org/cache/epub/8572/pg8572.cover.medium.jpg	2020-06-04 23:40:18.128192	ebooks/8572
412149	application/epub+zip	http://www.gutenberg.org/ebooks/8572.epub.images	2020-06-04 23:40:13.627247	ebooks/8572
969885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8572/8572.txt	2013-06-03 04:01:50	ebooks/8572
507439	text/html	http://www.gutenberg.org/ebooks/8573.html.images	2020-06-04 23:40:21.908137	ebooks/8573
185741	application/zip	http://www.gutenberg.org/files/8573/8573-8.zip	2015-04-10 04:35:18	ebooks/8573
470258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8573/8573-8.txt	2015-04-10 04:35:02	ebooks/8573
906110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8573.kindle.images	2020-06-04 23:40:23.382109	ebooks/8573
230770	application/epub+zip	http://www.gutenberg.org/ebooks/8573.epub.noimages	2020-06-04 23:40:22.372141	ebooks/8573
906102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8573.kindle.noimages	2020-06-04 23:40:24.388114	ebooks/8573
5045	image/jpeg	http://www.gutenberg.org/cache/epub/8573/pg8573.cover.small.jpg	2020-06-04 23:40:24.416095	ebooks/8573
507439	text/html	http://www.gutenberg.org/ebooks/8573.html.noimages	2020-06-04 23:40:22.019153	ebooks/8573
24954	image/jpeg	http://www.gutenberg.org/cache/epub/8573/pg8573.cover.medium.jpg	2020-06-04 23:40:24.441111	ebooks/8573
14061	application/rdf+xml	http://www.gutenberg.org/ebooks/8573.rdf	2020-06-11 01:06:52.522211	ebooks/8573
470278	text/plain	http://www.gutenberg.org/ebooks/8573.txt.utf-8	2020-06-04 23:40:21.564142	ebooks/8573
230770	application/epub+zip	http://www.gutenberg.org/ebooks/8573.epub.images	2020-06-04 23:40:22.23515	ebooks/8573
71161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8574/8574.txt	2012-11-10 04:53:20	ebooks/8574
2040862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8574.kindle.images	2020-06-04 23:40:25.81408	ebooks/8574
22097	image/jpeg	http://www.gutenberg.org/cache/epub/8574/pg8574.cover.medium.jpg	2020-06-04 23:40:26.124099	ebooks/8574
50797	application/epub+zip	http://www.gutenberg.org/ebooks/8574.epub.noimages	2020-06-04 23:40:24.838091	ebooks/8574
25678	text/plain; charset=utf-8	http://www.gutenberg.org/files/8574/8574-0.zip	2016-09-17 07:57:52	ebooks/8574
15885	application/rdf+xml	http://www.gutenberg.org/ebooks/8574.rdf	2020-06-11 01:06:52.552215	ebooks/8574
214537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8574.kindle.noimages	2020-06-04 23:40:26.065081	ebooks/8574
87268	text/html; charset=utf-8	http://www.gutenberg.org/files/8574/8574-h/8574-h.htm	2016-09-17 07:56:56	ebooks/8574
25545	application/zip	http://www.gutenberg.org/files/8574/8574.zip	2012-11-10 04:53:46	ebooks/8574
928015	application/zip	http://www.gutenberg.org/files/8574/8574-h.zip	2016-09-17 07:57:52	ebooks/8574
969470	application/epub+zip	http://www.gutenberg.org/ebooks/8574.epub.images	2020-06-04 23:40:24.728112	ebooks/8574
4633	image/jpeg	http://www.gutenberg.org/cache/epub/8574/pg8574.cover.small.jpg	2020-06-04 23:40:26.095099	ebooks/8574
72158	text/plain; charset=utf-8	http://www.gutenberg.org/files/8574/8574-0.txt	2016-09-17 07:54:06	ebooks/8574
205415	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8575/8575-8.zip	2015-04-09 12:12:02	ebooks/8575
242885	application/epub+zip	http://www.gutenberg.org/ebooks/8575.epub.images	2020-06-04 23:40:26.862085	ebooks/8575
969342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8575.kindle.noimages	2020-06-04 23:40:28.978049	ebooks/8575
969349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8575.kindle.images	2020-06-04 23:40:27.980065	ebooks/8575
549113	text/plain	http://www.gutenberg.org/ebooks/8575.txt.utf-8	2020-06-04 23:40:26.256096	ebooks/8575
242886	application/epub+zip	http://www.gutenberg.org/ebooks/8575.epub.noimages	2020-06-04 23:40:26.982088	ebooks/8575
13261	application/rdf+xml	http://www.gutenberg.org/ebooks/8575.rdf	2020-06-11 01:06:52.576195	ebooks/8575
548840	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8575/8575-8.txt	2015-04-09 12:11:32	ebooks/8575
567646	text/html	http://www.gutenberg.org/ebooks/8575.html.images	2020-06-04 23:40:26.53512	ebooks/8575
3608	image/jpeg	http://www.gutenberg.org/cache/epub/8575/pg8575.cover.small.jpg	2020-06-04 23:40:29.004054	ebooks/8575
15265	image/jpeg	http://www.gutenberg.org/cache/epub/8575/pg8575.cover.medium.jpg	2020-06-04 23:40:29.028198	ebooks/8575
567646	text/html	http://www.gutenberg.org/ebooks/8575.html.noimages	2020-06-04 23:40:26.6501	ebooks/8575
14181	application/rdf+xml	http://www.gutenberg.org/ebooks/8576.rdf	2020-06-11 01:06:52.601229	ebooks/8576
231336	application/epub+zip	http://www.gutenberg.org/ebooks/8576.epub.noimages	2020-06-04 23:40:29.667257	ebooks/8576
9884	image/jpeg	http://www.gutenberg.org/cache/epub/8576/pg8576.cover.medium.jpg	2020-06-04 23:40:31.782204	ebooks/8576
210444	application/zip	http://www.gutenberg.org/files/8576/8576-h.zip	2018-07-06 06:15:14	ebooks/8576
548245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8576/8576.txt	2009-07-24 07:19:04	ebooks/8576
202337	application/zip	http://www.gutenberg.org/files/8576/8576-0.zip	2018-07-06 06:15:14	ebooks/8576
927388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8576.kindle.images	2020-06-04 23:40:30.693225	ebooks/8576
552338	text/plain; charset=utf-8	http://www.gutenberg.org/files/8576/8576-0.txt	2018-07-06 06:14:22	ebooks/8576
201822	application/zip	http://www.gutenberg.org/files/8576/8576.zip	2009-07-24 07:20:16	ebooks/8576
637419	text/html; charset=utf-8	http://www.gutenberg.org/files/8576/8576-h/8576-h.htm	2018-07-06 06:14:22	ebooks/8576
927384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8576.kindle.noimages	2020-06-04 23:40:31.718215	ebooks/8576
231336	application/epub+zip	http://www.gutenberg.org/ebooks/8576.epub.images	2020-06-04 23:40:29.460261	ebooks/8576
2786	image/jpeg	http://www.gutenberg.org/cache/epub/8576/pg8576.cover.small.jpg	2020-06-04 23:40:31.751232	ebooks/8576
398062	application/zip	http://www.gutenberg.org/files/8577/8577-8.zip	2016-05-05 07:59:48	ebooks/8577
17164	image/jpeg	http://www.gutenberg.org/cache/epub/8577/pg8577.cover.medium.jpg	2020-06-04 23:40:38.969112	ebooks/8577
1002410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8577/8577.txt	2016-05-05 07:59:34	ebooks/8577
1002419	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8577/8577-8.txt	2016-05-05 07:59:34	ebooks/8577
3918	image/jpeg	http://www.gutenberg.org/cache/epub/8577/pg8577.cover.small.jpg	2020-06-04 23:40:38.92012	ebooks/8577
2531399	application/epub+zip	http://www.gutenberg.org/ebooks/8577.epub.images	2020-06-04 23:40:33.611206	ebooks/8577
15846	application/rdf+xml	http://www.gutenberg.org/ebooks/8577.rdf	2020-06-11 01:06:52.630192	ebooks/8577
1023932	text/plain; charset=utf-8	http://www.gutenberg.org/files/8577/8577-0.txt	2016-09-02 07:56:32	ebooks/8577
5866147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8577.kindle.images	2020-06-04 23:40:36.823166	ebooks/8577
4832508	text/html; charset=utf-8	http://www.gutenberg.org/files/8577/8577-h.zip	2016-09-02 09:11:46	ebooks/8577
1124693	text/html; charset=utf-8	http://www.gutenberg.org/files/8577/8577-h/8577-h.htm	2016-09-02 09:10:30	ebooks/8577
455100	application/epub+zip	http://www.gutenberg.org/ebooks/8577.epub.noimages	2020-06-04 23:40:34.030203	ebooks/8577
1824820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8577.kindle.noimages	2020-06-04 23:40:38.865131	ebooks/8577
400995	application/zip	http://www.gutenberg.org/files/8577/8577-0.zip	2016-09-02 09:11:46	ebooks/8577
397887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8577/8577.zip	2016-05-05 07:59:48	ebooks/8577
29675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8578/8578-8.zip	2010-06-28 12:57:52	ebooks/8578
49872	application/epub+zip	http://www.gutenberg.org/ebooks/8578.epub.images	2020-06-04 23:40:39.252112	ebooks/8578
30270	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8578/8578-h.zip	2010-06-28 12:57:52	ebooks/8578
14145	image/jpeg	http://www.gutenberg.org/cache/epub/8578/pg8578.cover.medium.jpg	2020-06-04 23:40:39.843118	ebooks/8578
49872	application/epub+zip	http://www.gutenberg.org/ebooks/8578.epub.noimages	2020-06-04 23:40:39.334113	ebooks/8578
197084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8578.kindle.images	2020-06-04 23:40:39.564114	ebooks/8578
29659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8578/8578.zip	2010-06-28 12:57:52	ebooks/8578
197076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8578.kindle.noimages	2020-06-04 23:40:39.792107	ebooks/8578
16675	application/rdf+xml	http://www.gutenberg.org/ebooks/8578.rdf	2020-06-11 01:06:52.660192	ebooks/8578
75439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8578/8578.txt	2010-06-28 12:57:12	ebooks/8578
75448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8578/8578-8.txt	2010-06-28 12:57:18	ebooks/8578
77517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8578/8578-h/8578-h.htm	2010-06-28 12:57:28	ebooks/8578
3637	image/jpeg	http://www.gutenberg.org/cache/epub/8578/pg8578.cover.small.jpg	2020-06-04 23:40:39.818114	ebooks/8578
75416	text/plain	http://www.gutenberg.org/ebooks/8578.txt.utf-8	2020-06-04 23:40:39.129123	ebooks/8578
359239	text/html	http://www.gutenberg.org/ebooks/8579.html.noimages	2020-06-04 23:40:40.302137	ebooks/8579
163940	application/epub+zip	http://www.gutenberg.org/ebooks/8579.epub.images	2020-06-04 23:40:40.45211	ebooks/8579
340744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8579/8579-8.txt	2015-04-09 09:38:20	ebooks/8579
131137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8579/8579-8.zip	2015-04-09 09:38:46	ebooks/8579
635860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8579.kindle.images	2020-06-04 23:40:41.230112	ebooks/8579
13357	application/rdf+xml	http://www.gutenberg.org/ebooks/8579.rdf	2020-06-11 01:06:52.684211	ebooks/8579
359239	text/html	http://www.gutenberg.org/ebooks/8579.html.images	2020-06-04 23:40:40.219102	ebooks/8579
14420	image/jpeg	http://www.gutenberg.org/cache/epub/8579/pg8579.cover.medium.jpg	2020-06-04 23:40:41.980077	ebooks/8579
3917	image/jpeg	http://www.gutenberg.org/cache/epub/8579/pg8579.cover.small.jpg	2020-06-04 23:40:41.957079	ebooks/8579
635855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8579.kindle.noimages	2020-06-04 23:40:41.931076	ebooks/8579
163939	application/epub+zip	http://www.gutenberg.org/ebooks/8579.epub.noimages	2020-06-04 23:40:40.540105	ebooks/8579
340717	text/plain	http://www.gutenberg.org/ebooks/8579.txt.utf-8	2020-06-04 23:40:39.962133	ebooks/8579
124228	text/plain	http://www.gutenberg.org/ebooks/858.txt.utf-8	2020-06-01 00:23:24.009712	ebooks/858
50244	text/html; charset=us-ascii	http://www.gutenberg.org/files/858/858-h.zip	2016-05-06 07:13:44	ebooks/858
12079	image/jpeg	http://www.gutenberg.org/cache/epub/858/pg858.cover.medium.jpg	2020-06-01 00:23:25.130913	ebooks/858
145241	text/html; charset=us-ascii	http://www.gutenberg.org/files/858/858-h/858-h.htm	2016-05-06 07:13:34	ebooks/858
14045	application/rdf+xml	http://www.gutenberg.org/ebooks/858.rdf	2020-06-11 01:00:46.733104	ebooks/858
68832	application/epub+zip	http://www.gutenberg.org/ebooks/858.epub.noimages	2020-06-01 00:23:24.358697	ebooks/858
278384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/858.kindle.noimages	2020-06-01 00:23:25.075873	ebooks/858
47995	application/zip	http://www.gutenberg.org/files/858/858.zip	2016-05-06 07:13:44	ebooks/858
68831	application/epub+zip	http://www.gutenberg.org/ebooks/858.epub.images	2020-06-01 00:23:24.217711	ebooks/858
124256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/858/858.txt	2016-05-06 07:13:32	ebooks/858
3322	image/jpeg	http://www.gutenberg.org/cache/epub/858/pg858.cover.small.jpg	2020-06-01 00:23:25.103901	ebooks/858
278395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/858.kindle.images	2020-06-01 00:23:24.715693	ebooks/858
415774	application/epub+zip	http://www.gutenberg.org/ebooks/8580.epub.noimages	2020-06-04 23:40:43.436056	ebooks/8580
354201	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8580/8580-8.zip	2015-04-09 09:23:00	ebooks/8580
4828	image/jpeg	http://www.gutenberg.org/cache/epub/8580/pg8580.cover.small.jpg	2020-06-04 23:40:47.215303	ebooks/8580
12994	application/rdf+xml	http://www.gutenberg.org/ebooks/8580.rdf	2020-06-11 01:06:52.708193	ebooks/8580
985640	text/html	http://www.gutenberg.org/ebooks/8580.html.noimages	2020-06-04 23:40:42.840075	ebooks/8580
23291	image/jpeg	http://www.gutenberg.org/cache/epub/8580/pg8580.cover.medium.jpg	2020-06-04 23:40:47.240304	ebooks/8580
1634730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8580.kindle.images	2020-06-04 23:40:45.315374	ebooks/8580
985640	text/html	http://www.gutenberg.org/ebooks/8580.html.images	2020-06-04 23:40:42.646075	ebooks/8580
901835	text/plain	http://www.gutenberg.org/ebooks/8580.txt.utf-8	2020-06-04 23:40:42.105142	ebooks/8580
901841	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8580/8580-8.txt	2015-04-09 09:22:38	ebooks/8580
1634722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8580.kindle.noimages	2020-06-04 23:40:47.186305	ebooks/8580
415774	application/epub+zip	http://www.gutenberg.org/ebooks/8580.epub.images	2020-06-04 23:40:43.212071	ebooks/8580
63351	application/epub+zip	http://www.gutenberg.org/ebooks/8581.epub.noimages	2020-06-04 23:40:47.6623	ebooks/8581
254207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8581.kindle.images	2020-06-04 23:40:47.964292	ebooks/8581
96236	text/plain	http://www.gutenberg.org/ebooks/8581.txt.utf-8	2020-06-04 23:40:47.349338	ebooks/8581
63351	application/epub+zip	http://www.gutenberg.org/ebooks/8581.epub.images	2020-06-04 23:40:47.533311	ebooks/8581
4623	image/jpeg	http://www.gutenberg.org/cache/epub/8581/pg8581.cover.small.jpg	2020-06-04 23:40:48.295302	ebooks/8581
13079	application/rdf+xml	http://www.gutenberg.org/ebooks/8581.rdf	2020-06-11 01:06:52.732197	ebooks/8581
111383	text/html; charset=us-ascii	http://www.gutenberg.org/files/8581/8581-h/8581-h.htm	2013-02-04 04:28:58	ebooks/8581
37821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8581/8581.zip	2009-07-30 10:34:18	ebooks/8581
254199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8581.kindle.noimages	2020-06-04 23:40:48.266289	ebooks/8581
40164	text/html; charset=us-ascii	http://www.gutenberg.org/files/8581/8581-h.zip	2013-02-04 04:28:58	ebooks/8581
20453	image/jpeg	http://www.gutenberg.org/cache/epub/8581/pg8581.cover.medium.jpg	2020-06-04 23:40:48.323289	ebooks/8581
96264	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8581/8581.txt	2009-07-30 10:33:12	ebooks/8581
146689	text/plain	http://www.gutenberg.org/ebooks/8582.txt.utf-8	2020-06-04 23:40:48.436292	ebooks/8582
6367675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8582.kindle.images	2020-06-04 23:40:51.141254	ebooks/8582
1993	image/jpeg	http://www.gutenberg.org/cache/epub/8582/pg8582.cover.small.jpg	2020-06-04 23:40:51.654257	ebooks/8582
3124799	application/epub+zip	http://www.gutenberg.org/ebooks/8582.epub.images	2020-06-04 23:40:49.166281	ebooks/8582
11956	image/jpeg	http://www.gutenberg.org/cache/epub/8582/pg8582.cover.medium.jpg	2020-06-04 23:40:51.691253	ebooks/8582
3314574	application/zip	http://www.gutenberg.org/files/8582/8582-h.zip	2004-07-03 01:49:54	ebooks/8582
153978	application/epub+zip	http://www.gutenberg.org/ebooks/8582.epub.noimages	2020-06-04 23:40:49.260304	ebooks/8582
456110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8582.kindle.noimages	2020-06-04 23:40:51.617247	ebooks/8582
146717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8582/8582.txt	2004-07-02 11:56:08	ebooks/8582
13745	application/rdf+xml	http://www.gutenberg.org/ebooks/8582.rdf	2020-06-11 01:06:52.757229	ebooks/8582
145028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8582/8582-h/8582-h.htm	2004-07-03 01:49:20	ebooks/8582
59180	application/zip	http://www.gutenberg.org/files/8582/8582.zip	2004-07-02 12:03:38	ebooks/8582
1993	image/jpeg	http://www.gutenberg.org/cache/epub/8583/pg8583.cover.small.jpg	2020-06-04 23:40:54.746207	ebooks/8583
134247	text/plain	http://www.gutenberg.org/ebooks/8583.txt.utf-8	2020-06-04 23:40:51.798257	ebooks/8583
153696	application/epub+zip	http://www.gutenberg.org/ebooks/8583.epub.noimages	2020-06-04 23:40:52.598244	ebooks/8583
456228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8583.kindle.noimages	2020-06-04 23:40:54.711212	ebooks/8583
2694829	application/epub+zip	http://www.gutenberg.org/ebooks/8583.epub.images	2020-06-04 23:40:52.503266	ebooks/8583
13744	application/rdf+xml	http://www.gutenberg.org/ebooks/8583.rdf	2020-06-11 01:06:52.782238	ebooks/8583
11956	image/jpeg	http://www.gutenberg.org/cache/epub/8583/pg8583.cover.medium.jpg	2020-06-04 23:40:54.781211	ebooks/8583
134275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8583/8583.txt	2004-07-02 12:26:34	ebooks/8583
147582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8583/8583-h/8583-h.htm	2004-07-03 01:58:56	ebooks/8583
2951479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8583/8583-h.zip	2004-07-03 02:08:54	ebooks/8583
51695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8583/8583.zip	2004-07-02 12:29:34	ebooks/8583
5501805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8583.kindle.images	2020-06-04 23:40:54.239211	ebooks/8583
2896647	application/epub+zip	http://www.gutenberg.org/ebooks/8584.epub.images	2020-06-04 23:40:55.831202	ebooks/8584
5924711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8584.kindle.images	2020-06-04 23:40:57.752166	ebooks/8584
47903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8584/8584.zip	2004-07-02 13:31:42	ebooks/8584
11956	image/jpeg	http://www.gutenberg.org/cache/epub/8584/pg8584.cover.medium.jpg	2020-06-04 23:40:58.280164	ebooks/8584
1993	image/jpeg	http://www.gutenberg.org/cache/epub/8584/pg8584.cover.small.jpg	2020-06-04 23:40:58.246171	ebooks/8584
3398357	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8584/8584-h.zip	2004-07-03 02:09:34	ebooks/8584
438945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8584.kindle.noimages	2020-06-04 23:40:58.211163	ebooks/8584
135945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8584/8584-h/8584-h.htm	2004-07-03 02:06:54	ebooks/8584
120656	text/plain	http://www.gutenberg.org/ebooks/8584.txt.utf-8	2020-06-04 23:40:54.88721	ebooks/8584
120684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8584/8584.txt	2004-07-02 13:27:44	ebooks/8584
150277	application/epub+zip	http://www.gutenberg.org/ebooks/8584.epub.noimages	2020-06-04 23:40:55.992203	ebooks/8584
13745	application/rdf+xml	http://www.gutenberg.org/ebooks/8584.rdf	2020-06-11 01:06:52.808233	ebooks/8584
1993	image/jpeg	http://www.gutenberg.org/cache/epub/8585/pg8585.cover.small.jpg	2020-06-04 23:41:01.181119	ebooks/8585
13744	application/rdf+xml	http://www.gutenberg.org/ebooks/8585.rdf	2020-06-11 01:06:52.833209	ebooks/8585
432229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8585.kindle.noimages	2020-06-04 23:41:01.147122	ebooks/8585
5666945	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8585.kindle.images	2020-06-04 23:41:00.69413	ebooks/8585
2922471	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8585/8585-h.zip	2004-07-02 13:51:46	ebooks/8585
148577	application/epub+zip	http://www.gutenberg.org/ebooks/8585.epub.noimages	2020-06-04 23:40:59.033163	ebooks/8585
11956	image/jpeg	http://www.gutenberg.org/cache/epub/8585/pg8585.cover.medium.jpg	2020-06-04 23:41:01.215133	ebooks/8585
116540	text/plain	http://www.gutenberg.org/ebooks/8585.txt.utf-8	2020-06-04 23:40:58.38617	ebooks/8585
2769277	application/epub+zip	http://www.gutenberg.org/ebooks/8585.epub.images	2020-06-04 23:40:58.943177	ebooks/8585
131597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8585/8585-h/8585-h.htm	2004-07-02 13:51:12	ebooks/8585
116568	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8585/8585.txt	2004-07-02 13:47:38	ebooks/8585
46163	application/zip	http://www.gutenberg.org/files/8585/8585.zip	2004-07-02 13:51:46	ebooks/8585
144873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8586/8586.txt	2004-07-02 14:22:42	ebooks/8586
56923	application/zip	http://www.gutenberg.org/files/8586/8586.zip	2004-07-02 14:25:28	ebooks/8586
2951441	application/epub+zip	http://www.gutenberg.org/ebooks/8586.epub.images	2020-06-04 23:41:02.024119	ebooks/8586
159699	application/epub+zip	http://www.gutenberg.org/ebooks/8586.epub.noimages	2020-06-04 23:41:02.122126	ebooks/8586
13744	application/rdf+xml	http://www.gutenberg.org/ebooks/8586.rdf	2020-06-11 01:06:52.858212	ebooks/8586
482307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8586.kindle.noimages	2020-06-04 23:41:04.414092	ebooks/8586
144845	text/plain	http://www.gutenberg.org/ebooks/8586.txt.utf-8	2020-06-04 23:41:01.322134	ebooks/8586
161046	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8586/8586-h/8586-h.htm	2004-07-02 14:24:56	ebooks/8586
6028341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8586.kindle.images	2020-06-04 23:41:03.898084	ebooks/8586
3162595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8586/8586-h.zip	2004-07-02 14:25:30	ebooks/8586
11956	image/jpeg	http://www.gutenberg.org/cache/epub/8586/pg8586.cover.medium.jpg	2020-06-04 23:41:04.487078	ebooks/8586
1993	image/jpeg	http://www.gutenberg.org/cache/epub/8586/pg8586.cover.small.jpg	2020-06-04 23:41:04.451077	ebooks/8586
3540000	application/epub+zip	http://www.gutenberg.org/ebooks/8587.epub.images	2020-06-04 23:41:05.235071	ebooks/8587
11956	image/jpeg	http://www.gutenberg.org/cache/epub/8587/pg8587.cover.medium.jpg	2020-06-04 23:41:08.020053	ebooks/8587
3703773	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8587/8587-h.zip	2020-01-18 04:34:18	ebooks/8587
1993	image/jpeg	http://www.gutenberg.org/cache/epub/8587/pg8587.cover.small.jpg	2020-06-04 23:41:07.982052	ebooks/8587
146793	text/plain	http://www.gutenberg.org/ebooks/8587.txt.utf-8	2020-06-04 23:41:04.593101	ebooks/8587
165579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8587/8587-h/8587-h.htm	2020-01-18 04:33:50	ebooks/8587
146821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8587/8587.txt	2004-07-02 14:53:02	ebooks/8587
7231332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8587.kindle.images	2020-06-04 23:41:07.431047	ebooks/8587
163531	application/epub+zip	http://www.gutenberg.org/ebooks/8587.epub.noimages	2020-06-04 23:41:05.337111	ebooks/8587
59506	application/zip	http://www.gutenberg.org/files/8587/8587.zip	2004-07-02 14:55:52	ebooks/8587
488055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8587.kindle.noimages	2020-06-04 23:41:07.944068	ebooks/8587
13744	application/rdf+xml	http://www.gutenberg.org/ebooks/8587.rdf	2020-06-11 01:06:52.8832	ebooks/8587
161973	application/epub+zip	http://www.gutenberg.org/ebooks/8588.epub.noimages	2020-06-04 23:41:08.983227	ebooks/8588
161603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8588/8588-h/8588-h.htm	2004-07-03 02:44:46	ebooks/8588
2981694	application/epub+zip	http://www.gutenberg.org/ebooks/8588.epub.images	2020-06-04 23:41:08.885257	ebooks/8588
146944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8588/8588.txt	2004-07-02 15:20:36	ebooks/8588
58991	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8588/8588.zip	2004-07-02 15:23:38	ebooks/8588
11956	image/jpeg	http://www.gutenberg.org/cache/epub/8588/pg8588.cover.medium.jpg	2020-06-04 23:41:11.357212	ebooks/8588
146916	text/plain	http://www.gutenberg.org/ebooks/8588.txt.utf-8	2020-06-04 23:41:08.132231	ebooks/8588
1993	image/jpeg	http://www.gutenberg.org/cache/epub/8588/pg8588.cover.small.jpg	2020-06-04 23:41:11.32219	ebooks/8588
6114458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8588.kindle.images	2020-06-04 23:41:10.793203	ebooks/8588
3216183	application/zip	http://www.gutenberg.org/files/8588/8588-h.zip	2004-07-03 02:46:48	ebooks/8588
482445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8588.kindle.noimages	2020-06-04 23:41:11.286195	ebooks/8588
13745	application/rdf+xml	http://www.gutenberg.org/ebooks/8588.rdf	2020-06-11 01:06:52.908195	ebooks/8588
65301	application/zip	http://www.gutenberg.org/files/8589/8589.zip	2004-07-03 01:32:14	ebooks/8589
178960	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8589/8589-h/8589-h.htm	2004-07-03 02:55:56	ebooks/8589
11956	image/jpeg	http://www.gutenberg.org/cache/epub/8589/pg8589.cover.medium.jpg	2020-06-04 23:41:14.654148	ebooks/8589
1993	image/jpeg	http://www.gutenberg.org/cache/epub/8589/pg8589.cover.small.jpg	2020-06-04 23:41:14.620148	ebooks/8589
167961	application/epub+zip	http://www.gutenberg.org/ebooks/8589.epub.noimages	2020-06-04 23:41:12.335194	ebooks/8589
510549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8589.kindle.noimages	2020-06-04 23:41:14.586159	ebooks/8589
2769856	application/epub+zip	http://www.gutenberg.org/ebooks/8589.epub.images	2020-06-04 23:41:12.240182	ebooks/8589
5708688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8589.kindle.images	2020-06-04 23:41:14.060155	ebooks/8589
3037888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8589/8589-h.zip	2004-07-03 02:58:50	ebooks/8589
164866	text/plain	http://www.gutenberg.org/ebooks/8589.txt.utf-8	2020-06-04 23:41:11.465206	ebooks/8589
164894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8589/8589.txt	2004-07-03 01:25:40	ebooks/8589
13745	application/rdf+xml	http://www.gutenberg.org/ebooks/8589.rdf	2020-06-11 01:06:52.933191	ebooks/8589
413158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/859.kindle.noimages	2020-06-01 00:23:26.691852	ebooks/859
209146	text/plain; charset=utf-8	http://www.gutenberg.org/files/859/859-0.txt	2018-03-16 01:52:46	ebooks/859
11274	image/jpeg	http://www.gutenberg.org/cache/epub/859/pg859.cover.medium.jpg	2020-06-01 00:23:26.752851	ebooks/859
263018	text/html; charset=utf-8	http://www.gutenberg.org/files/859/859-h/859-h.htm	2018-03-16 01:53:02	ebooks/859
14125	application/rdf+xml	http://www.gutenberg.org/ebooks/859.rdf	2020-06-11 01:00:46.759098	ebooks/859
3273	image/jpeg	http://www.gutenberg.org/cache/epub/859/pg859.cover.small.jpg	2020-06-01 00:23:26.723852	ebooks/859
413166	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/859.kindle.images	2020-06-01 00:23:26.168859	ebooks/859
100810	application/epub+zip	http://www.gutenberg.org/ebooks/859.epub.images	2020-06-01 00:23:25.478881	ebooks/859
78573	text/plain; charset=utf-8	http://www.gutenberg.org/files/859/859-0.zip	2018-03-16 01:53:24	ebooks/859
100810	application/epub+zip	http://www.gutenberg.org/ebooks/859.epub.noimages	2020-06-01 00:23:25.645864	ebooks/859
77919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/859/859.zip	2008-08-02 07:06:52	ebooks/859
204087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/859/859.txt	2008-08-02 07:06:04	ebooks/859
83344	text/html; charset=utf-8	http://www.gutenberg.org/files/859/859-h.zip	2018-03-16 01:53:24	ebooks/859
268353	text/plain; charset=utf-8	http://www.gutenberg.org/files/8590/8590-0.txt	2018-03-10 08:40:08	ebooks/8590
266196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8590/8590.txt	2013-05-17 08:36:52	ebooks/8590
266205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8590/8590-8.txt	2013-05-17 08:37:10	ebooks/8590
12534	image/jpeg	http://www.gutenberg.org/cache/epub/8590/pg8590.cover.medium.jpg	2020-06-04 23:41:16.371132	ebooks/8590
109447	text/html; charset=utf-8	http://www.gutenberg.org/files/8590/8590-h.zip	2018-03-18 02:39:28	ebooks/8590
508388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8590.kindle.noimages	2020-06-04 23:41:16.315132	ebooks/8590
127820	application/epub+zip	http://www.gutenberg.org/ebooks/8590.epub.noimages	2020-06-04 23:41:15.180155	ebooks/8590
104810	text/plain; charset=utf-8	http://www.gutenberg.org/files/8590/8590-0.zip	2018-03-18 02:39:28	ebooks/8590
15840	application/rdf+xml	http://www.gutenberg.org/ebooks/8590.rdf	2020-06-11 01:06:52.962215	ebooks/8590
104464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8590/8590.zip	2013-05-17 08:37:26	ebooks/8590
104481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8590/8590-8.zip	2013-05-17 08:37:26	ebooks/8590
3471	image/jpeg	http://www.gutenberg.org/cache/epub/8590/pg8590.cover.small.jpg	2020-06-04 23:41:16.34413	ebooks/8590
308892	text/html; charset=utf-8	http://www.gutenberg.org/files/8590/8590-h/8590-h.htm	2018-03-18 02:39:12	ebooks/8590
508392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8590.kindle.images	2020-06-04 23:41:15.750135	ebooks/8590
127820	application/epub+zip	http://www.gutenberg.org/ebooks/8590.epub.images	2020-06-04 23:41:15.000166	ebooks/8590
1064303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8591.kindle.noimages	2020-06-04 23:41:21.224068	ebooks/8591
267151	application/epub+zip	http://www.gutenberg.org/ebooks/8591.epub.noimages	2020-06-04 23:41:17.959134	ebooks/8591
205081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8591/8591.zip	2014-09-13 16:29:48	ebooks/8591
14778	application/rdf+xml	http://www.gutenberg.org/ebooks/8591.rdf	2020-06-11 01:06:52.989231	ebooks/8591
520325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8591/8591-8.txt	2014-09-13 16:29:10	ebooks/8591
267151	application/epub+zip	http://www.gutenberg.org/ebooks/8591.epub.images	2020-06-04 23:41:17.679132	ebooks/8591
2892	image/jpeg	http://www.gutenberg.org/cache/epub/8591/pg8591.cover.small.jpg	2020-06-04 23:41:21.251071	ebooks/8591
528267	text/plain	http://www.gutenberg.org/ebooks/8591.txt.utf-8	2020-06-04 23:41:16.502153	ebooks/8591
208177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8591/8591-8.zip	2014-09-13 16:29:48	ebooks/8591
669995	text/html	http://www.gutenberg.org/ebooks/8591.html.images	2020-06-04 23:41:17.053126	ebooks/8591
10615	image/jpeg	http://www.gutenberg.org/cache/epub/8591/pg8591.cover.medium.jpg	2020-06-04 23:41:21.274073	ebooks/8591
1064311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8591.kindle.images	2020-06-04 23:41:19.598082	ebooks/8591
669995	text/html	http://www.gutenberg.org/ebooks/8591.html.noimages	2020-06-04 23:41:17.266124	ebooks/8591
520320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8591/8591.txt	2014-09-13 16:29:02	ebooks/8591
730122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8592/8592-8.txt	2015-04-09 09:15:38	ebooks/8592
13145	application/rdf+xml	http://www.gutenberg.org/ebooks/8592.rdf	2020-06-11 01:06:53.01621	ebooks/8592
730102	text/plain	http://www.gutenberg.org/ebooks/8592.txt.utf-8	2020-06-04 23:41:21.396205	ebooks/8592
342005	application/epub+zip	http://www.gutenberg.org/ebooks/8592.epub.noimages	2020-06-04 23:41:22.732348	ebooks/8592
12039	image/jpeg	http://www.gutenberg.org/cache/epub/8592/pg8592.cover.medium.jpg	2020-06-04 23:41:26.264303	ebooks/8592
1316205	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8592.kindle.noimages	2020-06-04 23:41:26.214299	ebooks/8592
1316213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8592.kindle.images	2020-06-04 23:41:24.475329	ebooks/8592
293451	application/zip	http://www.gutenberg.org/files/8592/8592-8.zip	2015-04-09 09:16:10	ebooks/8592
850821	text/html	http://www.gutenberg.org/ebooks/8592.html.noimages	2020-06-04 23:41:22.110065	ebooks/8592
342005	application/epub+zip	http://www.gutenberg.org/ebooks/8592.epub.images	2020-06-04 23:41:22.514353	ebooks/8592
3134	image/jpeg	http://www.gutenberg.org/cache/epub/8592/pg8592.cover.small.jpg	2020-06-04 23:41:26.240307	ebooks/8592
850821	text/html	http://www.gutenberg.org/ebooks/8592.html.images	2020-06-04 23:41:21.838064	ebooks/8592
4448	image/jpeg	http://www.gutenberg.org/cache/epub/8593/pg8593.cover.small.jpg	2020-06-04 23:41:28.543273	ebooks/8593
52216	application/epub+zip	http://www.gutenberg.org/ebooks/8593.epub.noimages	2020-06-04 23:41:27.399283	ebooks/8593
83519	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8593/8593-h/8593-h.htm	2004-08-12 12:33:06	ebooks/8593
82497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8593/8593.txt	2004-08-11 10:48:08	ebooks/8593
31648	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8593/8593-8.zip	2004-08-11 10:51:50	ebooks/8593
1052175	application/epub+zip	http://www.gutenberg.org/ebooks/8593.epub.images	2020-06-04 23:41:27.316292	ebooks/8593
14675	application/rdf+xml	http://www.gutenberg.org/ebooks/8593.rdf	2020-06-11 01:06:53.046219	ebooks/8593
17347	image/jpeg	http://www.gutenberg.org/cache/epub/8593/pg8593.cover.medium.jpg	2020-06-04 23:41:28.571266	ebooks/8593
2209267	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8593.kindle.images	2020-06-04 23:41:28.251289	ebooks/8593
31633	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8593/8593.zip	2004-08-11 10:51:50	ebooks/8593
82474	text/plain	http://www.gutenberg.org/ebooks/8593.txt.utf-8	2020-06-04 23:41:26.37031	ebooks/8593
1644797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8593/8593-h.zip	2004-08-12 12:35:52	ebooks/8593
82506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8593/8593-8.txt	2004-08-11 10:48:08	ebooks/8593
221932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8593.kindle.noimages	2020-06-04 23:41:28.514266	ebooks/8593
3670883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8594.kindle.images	2020-06-04 23:41:31.648227	ebooks/8594
34862	application/zip	http://www.gutenberg.org/files/8594/8594.zip	2004-08-11 11:11:10	ebooks/8594
91335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8594/8594-8.txt	2004-08-11 11:06:20	ebooks/8594
246730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8594.kindle.noimages	2020-06-04 23:41:31.944222	ebooks/8594
34877	application/zip	http://www.gutenberg.org/files/8594/8594-8.zip	2004-08-11 11:11:10	ebooks/8594
91326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8594/8594.txt	2004-08-11 11:06:20	ebooks/8594
97900	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8594/8594-h/8594-h.htm	2004-08-11 11:10:24	ebooks/8594
2637471	application/zip	http://www.gutenberg.org/files/8594/8594-h.zip	2004-08-11 11:11:10	ebooks/8594
14675	application/rdf+xml	http://www.gutenberg.org/ebooks/8594.rdf	2020-06-11 01:06:53.073187	ebooks/8594
4440	image/jpeg	http://www.gutenberg.org/cache/epub/8594/pg8594.cover.small.jpg	2020-06-04 23:41:31.975229	ebooks/8594
17364	image/jpeg	http://www.gutenberg.org/cache/epub/8594/pg8594.cover.medium.jpg	2020-06-04 23:41:32.004237	ebooks/8594
1774651	application/epub+zip	http://www.gutenberg.org/ebooks/8594.epub.images	2020-06-04 23:41:30.271262	ebooks/8594
91303	text/plain	http://www.gutenberg.org/ebooks/8594.txt.utf-8	2020-06-04 23:41:28.686298	ebooks/8594
57798	application/epub+zip	http://www.gutenberg.org/ebooks/8594.epub.noimages	2020-06-04 23:41:30.360245	ebooks/8594
4467	image/jpeg	http://www.gutenberg.org/cache/epub/8595/pg8595.cover.small.jpg	2020-06-04 23:41:34.736201	ebooks/8595
1282931	application/epub+zip	http://www.gutenberg.org/ebooks/8595.epub.images	2020-06-04 23:41:33.243241	ebooks/8595
126313	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8595/8595.txt	2004-08-11 11:19:34	ebooks/8595
71850	application/epub+zip	http://www.gutenberg.org/ebooks/8595.epub.noimages	2020-06-04 23:41:33.334207	ebooks/8595
48382	application/zip	http://www.gutenberg.org/files/8595/8595.zip	2004-08-11 11:23:36	ebooks/8595
300654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8595.kindle.noimages	2020-06-04 23:41:34.70619	ebooks/8595
132138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8595/8595-h/8595-h.htm	2004-08-11 11:23:06	ebooks/8595
12813	application/rdf+xml	http://www.gutenberg.org/ebooks/8595.rdf	2020-06-11 01:06:53.096224	ebooks/8595
126285	text/plain	http://www.gutenberg.org/ebooks/8595.txt.utf-8	2020-06-04 23:41:32.125231	ebooks/8595
2706931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8595.kindle.images	2020-06-04 23:41:34.367205	ebooks/8595
1668964	application/zip	http://www.gutenberg.org/files/8595/8595-h.zip	2004-08-11 11:23:36	ebooks/8595
17377	image/jpeg	http://www.gutenberg.org/cache/epub/8595/pg8595.cover.medium.jpg	2020-06-04 23:41:34.764195	ebooks/8595
242215	application/epub+zip	http://www.gutenberg.org/ebooks/8596.epub.images	2020-06-04 23:41:35.632177	ebooks/8596
242214	application/epub+zip	http://www.gutenberg.org/ebooks/8596.epub.noimages	2020-06-04 23:41:35.774179	ebooks/8596
961715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8596.kindle.images	2020-06-04 23:41:36.917169	ebooks/8596
554178	text/html	http://www.gutenberg.org/ebooks/8596.html.noimages	2020-06-04 23:41:35.409208	ebooks/8596
961706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8596.kindle.noimages	2020-06-04 23:41:38.055152	ebooks/8596
511853	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8596/8596.txt	2014-08-24 09:59:06	ebooks/8596
14278	application/rdf+xml	http://www.gutenberg.org/ebooks/8596.rdf	2020-06-11 01:06:53.123178	ebooks/8596
203831	application/zip	http://www.gutenberg.org/files/8596/8596-8.zip	2014-08-24 10:05:28	ebooks/8596
511839	text/plain	http://www.gutenberg.org/ebooks/8596.txt.utf-8	2020-06-04 23:41:34.889185	ebooks/8596
3353	image/jpeg	http://www.gutenberg.org/cache/epub/8596/pg8596.cover.small.jpg	2020-06-04 23:41:38.081179	ebooks/8596
554178	text/html	http://www.gutenberg.org/ebooks/8596.html.images	2020-06-04 23:41:35.298206	ebooks/8596
12028	image/jpeg	http://www.gutenberg.org/cache/epub/8596/pg8596.cover.medium.jpg	2020-06-04 23:41:38.104155	ebooks/8596
511854	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8596/8596-8.txt	2014-08-24 09:59:12	ebooks/8596
203775	application/zip	http://www.gutenberg.org/files/8596/8596.zip	2014-08-24 10:05:28	ebooks/8596
414526	text/plain	http://www.gutenberg.org/ebooks/8597.txt.utf-8	2020-06-04 23:41:38.220169	ebooks/8597
162078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8597/8597.zip	2014-10-12 17:14:44	ebooks/8597
774342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8597.kindle.images	2020-06-04 23:41:39.851124	ebooks/8597
774330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8597.kindle.noimages	2020-06-04 23:41:40.782128	ebooks/8597
414463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8597/8597.txt	2014-10-12 17:13:06	ebooks/8597
414472	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8597/8597-8.txt	2014-10-12 17:13:14	ebooks/8597
16265	application/rdf+xml	http://www.gutenberg.org/ebooks/8597.rdf	2020-06-11 01:06:53.151206	ebooks/8597
12137	image/jpeg	http://www.gutenberg.org/cache/epub/8597/pg8597.cover.medium.jpg	2020-06-04 23:41:40.833106	ebooks/8597
450843	text/html	http://www.gutenberg.org/ebooks/8597.html.images	2020-06-04 23:41:38.491151	ebooks/8597
202782	application/epub+zip	http://www.gutenberg.org/ebooks/8597.epub.images	2020-06-04 23:41:38.788137	ebooks/8597
202782	application/epub+zip	http://www.gutenberg.org/ebooks/8597.epub.noimages	2020-06-04 23:41:38.922152	ebooks/8597
162152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8597/8597-8.zip	2014-10-12 17:14:44	ebooks/8597
450843	text/html	http://www.gutenberg.org/ebooks/8597.html.noimages	2020-06-04 23:41:38.586136	ebooks/8597
2925	image/jpeg	http://www.gutenberg.org/cache/epub/8597/pg8597.cover.small.jpg	2020-06-04 23:41:40.809107	ebooks/8597
4579	image/jpeg	http://www.gutenberg.org/cache/epub/8598/pg8598.cover.small.jpg	2020-06-04 23:41:41.484116	ebooks/8598
12978	application/rdf+xml	http://www.gutenberg.org/ebooks/8598.rdf	2020-06-11 01:06:53.175198	ebooks/8598
47856	text/html	http://www.gutenberg.org/ebooks/8598.html.noimages	2020-06-04 23:41:41.006112	ebooks/8598
47856	text/html	http://www.gutenberg.org/ebooks/8598.html.images	2020-06-04 23:41:40.983108	ebooks/8598
16954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8598/8598.zip	2006-02-03 03:12:44	ebooks/8598
171096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8598.kindle.images	2020-06-04 23:41:41.273102	ebooks/8598
41292	application/epub+zip	http://www.gutenberg.org/ebooks/8598.epub.images	2020-06-04 23:41:41.052106	ebooks/8598
41292	application/epub+zip	http://www.gutenberg.org/ebooks/8598.epub.noimages	2020-06-04 23:41:41.089106	ebooks/8598
43454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8598/8598.txt	2006-02-03 03:11:38	ebooks/8598
20233	image/jpeg	http://www.gutenberg.org/cache/epub/8598/pg8598.cover.medium.jpg	2020-06-04 23:41:41.509107	ebooks/8598
43426	text/plain	http://www.gutenberg.org/ebooks/8598.txt.utf-8	2020-06-04 23:41:40.94411	ebooks/8598
171080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8598.kindle.noimages	2020-06-04 23:41:41.458118	ebooks/8598
3777	image/jpeg	http://www.gutenberg.org/cache/epub/8599/pg8599.cover.small.jpg	2020-06-04 23:41:44.280068	ebooks/8599
220267	application/epub+zip	http://www.gutenberg.org/ebooks/8599.epub.noimages	2020-06-04 23:41:42.3281	ebooks/8599
182433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8599/8599.zip	2015-05-17 10:38:48	ebooks/8599
510774	text/plain	http://www.gutenberg.org/ebooks/8599.txt.utf-8	2020-06-04 23:41:41.624127	ebooks/8599
535675	text/html	http://www.gutenberg.org/ebooks/8599.html.noimages	2020-06-04 23:41:42.023095	ebooks/8599
15987	image/jpeg	http://www.gutenberg.org/cache/epub/8599/pg8599.cover.medium.jpg	2020-06-04 23:41:44.304062	ebooks/8599
13384	application/rdf+xml	http://www.gutenberg.org/ebooks/8599.rdf	2020-06-11 01:06:53.199203	ebooks/8599
510804	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8599/8599.txt	2015-05-17 10:23:04	ebooks/8599
220267	application/epub+zip	http://www.gutenberg.org/ebooks/8599.epub.images	2020-06-04 23:41:42.219108	ebooks/8599
880203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8599.kindle.images	2020-06-04 23:41:43.292096	ebooks/8599
880187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8599.kindle.noimages	2020-06-04 23:41:44.254086	ebooks/8599
535675	text/html	http://www.gutenberg.org/ebooks/8599.html.images	2020-06-04 23:41:41.907156	ebooks/8599
348622	application/epub+zip	http://www.gutenberg.org/ebooks/86.epub.noimages	2020-05-31 23:36:27.569962	ebooks/86
1741	image/jpeg	http://www.gutenberg.org/cache/epub/86/pg86.cover.small.jpg	2020-05-31 23:36:43.505046	ebooks/86
14651	application/rdf+xml	http://www.gutenberg.org/ebooks/86.rdf	2020-06-11 01:00:08.280107	ebooks/86
45063287	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/86.kindle.images	2020-05-31 23:36:41.735067	ebooks/86
1309194	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/86.kindle.noimages	2020-05-31 23:36:43.435046	ebooks/86
681550	text/plain; charset=utf-8	http://www.gutenberg.org/files/86/86-0.txt	2018-02-24 03:06:04	ebooks/86
9864	image/jpeg	http://www.gutenberg.org/cache/epub/86/pg86.cover.medium.jpg	2020-05-31 23:36:43.571041	ebooks/86
891744	text/html; charset=utf-8	http://www.gutenberg.org/files/86/86-h/86-h.htm	2018-05-25 06:06:08	ebooks/86
22263743	application/epub+zip	http://www.gutenberg.org/ebooks/86.epub.images	2020-05-31 23:36:27.192012	ebooks/86
267654	application/zip	http://www.gutenberg.org/files/86/86-0.zip	2018-02-24 03:06:34	ebooks/86
25806235	text/html; charset=utf-8	http://www.gutenberg.org/files/86/86-h.zip	2018-05-25 06:07:02	ebooks/86
110273	text/plain; charset=us-ascii	http://www.gutenberg.org/files/860/860.zip	2008-07-21 06:35:36	ebooks/860
111431	application/zip	http://www.gutenberg.org/files/860/860-0.zip	2018-03-16 01:50:58	ebooks/860
3026	image/jpeg	http://www.gutenberg.org/cache/epub/860/pg860.cover.small.jpg	2020-06-01 00:23:28.867863	ebooks/860
10954	image/jpeg	http://www.gutenberg.org/cache/epub/860/pg860.cover.medium.jpg	2020-06-01 00:23:28.902838	ebooks/860
309452	text/plain; charset=utf-8	http://www.gutenberg.org/files/860/860-0.txt	2018-03-16 01:50:10	ebooks/860
139291	application/epub+zip	http://www.gutenberg.org/ebooks/860.epub.images	2020-06-01 00:23:27.173863	ebooks/860
398902	text/html; charset=utf-8	http://www.gutenberg.org/files/860/860-h/860-h.htm	2018-03-16 01:50:24	ebooks/860
118969	application/zip	http://www.gutenberg.org/files/860/860-h.zip	2018-03-16 01:50:58	ebooks/860
139291	application/epub+zip	http://www.gutenberg.org/ebooks/860.epub.noimages	2020-06-01 00:23:27.374866	ebooks/860
573963	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/860.kindle.noimages	2020-06-01 00:23:28.83183	ebooks/860
299870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/860/860.txt	2008-07-21 06:34:46	ebooks/860
573971	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/860.kindle.images	2020-06-01 00:23:28.101848	ebooks/860
14114	application/rdf+xml	http://www.gutenberg.org/ebooks/860.rdf	2020-06-11 01:00:46.786084	ebooks/860
906796	text/plain	http://www.gutenberg.org/ebooks/8600.txt.utf-8	2020-06-04 23:41:47.362242	ebooks/8600
344645	application/zip	http://www.gutenberg.org/files/8600/8600.zip	2014-06-01 05:06:52	ebooks/8600
13888	application/rdf+xml	http://www.gutenberg.org/ebooks/8600.rdf	2020-06-11 01:06:53.224226	ebooks/8600
11366	image/jpeg	http://www.gutenberg.org/cache/epub/8600/pg8600.cover.medium.jpg	2020-06-04 23:41:51.820177	ebooks/8600
1013589	text/html; charset=us-ascii	http://www.gutenberg.org/files/8600/8600-h/8600-h.htm	2014-06-01 05:06:30	ebooks/8600
376840	application/epub+zip	http://www.gutenberg.org/ebooks/8600.epub.images	2020-06-04 23:41:48.191218	ebooks/8600
356641	application/zip	http://www.gutenberg.org/files/8600/8600-h.zip	2014-06-01 05:06:54	ebooks/8600
906824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8600/8600.txt	2014-06-01 05:06:34	ebooks/8600
376841	application/epub+zip	http://www.gutenberg.org/ebooks/8600.epub.noimages	2020-06-04 23:41:48.435246	ebooks/8600
1534892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8600.kindle.images	2020-06-04 23:41:50.094194	ebooks/8600
1534877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8600.kindle.noimages	2020-06-04 23:41:51.74917	ebooks/8600
3189	image/jpeg	http://www.gutenberg.org/cache/epub/8600/pg8600.cover.small.jpg	2020-06-04 23:41:51.786171	ebooks/8600
1554379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8601.kindle.images	2020-06-04 23:41:56.291112	ebooks/8601
866837	text/html; charset=utf-8	http://www.gutenberg.org/files/8601/8601-h/8601-h.htm	2020-02-09 12:59:58	ebooks/8601
250095	text/plain; charset=utf-8	http://www.gutenberg.org/files/8601/8601-0.zip	2020-02-10 05:06:42	ebooks/8601
435503	application/epub+zip	http://www.gutenberg.org/ebooks/8601.epub.images	2020-06-04 23:41:53.011236	ebooks/8601
13142	application/rdf+xml	http://www.gutenberg.org/ebooks/8601.rdf	2020-06-11 01:06:55.247179	ebooks/8601
18533	image/jpeg	http://www.gutenberg.org/cache/epub/8601/pg8601.cover.medium.jpg	2020-06-04 23:41:59.237074	ebooks/8601
281676	application/zip	http://www.gutenberg.org/files/8601/8601-h.zip	2020-02-10 05:06:42	ebooks/8601
1554372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8601.kindle.noimages	2020-06-04 23:41:58.899108	ebooks/8601
4363	image/jpeg	http://www.gutenberg.org/cache/epub/8601/pg8601.cover.small.jpg	2020-06-04 23:41:59.075073	ebooks/8601
628597	text/plain; charset=utf-8	http://www.gutenberg.org/files/8601/8601-0.txt	2020-02-09 13:04:28	ebooks/8601
435504	application/epub+zip	http://www.gutenberg.org/ebooks/8601.epub.noimages	2020-06-04 23:41:53.640223	ebooks/8601
142862	application/epub+zip	http://www.gutenberg.org/ebooks/8602.epub.images	2020-06-04 23:41:59.978068	ebooks/8602
122248	application/zip	http://www.gutenberg.org/files/8602/8602-h.zip	2014-04-10 10:55:58	ebooks/8602
311723	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8602/8602-8.txt	2014-04-10 10:55:34	ebooks/8602
142860	application/epub+zip	http://www.gutenberg.org/ebooks/8602.epub.noimages	2020-06-04 23:42:00.167093	ebooks/8602
119538	application/zip	http://www.gutenberg.org/files/8602/8602-8.zip	2014-04-10 10:55:58	ebooks/8602
3414	image/jpeg	http://www.gutenberg.org/cache/epub/8602/pg8602.cover.small.jpg	2020-06-04 23:42:01.551356	ebooks/8602
119511	application/zip	http://www.gutenberg.org/files/8602/8602.zip	2014-04-10 10:55:58	ebooks/8602
585920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8602.kindle.noimages	2020-06-04 23:42:01.519353	ebooks/8602
311693	text/plain	http://www.gutenberg.org/ebooks/8602.txt.utf-8	2020-06-04 23:41:59.626104	ebooks/8602
311714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8602/8602.txt	2014-04-10 10:55:30	ebooks/8602
15137	application/rdf+xml	http://www.gutenberg.org/ebooks/8602.rdf	2020-06-11 01:06:55.274204	ebooks/8602
585930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8602.kindle.images	2020-06-04 23:42:00.844059	ebooks/8602
13057	image/jpeg	http://www.gutenberg.org/cache/epub/8602/pg8602.cover.medium.jpg	2020-06-04 23:42:01.581348	ebooks/8602
331161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8602/8602-h/8602-h.htm	2014-04-10 10:55:44	ebooks/8602
91356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8603/8603-8.txt	2013-01-17 16:54:16	ebooks/8603
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/8603.rdf	2020-06-11 01:06:55.301198	ebooks/8603
4293713	application/zip	http://www.gutenberg.org/files/8603/8603-h.zip	2013-01-17 17:02:02	ebooks/8603
91352	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8603/8603.txt	2013-01-17 16:54:22	ebooks/8603
36785	application/zip	http://www.gutenberg.org/files/8603/8603.zip	2013-01-17 17:02:02	ebooks/8603
19300	image/jpeg	http://www.gutenberg.org/cache/epub/8603/pg8603.cover.medium.jpg	2020-06-04 23:42:06.510276	ebooks/8603
126013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8603.kindle.noimages	2020-06-04 23:42:06.453278	ebooks/8603
29753	application/epub+zip	http://www.gutenberg.org/ebooks/8603.epub.noimages	2020-06-04 23:42:05.058297	ebooks/8603
3781941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8603.kindle.images	2020-06-04 23:42:06.302279	ebooks/8603
36819	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8603/8603-8.zip	2013-01-17 17:02:02	ebooks/8603
91334	text/plain	http://www.gutenberg.org/ebooks/8603.txt.utf-8	2020-06-04 23:42:01.704369	ebooks/8603
23364	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8603/8603-h/8603-h.htm	2013-01-17 16:54:30	ebooks/8603
4251	image/jpeg	http://www.gutenberg.org/cache/epub/8603/pg8603.cover.small.jpg	2020-06-04 23:42:06.482282	ebooks/8603
1859309	application/epub+zip	http://www.gutenberg.org/ebooks/8603.epub.images	2020-06-04 23:42:05.008325	ebooks/8603
516829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8604.kindle.noimages	2020-06-04 23:42:08.786246	ebooks/8604
95398	text/html; charset=utf-8	http://www.gutenberg.org/files/8604/8604-h.zip	2018-12-30 07:30:20	ebooks/8604
224032	text/plain; charset=utf-8	http://www.gutenberg.org/files/8604/8604-0.txt	2018-12-30 07:24:16	ebooks/8604
89332	application/zip	http://www.gutenberg.org/files/8604/8604-8.zip	2014-10-05 15:13:14	ebooks/8604
89036	application/zip	http://www.gutenberg.org/files/8604/8604-0.zip	2018-12-30 07:30:20	ebooks/8604
223914	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8604/8604-8.txt	2014-10-05 15:11:04	ebooks/8604
223906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8604/8604.txt	2014-10-05 15:10:00	ebooks/8604
89287	application/zip	http://www.gutenberg.org/files/8604/8604.zip	2014-10-05 15:13:14	ebooks/8604
123702	application/epub+zip	http://www.gutenberg.org/ebooks/8604.epub.images	2020-06-04 23:42:06.986272	ebooks/8604
4619	image/jpeg	http://www.gutenberg.org/cache/epub/8604/pg8604.cover.small.jpg	2020-06-04 23:42:08.842252	ebooks/8604
17529	application/rdf+xml	http://www.gutenberg.org/ebooks/8604.rdf	2020-06-11 01:06:55.33518	ebooks/8604
123701	application/epub+zip	http://www.gutenberg.org/ebooks/8604.epub.noimages	2020-06-04 23:42:07.218283	ebooks/8604
516846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8604.kindle.images	2020-06-04 23:42:08.00226	ebooks/8604
24311	image/jpeg	http://www.gutenberg.org/cache/epub/8604/pg8604.cover.medium.jpg	2020-06-04 23:42:08.895273	ebooks/8604
281674	text/html; charset=utf-8	http://www.gutenberg.org/files/8604/8604-h/8604-h.htm	2018-12-30 07:24:54	ebooks/8604
4092	image/jpeg	http://www.gutenberg.org/cache/epub/8605/pg8605.cover.small.jpg	2020-06-04 23:42:15.961155	ebooks/8605
1638335	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8605.kindle.noimages	2020-06-04 23:42:15.696161	ebooks/8605
1005574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8605/8605-h/8605-h.htm	2014-04-04 15:56:10	ebooks/8605
14670	application/rdf+xml	http://www.gutenberg.org/ebooks/8605.rdf	2020-06-11 01:06:55.361156	ebooks/8605
330678	application/zip	http://www.gutenberg.org/files/8605/8605-h.zip	2014-04-04 16:05:18	ebooks/8605
384582	application/epub+zip	http://www.gutenberg.org/ebooks/8605.epub.images	2020-06-04 23:42:10.167231	ebooks/8605
877656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8605/8605-8.txt	2014-04-04 15:55:58	ebooks/8605
311661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8605/8605.zip	2014-04-04 16:05:18	ebooks/8605
877649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8605/8605.txt	2014-04-04 15:55:50	ebooks/8605
1638342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8605.kindle.images	2020-06-04 23:42:13.198193	ebooks/8605
384583	application/epub+zip	http://www.gutenberg.org/ebooks/8605.epub.noimages	2020-06-04 23:42:10.705222	ebooks/8605
877636	text/plain	http://www.gutenberg.org/ebooks/8605.txt.utf-8	2020-06-04 23:42:09.084248	ebooks/8605
17276	image/jpeg	http://www.gutenberg.org/cache/epub/8605/pg8605.cover.medium.jpg	2020-06-04 23:42:16.207149	ebooks/8605
311713	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8605/8605-8.zip	2014-04-04 16:05:18	ebooks/8605
81765	application/zip	http://www.gutenberg.org/files/8606/8606-h.zip	2013-04-30 08:28:52	ebooks/8606
268353	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8606/8606-h/8606-h.htm	2013-04-30 08:27:46	ebooks/8606
436103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8606.kindle.images	2020-06-04 23:42:17.934127	ebooks/8606
76939	application/zip	http://www.gutenberg.org/files/8606/8606-8.zip	2013-04-30 08:28:52	ebooks/8606
11005	image/jpeg	http://www.gutenberg.org/cache/epub/8606/pg8606.cover.medium.jpg	2020-06-04 23:42:18.644124	ebooks/8606
2936	image/jpeg	http://www.gutenberg.org/cache/epub/8606/pg8606.cover.small.jpg	2020-06-04 23:42:18.609129	ebooks/8606
211813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8606/8606-8.txt	2013-04-30 08:28:32	ebooks/8606
76887	application/zip	http://www.gutenberg.org/files/8606/8606.zip	2013-04-30 08:28:52	ebooks/8606
16233	application/rdf+xml	http://www.gutenberg.org/ebooks/8606.rdf	2020-06-11 01:06:55.389173	ebooks/8606
211823	text/plain	http://www.gutenberg.org/ebooks/8606.txt.utf-8	2020-06-04 23:42:16.78617	ebooks/8606
101071	application/epub+zip	http://www.gutenberg.org/ebooks/8606.epub.images	2020-06-04 23:42:17.108145	ebooks/8606
211802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8606/8606.txt	2013-04-30 08:28:18	ebooks/8606
101070	application/epub+zip	http://www.gutenberg.org/ebooks/8606.epub.noimages	2020-06-04 23:42:17.293143	ebooks/8606
436094	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8606.kindle.noimages	2020-06-04 23:42:18.572118	ebooks/8606
543787	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8607.kindle.noimages	2020-06-04 23:42:20.422097	ebooks/8607
543898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8607.kindle.images	2020-06-04 23:42:19.823102	ebooks/8607
267349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8607/8607.txt	2013-04-10 12:40:00	ebooks/8607
101381	application/zip	http://www.gutenberg.org/files/8607/8607.zip	2013-04-10 12:40:14	ebooks/8607
287701	text/html	http://www.gutenberg.org/ebooks/8607.html.images	2020-06-04 23:42:18.955123	ebooks/8607
4626	image/jpeg	http://www.gutenberg.org/cache/epub/8607/pg8607.cover.small.jpg	2020-06-04 23:42:20.450101	ebooks/8607
24318	image/jpeg	http://www.gutenberg.org/cache/epub/8607/pg8607.cover.medium.jpg	2020-06-04 23:42:20.476106	ebooks/8607
267321	text/plain	http://www.gutenberg.org/ebooks/8607.txt.utf-8	2020-06-04 23:42:18.782141	ebooks/8607
287701	text/html	http://www.gutenberg.org/ebooks/8607.html.noimages	2020-06-04 23:42:19.023132	ebooks/8607
137087	application/epub+zip	http://www.gutenberg.org/ebooks/8607.epub.noimages	2020-06-04 23:42:19.23414	ebooks/8607
137086	application/epub+zip	http://www.gutenberg.org/ebooks/8607.epub.images	2020-06-04 23:42:19.150126	ebooks/8607
15649	application/rdf+xml	http://www.gutenberg.org/ebooks/8607.rdf	2020-06-11 01:06:55.423156	ebooks/8607
3990593	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-071.mp3	2003-10-10 20:00:00	ebooks/8608
3531465	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-059.mp3	2003-10-10 20:00:00	ebooks/8608
3260941	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-055.mp3	2003-10-10 20:00:00	ebooks/8608
3014241	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-090.mp3	2003-10-10 20:00:00	ebooks/8608
3896970	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-025.mp3	2003-10-10 20:00:00	ebooks/8608
3307021	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-021.mp3	2003-10-10 20:00:00	ebooks/8608
3911808	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-083.mp3	2003-10-10 20:00:00	ebooks/8608
89676	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-047.mp3	2003-10-10 20:00:00	ebooks/8608
409206	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-096.mp3	2003-10-10 20:00:00	ebooks/8608
4232801	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-064.mp3	2003-10-10 20:00:00	ebooks/8608
39103	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-001.mp3	2003-10-10 20:00:00	ebooks/8608
3691961	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-015.mp3	2003-10-10 20:00:00	ebooks/8608
1135828	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-004.mp3	2003-10-10 20:00:00	ebooks/8608
3611713	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-050.mp3	2003-10-10 20:00:00	ebooks/8608
287266	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-058.mp3	2003-10-10 20:00:00	ebooks/8608
597914	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-049.mp3	2003-10-10 20:00:00	ebooks/8608
990273	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-029.mp3	2003-10-10 20:00:00	ebooks/8608
386845	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-045.mp3	2003-10-10 20:00:00	ebooks/8608
3687468	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-031.mp3	2003-10-10 20:00:00	ebooks/8608
3797392	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-068.mp3	2003-10-10 20:00:00	ebooks/8608
158012	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-081.mp3	2003-10-10 20:00:00	ebooks/8608
486424	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-061.mp3	2003-10-10 20:00:00	ebooks/8608
236797	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-067.mp3	2003-10-10 20:00:00	ebooks/8608
2159723	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-012.mp3	2003-10-10 20:00:00	ebooks/8608
3464592	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-092.mp3	2003-10-10 20:00:00	ebooks/8608
4094665	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-053.mp3	2003-10-10 20:00:00	ebooks/8608
2648735	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-038.mp3	2003-10-10 20:00:00	ebooks/8608
2256376	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-087.mp3	2003-10-10 20:00:00	ebooks/8608
3696350	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-070.mp3	2003-10-10 20:00:00	ebooks/8608
34714	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-074.mp3	2003-10-10 20:00:00	ebooks/8608
3987668	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-088.mp3	2003-10-10 20:00:00	ebooks/8608
1137395	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-010.mp3	2003-10-10 20:00:00	ebooks/8608
3978681	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-039.mp3	2003-10-10 20:00:00	ebooks/8608
3908882	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-100.mp3	2003-10-10 20:00:00	ebooks/8608
3966874	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-094.mp3	2003-10-10 20:00:00	ebooks/8608
3497192	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-085.mp3	2003-10-10 20:00:00	ebooks/8608
1978433	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-009.mp3	2003-10-10 20:00:00	ebooks/8608
3195530	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-072.mp3	2003-10-10 20:00:00	ebooks/8608
395831	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-035.mp3	2003-10-10 20:00:00	ebooks/8608
814835	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-037.mp3	2003-10-10 20:00:00	ebooks/8608
4014417	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-060.mp3	2003-10-10 20:00:00	ebooks/8608
125307	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-084.mp3	2003-10-10 20:00:00	ebooks/8608
3318933	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-056.mp3	2003-10-10 20:00:00	ebooks/8608
4194244	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-008.mp3	2003-10-10 20:00:00	ebooks/8608
3626551	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-018.mp3	2003-10-10 20:00:00	ebooks/8608
3946081	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-048.mp3	2003-10-10 20:00:00	ebooks/8608
493842	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-042.mp3	2003-10-10 20:00:00	ebooks/8608
2896899	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-075.mp3	2003-10-10 20:00:00	ebooks/8608
23646	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8608/8608-readme.txt	2011-03-05 08:21:58	ebooks/8608
3104938	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-069.mp3	2003-10-10 20:00:00	ebooks/8608
3987668	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-098.mp3	2003-10-10 20:00:00	ebooks/8608
270444795	application/octet-stream	http://www.gutenberg.org/files/8608/8608-mp3.zip	2011-03-05 08:23:26	ebooks/8608
352677	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-079.mp3	2003-10-10 20:00:00	ebooks/8608
3925183	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-036.mp3	2003-10-10 20:00:00	ebooks/8608
4332379	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-041.mp3	2003-10-10 20:00:00	ebooks/8608
3807841	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-013.mp3	2003-10-10 20:00:00	ebooks/8608
376500	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-016.mp3	2003-10-10 20:00:00	ebooks/8608
4264043	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-093.mp3	2003-10-10 20:00:00	ebooks/8608
3757268	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-017.mp3	2003-10-10 20:00:00	ebooks/8608
3807841	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-065.mp3	2003-10-10 20:00:00	ebooks/8608
3889552	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-095.mp3	2003-10-10 20:00:00	ebooks/8608
3969800	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-003.mp3	2003-10-10 20:00:00	ebooks/8608
377963	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-020.mp3	2003-10-10 20:00:00	ebooks/8608
4115459	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-046.mp3	2003-10-10 20:00:00	ebooks/8608
636575	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-077.mp3	2003-10-10 20:00:00	ebooks/8608
3966874	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-091.mp3	2003-10-10 20:00:00	ebooks/8608
3787047	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-022.mp3	2003-10-10 20:00:00	ebooks/8608
3628014	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-062.mp3	2003-10-10 20:00:00	ebooks/8608
4412628	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-073.mp3	2003-10-10 20:00:00	ebooks/8608
2153872	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-102.mp3	2003-10-10 20:00:00	ebooks/8608
569702	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-023.mp3	2003-10-10 20:00:00	ebooks/8608
586002	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-101.mp3	2003-10-10 20:00:00	ebooks/8608
3977219	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-033.mp3	2003-10-10 20:00:00	ebooks/8608
3929676	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-019.mp3	2003-10-10 20:00:00	ebooks/8608
4302704	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-080.mp3	2003-10-10 20:00:00	ebooks/8608
110469	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-032.mp3	2003-10-10 20:00:00	ebooks/8608
3877640	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-030.mp3	2003-10-10 20:00:00	ebooks/8608
872827	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-007.mp3	2003-10-10 20:00:00	ebooks/8608
4118384	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-034.mp3	2003-10-10 20:00:00	ebooks/8608
3387269	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-066.mp3	2003-10-10 20:00:00	ebooks/8608
259054	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-063.mp3	2003-10-10 20:00:00	ebooks/8608
2825532	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-005.mp3	2003-10-10 20:00:00	ebooks/8608
3871684	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-011.mp3	2003-10-10 20:00:00	ebooks/8608
3090100	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-014.mp3	2003-10-10 20:00:00	ebooks/8608
1173026	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-024.mp3	2003-10-10 20:00:00	ebooks/8608
3767717	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-082.mp3	2003-10-10 20:00:00	ebooks/8608
3480892	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-040.mp3	2003-10-10 20:00:00	ebooks/8608
967056	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-000.mp3	2003-10-10 20:00:00	ebooks/8608
3642851	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-051.mp3	2003-10-10 20:00:00	ebooks/8608
4287867	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-006.mp3	2003-10-10 20:00:00	ebooks/8608
86634	application/rdf+xml	http://www.gutenberg.org/ebooks/8608.rdf	2020-06-11 01:06:55.564162	ebooks/8608
3879207	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-028.mp3	2003-10-10 20:00:00	ebooks/8608
3586427	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-052.mp3	2003-10-10 20:00:00	ebooks/8608
2702234	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-002.mp3	2003-10-10 20:00:00	ebooks/8608
3592383	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-076.mp3	2003-10-10 20:00:00	ebooks/8608
1614391	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-086.mp3	2003-10-10 20:00:00	ebooks/8608
2876105	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-027.mp3	2003-10-10 20:00:00	ebooks/8608
1042205	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-054.mp3	2003-10-10 20:00:00	ebooks/8608
28275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8608/8608-index.htm	2011-03-05 08:21:30	ebooks/8608
3042453	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-099.mp3	2003-10-10 20:00:00	ebooks/8608
4100621	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-078.mp3	2003-10-10 20:00:00	ebooks/8608
2549157	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-026.mp3	2003-10-10 20:00:00	ebooks/8608
3507641	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-043.mp3	2003-10-10 20:00:00	ebooks/8608
551834	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-089.mp3	2003-10-10 20:00:00	ebooks/8608
4023299	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-044.mp3	2003-10-10 20:00:00	ebooks/8608
3177767	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-097.mp3	2003-10-10 20:00:00	ebooks/8608
3711188	audio/mpeg	http://www.gutenberg.org/files/8608/mp3/8608-057.mp3	2003-10-10 20:00:00	ebooks/8608
5771516	audio/mpeg	http://www.gutenberg.org/files/8609/mp3/8609-10007.mp3	2003-07-09 20:00:00	ebooks/8609
16295	application/rdf+xml	http://www.gutenberg.org/ebooks/8609.rdf	2020-06-11 01:06:55.593151	ebooks/8609
22245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8609/8609-readme.txt	2011-01-13 18:21:18	ebooks/8609
1267170	audio/mpeg	http://www.gutenberg.org/files/8609/mp3/8609-10008.mp3	2003-07-09 20:00:00	ebooks/8609
6337642	audio/mpeg	http://www.gutenberg.org/files/8609/mp3/8609-10001.mp3	2003-07-09 20:00:00	ebooks/8609
42986337	application/octet-stream	http://www.gutenberg.org/files/8609/8609-mp3.zip	2011-01-13 18:22:10	ebooks/8609
387366	audio/mpeg	http://www.gutenberg.org/files/8609/mp3/8609-intro.mp3	2003-07-09 20:00:00	ebooks/8609
1448564	audio/mpeg	http://www.gutenberg.org/files/8609/mp3/8609-10010.mp3	2003-07-09 20:00:00	ebooks/8609
4058092	audio/mpeg	http://www.gutenberg.org/files/8609/mp3/8609-10004.mp3	2003-07-09 20:00:00	ebooks/8609
23346	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8609/8609-index.htm	2011-01-13 18:21:42	ebooks/8609
2589802	audio/mpeg	http://www.gutenberg.org/files/8609/mp3/8609-10002.mp3	2003-07-09 20:00:00	ebooks/8609
5083555	audio/mpeg	http://www.gutenberg.org/files/8609/mp3/8609-10005.mp3	2003-07-09 20:00:00	ebooks/8609
11911963	audio/mpeg	http://www.gutenberg.org/files/8609/mp3/8609-10006.mp3	2003-07-09 20:00:00	ebooks/8609
736780	audio/mpeg	http://www.gutenberg.org/files/8609/mp3/8609-10000.mp3	2003-07-09 20:00:00	ebooks/8609
6606598	audio/mpeg	http://www.gutenberg.org/files/8609/mp3/8609-10003.mp3	2003-07-09 20:00:00	ebooks/8609
9037867	audio/mpeg	http://www.gutenberg.org/files/8609/mp3/8609-10009.mp3	2003-07-09 20:00:00	ebooks/8609
242919	application/epub+zip	http://www.gutenberg.org/ebooks/861.epub.images	2020-06-01 00:23:29.443843	ebooks/861
967915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/861.kindle.noimages	2020-06-01 00:23:31.663799	ebooks/861
242919	application/epub+zip	http://www.gutenberg.org/ebooks/861.epub.noimages	2020-06-01 00:23:29.633843	ebooks/861
3938	image/jpeg	http://www.gutenberg.org/cache/epub/861/pg861.cover.small.jpg	2020-06-01 00:23:31.695801	ebooks/861
967919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/861.kindle.images	2020-06-01 00:23:30.650801	ebooks/861
609631	text/html; charset=us-ascii	http://www.gutenberg.org/files/861/861-h/861-h.htm	2013-01-30 08:04:58	ebooks/861
215790	text/html; charset=us-ascii	http://www.gutenberg.org/files/861/861-h.zip	2013-01-30 08:06:06	ebooks/861
551559	text/plain	http://www.gutenberg.org/ebooks/861.txt.utf-8	2020-06-01 00:23:29.045842	ebooks/861
14029	image/jpeg	http://www.gutenberg.org/cache/epub/861/pg861.cover.medium.jpg	2020-06-01 00:23:31.726789	ebooks/861
13140	application/rdf+xml	http://www.gutenberg.org/ebooks/861.rdf	2020-06-11 01:00:46.810086	ebooks/861
209240	application/zip	http://www.gutenberg.org/files/861/861.zip	2008-07-23 12:05:38	ebooks/861
551587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/861/861.txt	2008-07-23 12:04:06	ebooks/861
24421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8610/8610-index.htm	2011-03-11 11:13:20	ebooks/8610
9598141	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-014.mp3	2003-07-09 20:00:00	ebooks/8610
5306327	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-012.mp3	2003-07-09 20:00:00	ebooks/8610
3863323	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-013.mp3	2003-07-09 20:00:00	ebooks/8610
5342063	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-002.mp3	2003-07-09 20:00:00	ebooks/8610
12111121	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-006.mp3	2003-07-09 20:00:00	ebooks/8610
3627176	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-031.mp3	2003-07-09 20:00:00	ebooks/8610
170781478	application/octet-stream	http://www.gutenberg.org/files/8610/8610-mp3.zip	2011-03-11 11:14:54	ebooks/8610
2029527	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-024.mp3	2003-07-09 20:00:00	ebooks/8610
6146007	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-030.mp3	2003-07-09 20:00:00	ebooks/8610
22538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8610/8610-readme.txt	2011-03-11 11:13:44	ebooks/8610
5028384	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-011.mp3	2003-07-09 20:00:00	ebooks/8610
210569	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-004.mp3	2003-07-09 20:00:00	ebooks/8610
2572038	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-010.mp3	2003-07-09 20:00:00	ebooks/8610
2796482	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-021.mp3	2003-07-09 20:00:00	ebooks/8610
13867594	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-029.mp3	2003-07-09 20:00:00	ebooks/8610
2096401	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-028.mp3	2003-07-09 20:00:00	ebooks/8610
36741456	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-003.mp3	2003-07-09 20:00:00	ebooks/8610
3806899	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-018.mp3	2003-07-09 20:00:00	ebooks/8610
46179392	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-005.mp3	2003-07-09 20:00:00	ebooks/8610
5096930	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-020.mp3	2003-07-09 20:00:00	ebooks/8610
11026308	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-008.mp3	2003-07-09 20:00:00	ebooks/8610
666771	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-000.mp3	2003-07-09 20:00:00	ebooks/8610
11426086	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-015.mp3	2003-07-09 20:00:00	ebooks/8610
3047467	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-023.mp3	2003-07-09 20:00:00	ebooks/8610
1283470	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-016.mp3	2003-07-09 20:00:00	ebooks/8610
1001139	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-019.mp3	2003-07-09 20:00:00	ebooks/8610
3475457	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-025.mp3	2003-07-09 20:00:00	ebooks/8610
3888610	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-026.mp3	2003-07-09 20:00:00	ebooks/8610
3083202	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-022.mp3	2003-07-09 20:00:00	ebooks/8610
4575317	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-027.mp3	2003-07-09 20:00:00	ebooks/8610
2087624	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-007.mp3	2003-07-09 20:00:00	ebooks/8610
2349057	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-009.mp3	2003-07-09 20:00:00	ebooks/8610
1233106	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-001.mp3	2003-07-09 20:00:00	ebooks/8610
31981	application/rdf+xml	http://www.gutenberg.org/ebooks/8610.rdf	2020-06-11 01:06:55.648156	ebooks/8610
2406944	audio/mpeg	http://www.gutenberg.org/files/8610/mp3/8610-017.mp3	2003-07-09 20:00:00	ebooks/8610
25063	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8611/8611-index.htm	2011-05-12 15:28:26	ebooks/8611
2491165	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-013.mp3	2003-08-29 20:00:00	ebooks/8611
4259550	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-041.mp3	2003-08-29 20:00:00	ebooks/8611
4430495	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-017.mp3	2003-08-29 20:00:00	ebooks/8611
3914838	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-019.mp3	2003-08-29 20:00:00	ebooks/8611
973868	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-034.mp3	2003-08-29 20:00:00	ebooks/8611
22726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8611/8611-readme.txt	2011-05-12 15:28:42	ebooks/8611
1648559	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-020.mp3	2003-08-29 20:00:00	ebooks/8611
1308236	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-009.mp3	2003-08-29 20:00:00	ebooks/8611
418087	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-002.mp3	2003-08-29 20:00:00	ebooks/8611
1222032	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-044.mp3	2003-08-29 20:00:00	ebooks/8611
4102084	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-011.mp3	2003-08-29 20:00:00	ebooks/8611
1364765	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-037.mp3	2003-08-29 20:00:00	ebooks/8611
3014241	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-028.mp3	2003-08-29 20:00:00	ebooks/8611
2202877	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-016.mp3	2003-08-29 20:00:00	ebooks/8611
3674094	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-006.mp3	2003-08-29 20:00:00	ebooks/8611
3421437	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-026.mp3	2003-08-29 20:00:00	ebooks/8611
1508856	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-021.mp3	2003-08-29 20:00:00	ebooks/8611
3411093	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-004.mp3	2003-08-29 20:00:00	ebooks/8611
4492876	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-039.mp3	2003-08-29 20:00:00	ebooks/8611
1865480	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-008.mp3	2003-08-29 20:00:00	ebooks/8611
1728807	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-029.mp3	2003-08-29 20:00:00	ebooks/8611
42950	application/rdf+xml	http://www.gutenberg.org/ebooks/8611.rdf	2020-06-11 01:06:55.721149	ebooks/8611
1881885	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-005.mp3	2003-08-29 20:00:00	ebooks/8611
1124020	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-036.mp3	2003-08-29 20:00:00	ebooks/8611
4491413	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-022.mp3	2003-08-29 20:00:00	ebooks/8611
1204268	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-001.mp3	2003-08-29 20:00:00	ebooks/8611
1924935	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-035.mp3	2003-08-29 20:00:00	ebooks/8611
1490988	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-018.mp3	2003-08-29 20:00:00	ebooks/8611
3262404	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-038.mp3	2003-08-29 20:00:00	ebooks/8611
391338	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-012.mp3	2003-08-29 20:00:00	ebooks/8611
111010816	application/zip	http://www.gutenberg.org/files/8611/8611-mp3.zip	2011-05-12 15:29:20	ebooks/8611
951612	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-023.mp3	2003-08-29 20:00:00	ebooks/8611
4035210	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-043.mp3	2003-08-29 20:00:00	ebooks/8611
1459850	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-030.mp3	2003-08-29 20:00:00	ebooks/8611
2070593	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-032.mp3	2003-08-29 20:00:00	ebooks/8611
1795681	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-040.mp3	2003-08-29 20:00:00	ebooks/8611
4287867	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-024.mp3	2003-08-29 20:00:00	ebooks/8611
2929604	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-025.mp3	2003-08-29 20:00:00	ebooks/8611
2546126	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-003.mp3	2003-08-29 20:00:00	ebooks/8611
2289081	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-027.mp3	2003-08-29 20:00:00	ebooks/8611
3632507	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-031.mp3	2003-08-29 20:00:00	ebooks/8611
3876177	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-042.mp3	2003-08-29 20:00:00	ebooks/8611
3908882	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-007.mp3	2003-08-29 20:00:00	ebooks/8611
1474688	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-010.mp3	2003-08-29 20:00:00	ebooks/8611
1412308	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-015.mp3	2003-08-29 20:00:00	ebooks/8611
967056	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-000.mp3	2003-08-29 20:00:00	ebooks/8611
4063423	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-033.mp3	2003-08-29 20:00:00	ebooks/8611
4443870	audio/mpeg	http://www.gutenberg.org/files/8611/mp3/8611-014.mp3	2003-08-29 20:00:00	ebooks/8611
4465245	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-011.mp3	2003-07-09 20:00:00	ebooks/8612
4318124	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-024.mp3	2003-07-09 20:00:00	ebooks/8612
5022594	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-007.mp3	2003-07-09 20:00:00	ebooks/8612
3425154	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-010.mp3	2003-07-09 20:00:00	ebooks/8612
506336	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-000.mp3	2003-07-09 20:00:00	ebooks/8612
12271678	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-030.mp3	2003-07-09 20:00:00	ebooks/8612
5131054	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-019.mp3	2003-07-09 20:00:00	ebooks/8612
5572419	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-013.mp3	2003-07-09 20:00:00	ebooks/8612
5625918	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-021.mp3	2003-07-09 20:00:00	ebooks/8612
4181451	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-028.mp3	2003-07-09 20:00:00	ebooks/8612
3325471	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-018.mp3	2003-07-09 20:00:00	ebooks/8612
4099740	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-006.mp3	2003-07-09 20:00:00	ebooks/8612
4738800	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-026.mp3	2003-07-09 20:00:00	ebooks/8612
4484681	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-025.mp3	2003-07-09 20:00:00	ebooks/8612
4450408	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-001.mp3	2003-07-09 20:00:00	ebooks/8612
4917059	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-009.mp3	2003-07-09 20:00:00	ebooks/8612
4288449	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-015.mp3	2003-07-09 20:00:00	ebooks/8612
5080481	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-004.mp3	2003-07-09 20:00:00	ebooks/8612
6134157	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-008.mp3	2003-07-09 20:00:00	ebooks/8612
4101203	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-012.mp3	2003-07-09 20:00:00	ebooks/8612
6441774	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-022.mp3	2003-07-09 20:00:00	ebooks/8612
4196289	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-005.mp3	2003-07-09 20:00:00	ebooks/8612
2677634	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-003.mp3	2003-07-09 20:00:00	ebooks/8612
24272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8612/8612-index.htm	2011-05-02 18:23:18	ebooks/8612
5660191	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-023.mp3	2003-07-09 20:00:00	ebooks/8612
4361383	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-029.mp3	2003-07-09 20:00:00	ebooks/8612
114880822	application/octet-stream	http://www.gutenberg.org/files/8612/8612-mp3.zip	2011-05-02 18:24:28	ebooks/8612
30135	application/rdf+xml	http://www.gutenberg.org/ebooks/8612.rdf	2020-06-11 01:06:55.772156	ebooks/8612
3520240	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-027.mp3	2003-07-09 20:00:00	ebooks/8612
4758026	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-020.mp3	2003-07-09 20:00:00	ebooks/8612
5022594	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-016.mp3	2003-07-09 20:00:00	ebooks/8612
22483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8612/8612-readme.txt	2011-05-02 18:23:36	ebooks/8612
4755100	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-014.mp3	2003-07-09 20:00:00	ebooks/8612
2497703	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-017.mp3	2003-07-09 20:00:00	ebooks/8612
6410637	audio/mpeg	http://www.gutenberg.org/files/8612/mp3/8612-002.mp3	2003-07-09 20:00:00	ebooks/8612
12312	application/rdf+xml	http://www.gutenberg.org/ebooks/8613.rdf	2020-06-11 01:06:55.794164	ebooks/8613
67028857	application/octet-stream	http://www.gutenberg.org/files/8613/8613-mp3.zip	2011-05-12 13:37:58	ebooks/8613
9146327	audio/mpeg	http://www.gutenberg.org/files/8613/mp3/8613-006.mp3	2003-07-26 20:00:00	ebooks/8613
16220078	audio/mpeg	http://www.gutenberg.org/files/8613/mp3/8613-003.mp3	2003-07-26 20:00:00	ebooks/8613
16422161	audio/mpeg	http://www.gutenberg.org/files/8613/mp3/8613-002.mp3	2003-07-26 20:00:00	ebooks/8613
22941	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8613/8613-index.htm	2011-05-12 13:37:08	ebooks/8613
14824721	audio/mpeg	http://www.gutenberg.org/files/8613/mp3/8613-005.mp3	2003-07-26 20:00:00	ebooks/8613
259679	audio/mpeg	http://www.gutenberg.org/files/8613/mp3/8613-000.mp3	2003-07-26 20:00:00	ebooks/8613
16793727	audio/mpeg	http://www.gutenberg.org/files/8613/mp3/8613-001.mp3	2003-07-26 20:00:00	ebooks/8613
11684593	audio/mpeg	http://www.gutenberg.org/files/8613/mp3/8613-004.mp3	2003-07-26 20:00:00	ebooks/8613
22088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8613/8613-readme.txt	2011-05-12 13:37:30	ebooks/8613
22266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8614/8614-readme.txt	2011-03-23 08:59:20	ebooks/8614
16729779	audio/mpeg	http://www.gutenberg.org/files/8614/mp3/8614-016.mp3	2003-07-26 20:00:00	ebooks/8614
14248146	audio/mpeg	http://www.gutenberg.org/files/8614/mp3/8614-011.mp3	2003-07-26 20:00:00	ebooks/8614
16267725	audio/mpeg	http://www.gutenberg.org/files/8614/mp3/8614-005.mp3	2003-07-25 20:00:00	ebooks/8614
9865635	audio/mpeg	http://www.gutenberg.org/files/8614/mp3/8614-007.mp3	2003-07-25 20:00:00	ebooks/8614
15948195	audio/mpeg	http://www.gutenberg.org/files/8614/mp3/8614-012.mp3	2003-07-26 20:00:00	ebooks/8614
7223506	audio/mpeg	http://www.gutenberg.org/files/8614/mp3/8614-004.mp3	2003-07-25 20:00:00	ebooks/8614
19748071	audio/mpeg	http://www.gutenberg.org/files/8614/mp3/8614-017.mp3	2003-07-26 20:00:00	ebooks/8614
13340130	audio/mpeg	http://www.gutenberg.org/files/8614/mp3/8614-006.mp3	2003-07-25 20:00:00	ebooks/8614
23584	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8614/8614-index.htm	2011-03-23 08:59:06	ebooks/8614
21469	application/rdf+xml	http://www.gutenberg.org/ebooks/8614.rdf	2020-06-11 01:06:55.832195	ebooks/8614
5982585	audio/mpeg	http://www.gutenberg.org/files/8614/mp3/8614-002.mp3	2003-07-25 20:00:00	ebooks/8614
15402758	audio/mpeg	http://www.gutenberg.org/files/8614/mp3/8614-014.mp3	2003-07-26 20:00:00	ebooks/8614
12981939	audio/mpeg	http://www.gutenberg.org/files/8614/mp3/8614-009.mp3	2003-07-25 20:00:00	ebooks/8614
16006082	audio/mpeg	http://www.gutenberg.org/files/8614/mp3/8614-013.mp3	2003-07-26 20:00:00	ebooks/8614
7355581	audio/mpeg	http://www.gutenberg.org/files/8614/mp3/8614-003.mp3	2003-07-25 20:00:00	ebooks/8614
23212117	audio/mpeg	http://www.gutenberg.org/files/8614/mp3/8614-010.mp3	2003-07-26 20:00:00	ebooks/8614
142233	audio/mpeg	http://www.gutenberg.org/files/8614/mp3/8614-000.mp3	2003-07-25 20:00:00	ebooks/8614
10078167	audio/mpeg	http://www.gutenberg.org/files/8614/mp3/8614-008.mp3	2003-07-25 20:00:00	ebooks/8614
259679	audio/mpeg	http://www.gutenberg.org/files/8614/mp3/8614-001.mp3	2003-07-25 20:00:00	ebooks/8614
172687165	application/zip	http://www.gutenberg.org/files/8614/8614-mp3.zip	2011-03-23 09:00:16	ebooks/8614
14904969	audio/mpeg	http://www.gutenberg.org/files/8614/mp3/8614-015.mp3	2003-07-26 20:00:00	ebooks/8614
7097073	audio/mpeg	http://www.gutenberg.org/files/8615/mp3/8615-004.mp3	2003-07-26 20:00:00	ebooks/8615
9630951	audio/mpeg	http://www.gutenberg.org/files/8615/mp3/8615-007.mp3	2003-07-26 20:00:00	ebooks/8615
10476482	audio/mpeg	http://www.gutenberg.org/files/8615/mp3/8615-002.mp3	2003-07-26 20:00:00	ebooks/8615
9491144	audio/mpeg	http://www.gutenberg.org/files/8615/mp3/8615-011.mp3	2003-07-26 20:00:00	ebooks/8615
9933971	audio/mpeg	http://www.gutenberg.org/files/8615/mp3/8615-006.mp3	2003-07-26 20:00:00	ebooks/8615
699581	audio/mpeg	http://www.gutenberg.org/files/8615/mp3/8615-000.mp3	2003-07-26 20:00:00	ebooks/8615
23370	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8615/8615-index.htm	2011-05-03 11:53:36	ebooks/8615
7235209	audio/mpeg	http://www.gutenberg.org/files/8615/mp3/8615-005.mp3	2003-07-26 20:00:00	ebooks/8615
6172757	audio/mpeg	http://www.gutenberg.org/files/8615/mp3/8615-014.mp3	2003-07-26 20:00:00	ebooks/8615
10498634	audio/mpeg	http://www.gutenberg.org/files/8615/mp3/8615-008.mp3	2003-07-26 20:00:00	ebooks/8615
7386928	audio/mpeg	http://www.gutenberg.org/files/8615/mp3/8615-009.mp3	2003-07-26 20:00:00	ebooks/8615
8147823	audio/mpeg	http://www.gutenberg.org/files/8615/mp3/8615-001.mp3	2003-07-26 20:00:00	ebooks/8615
12378615	audio/mpeg	http://www.gutenberg.org/files/8615/mp3/8615-013.mp3	2003-07-26 20:00:00	ebooks/8615
5257426	audio/mpeg	http://www.gutenberg.org/files/8615/mp3/8615-010.mp3	2003-07-26 20:00:00	ebooks/8615
11277501	audio/mpeg	http://www.gutenberg.org/files/8615/mp3/8615-003.mp3	2003-07-26 20:00:00	ebooks/8615
18687	application/rdf+xml	http://www.gutenberg.org/ebooks/8615.rdf	2020-06-11 01:06:55.865176	ebooks/8615
10088616	audio/mpeg	http://www.gutenberg.org/files/8615/mp3/8615-012.mp3	2003-07-26 20:00:00	ebooks/8615
98793319	application/octet-stream	http://www.gutenberg.org/files/8615/8615-mp3.zip	2011-05-03 11:54:30	ebooks/8615
22222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8615/8615-readme.txt	2011-05-03 11:53:54	ebooks/8615
9469952	audio/mpeg	http://www.gutenberg.org/files/8616/mp3/8616-000.mp3	2003-07-26 20:00:00	ebooks/8616
7378	application/rdf+xml	http://www.gutenberg.org/ebooks/8616.rdf	2020-06-11 01:06:55.881146	ebooks/8616
7447070	application/zip	http://www.gutenberg.org/files/8616/8616-mp3.zip	2011-05-03 11:38:44	ebooks/8616
22636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8616/8616-index.htm	2011-05-03 11:38:16	ebooks/8616
22030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8616/8616-readme.txt	2011-05-03 11:38:34	ebooks/8616
21275712	audio/mpeg	http://www.gutenberg.org/files/8617/mp3/8617-005.mp3	2003-07-26 20:00:00	ebooks/8617
13623	application/rdf+xml	http://www.gutenberg.org/ebooks/8617.rdf	2020-06-11 01:06:55.907159	ebooks/8617
24496087	audio/mpeg	http://www.gutenberg.org/files/8617/mp3/8617-006.mp3	2003-07-26 20:00:00	ebooks/8617
189542444	application/octet-stream	http://www.gutenberg.org/files/8617/8617-mp3.zip	2011-05-12 14:57:32	ebooks/8617
23125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8617/8617-index.htm	2011-05-12 14:56:36	ebooks/8617
22170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8617/8617-readme.txt	2011-05-12 14:56:26	ebooks/8617
701044	audio/mpeg	http://www.gutenberg.org/files/8617/mp3/8617-000.mp3	2003-07-26 20:00:00	ebooks/8617
35186856	audio/mpeg	http://www.gutenberg.org/files/8617/mp3/8617-007.mp3	2003-07-26 20:00:00	ebooks/8617
50557514	audio/mpeg	http://www.gutenberg.org/files/8617/mp3/8617-008.mp3	2003-07-26 20:00:00	ebooks/8617
26014951	audio/mpeg	http://www.gutenberg.org/files/8617/mp3/8617-004.mp3	2003-07-26 20:00:00	ebooks/8617
18004972	audio/mpeg	http://www.gutenberg.org/files/8617/mp3/8617-003.mp3	2003-07-26 20:00:00	ebooks/8617
64771679	audio/mpeg	http://www.gutenberg.org/files/8617/mp3/8617-002.mp3	2003-07-26 20:00:00	ebooks/8617
188417	audio/mpeg	http://www.gutenberg.org/files/8617/mp3/8617-001.mp3	2003-07-26 20:00:00	ebooks/8617
7442	application/rdf+xml	http://www.gutenberg.org/ebooks/8618.rdf	2020-06-11 01:06:55.922147	ebooks/8618
21949	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8618/8618-readme.txt	2011-05-12 15:38:52	ebooks/8618
22560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8618/8618-index.htm	2011-05-12 15:39:02	ebooks/8618
50851758	audio/mpeg	http://www.gutenberg.org/files/8618/mp3/8618-000.mp3	2003-07-26 20:00:00	ebooks/8618
39923976	application/zip	http://www.gutenberg.org/files/8618/8618-mp3.zip	2011-05-12 15:39:20	ebooks/8618
10955046	audio/mpeg	http://www.gutenberg.org/files/8619/mp3/8619-005.mp3	2003-07-26 20:00:00	ebooks/8619
12484149	audio/mpeg	http://www.gutenberg.org/files/8619/mp3/8619-015.mp3	2003-07-26 20:00:00	ebooks/8619
20672388	audio/mpeg	http://www.gutenberg.org/files/8619/mp3/8619-009.mp3	2003-07-26 20:00:00	ebooks/8619
12739731	audio/mpeg	http://www.gutenberg.org/files/8619/mp3/8619-012.mp3	2003-07-26 20:00:00	ebooks/8619
15783310	audio/mpeg	http://www.gutenberg.org/files/8619/mp3/8619-004.mp3	2003-07-26 20:00:00	ebooks/8619
14470918	audio/mpeg	http://www.gutenberg.org/files/8619/mp3/8619-006.mp3	2003-07-26 20:00:00	ebooks/8619
19620	application/rdf+xml	http://www.gutenberg.org/ebooks/8619.rdf	2020-06-11 01:06:55.957155	ebooks/8619
8398807	audio/mpeg	http://www.gutenberg.org/files/8619/mp3/8619-016.mp3	2003-07-26 20:00:00	ebooks/8619
155666563	application/octet-stream	http://www.gutenberg.org/files/8619/8619-mp3.zip	2011-05-09 16:52:34	ebooks/8619
23503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8619/8619-index.htm	2011-05-09 16:51:32	ebooks/8619
6520499	audio/mpeg	http://www.gutenberg.org/files/8619/mp3/8619-008.mp3	2003-07-26 20:00:00	ebooks/8619
14791911	audio/mpeg	http://www.gutenberg.org/files/8619/mp3/8619-011.mp3	2003-07-26 20:00:00	ebooks/8619
22255	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8619/8619-readme.txt	2011-05-09 16:51:46	ebooks/8619
10782638	audio/mpeg	http://www.gutenberg.org/files/8619/mp3/8619-010.mp3	2003-07-26 20:00:00	ebooks/8619
37202047	audio/mpeg	http://www.gutenberg.org/files/8619/mp3/8619-013.mp3	2003-07-26 20:00:00	ebooks/8619
4811464	audio/mpeg	http://www.gutenberg.org/files/8619/mp3/8619-002.mp3	2003-07-26 20:00:00	ebooks/8619
666771	audio/mpeg	http://www.gutenberg.org/files/8619/mp3/8619-000.mp3	2003-07-26 20:00:00	ebooks/8619
1029351	audio/mpeg	http://www.gutenberg.org/files/8619/mp3/8619-001.mp3	2003-07-26 20:00:00	ebooks/8619
12261168	audio/mpeg	http://www.gutenberg.org/files/8619/mp3/8619-007.mp3	2003-07-26 20:00:00	ebooks/8619
6539725	audio/mpeg	http://www.gutenberg.org/files/8619/mp3/8619-003.mp3	2003-07-26 20:00:00	ebooks/8619
8051065	audio/mpeg	http://www.gutenberg.org/files/8619/mp3/8619-014.mp3	2003-07-26 20:00:00	ebooks/8619
105406	text/html; charset=utf-8	http://www.gutenberg.org/files/862/862-h/862-h.htm	2016-10-08 10:00:56	ebooks/862
55909	application/epub+zip	http://www.gutenberg.org/ebooks/862.epub.noimages	2020-06-01 00:23:32.167798	ebooks/862
36496	text/html; charset=utf-8	http://www.gutenberg.org/files/862/862-h.zip	2016-10-08 10:01:44	ebooks/862
14051	application/rdf+xml	http://www.gutenberg.org/ebooks/862.rdf	2020-06-11 01:00:46.83608	ebooks/862
87703	text/plain; charset=utf-8	http://www.gutenberg.org/files/862/862-0.txt	2016-10-08 09:58:38	ebooks/862
55908	application/epub+zip	http://www.gutenberg.org/ebooks/862.epub.images	2020-06-01 00:23:32.036795	ebooks/862
11636	image/jpeg	http://www.gutenberg.org/cache/epub/862/pg862.cover.medium.jpg	2020-06-01 00:23:32.76779	ebooks/862
2996	image/jpeg	http://www.gutenberg.org/cache/epub/862/pg862.cover.small.jpg	2020-06-01 00:23:32.743795	ebooks/862
218873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/862.kindle.noimages	2020-06-01 00:23:32.716775	ebooks/862
218888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/862.kindle.images	2020-06-01 00:23:32.438804	ebooks/862
85923	text/plain; charset=us-ascii	http://www.gutenberg.org/files/862/862.txt	2008-08-02 06:31:42	ebooks/862
34395	application/zip	http://www.gutenberg.org/files/862/862-0.zip	2016-10-08 10:01:44	ebooks/862
34171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/862/862.zip	2008-08-02 06:32:38	ebooks/862
27239362	audio/mpeg	http://www.gutenberg.org/files/8620/mp3/8620-006.mp3	2003-07-26 20:00:00	ebooks/8620
926951	audio/mpeg	http://www.gutenberg.org/files/8620/mp3/8620-001.mp3	2003-07-26 20:00:00	ebooks/8620
14427869	audio/mpeg	http://www.gutenberg.org/files/8620/mp3/8620-005.mp3	2003-07-26 20:00:00	ebooks/8620
19624773	audio/mpeg	http://www.gutenberg.org/files/8620/mp3/8620-004.mp3	2003-07-26 20:00:00	ebooks/8620
67275292	application/octet-stream	http://www.gutenberg.org/files/8620/8620-mp3.zip	2011-03-19 15:41:26	ebooks/8620
12974624	audio/mpeg	http://www.gutenberg.org/files/8620/mp3/8620-003.mp3	2003-07-26 20:00:00	ebooks/8620
11754	application/rdf+xml	http://www.gutenberg.org/ebooks/8620.rdf	2020-06-11 01:06:55.979165	ebooks/8620
9715588	audio/mpeg	http://www.gutenberg.org/files/8620/mp3/8620-002.mp3	2003-07-26 20:00:00	ebooks/8620
635633	audio/mpeg	http://www.gutenberg.org/files/8620/mp3/8620-000.mp3	2003-07-26 20:00:00	ebooks/8620
23003	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8620/8620-index.htm	2011-03-19 15:40:06	ebooks/8620
22100	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8620/8620-readme.txt	2011-03-19 15:40:38	ebooks/8620
19648597	audio/mpeg	http://www.gutenberg.org/files/8621/mp3/8621-009.mp3	2003-07-26 20:00:00	ebooks/8621
18807454	audio/mpeg	http://www.gutenberg.org/files/8621/mp3/8621-001.mp3	2003-07-26 20:00:00	ebooks/8621
16618	application/rdf+xml	http://www.gutenberg.org/ebooks/8621.rdf	2020-06-11 01:06:56.008168	ebooks/8621
13637299	audio/mpeg	http://www.gutenberg.org/files/8621/mp3/8621-010.mp3	2003-07-26 20:00:00	ebooks/8621
22501795	audio/mpeg	http://www.gutenberg.org/files/8621/mp3/8621-006.mp3	2003-07-26 20:00:00	ebooks/8621
22238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8621/8621-readme.txt	2011-04-25 15:59:58	ebooks/8621
587986	audio/mpeg	http://www.gutenberg.org/files/8621/mp3/8621-000.mp3	2003-07-26 20:00:00	ebooks/8621
168210686	application/octet-stream	http://www.gutenberg.org/files/8621/8621-mp3.zip	2011-04-25 16:00:58	ebooks/8621
15292835	audio/mpeg	http://www.gutenberg.org/files/8621/mp3/8621-003.mp3	2003-07-26 20:00:00	ebooks/8621
20317331	audio/mpeg	http://www.gutenberg.org/files/8621/mp3/8621-011.mp3	2003-07-26 20:00:00	ebooks/8621
21278638	audio/mpeg	http://www.gutenberg.org/files/8621/mp3/8621-012.mp3	2003-07-26 20:00:00	ebooks/8621
10773651	audio/mpeg	http://www.gutenberg.org/files/8621/mp3/8621-004.mp3	2003-07-26 20:00:00	ebooks/8621
20133011	audio/mpeg	http://www.gutenberg.org/files/8621/mp3/8621-005.mp3	2003-07-26 20:00:00	ebooks/8621
17618569	audio/mpeg	http://www.gutenberg.org/files/8621/mp3/8621-008.mp3	2003-07-26 20:00:00	ebooks/8621
23347	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8621/8621-index.htm	2011-04-25 15:59:34	ebooks/8621
13152884	audio/mpeg	http://www.gutenberg.org/files/8621/mp3/8621-002.mp3	2003-07-26 20:00:00	ebooks/8621
20147849	audio/mpeg	http://www.gutenberg.org/files/8621/mp3/8621-007.mp3	2003-07-26 20:00:00	ebooks/8621
18645495	audio/mpeg	http://www.gutenberg.org/files/8622/mp3/8622-002.mp3	2003-07-26 20:00:00	ebooks/8622
22094	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8622/8622-readme.txt	2011-05-07 16:10:20	ebooks/8622
8351369	audio/mpeg	http://www.gutenberg.org/files/8622/mp3/8622-003.mp3	2003-07-26 20:00:00	ebooks/8622
22953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8622/8622-index.htm	2011-05-07 16:10:04	ebooks/8622
763529	audio/mpeg	http://www.gutenberg.org/files/8622/mp3/8622-000.mp3	2003-07-26 20:00:00	ebooks/8622
770843	audio/mpeg	http://www.gutenberg.org/files/8622/mp3/8622-001.mp3	2003-07-26 20:00:00	ebooks/8622
7696009	audio/mpeg	http://www.gutenberg.org/files/8622/mp3/8622-006.mp3	2003-07-26 20:00:00	ebooks/8622
46229315	application/octet-stream	http://www.gutenberg.org/files/8622/8622-mp3.zip	2011-05-07 16:10:46	ebooks/8622
12056159	audio/mpeg	http://www.gutenberg.org/files/8622/mp3/8622-005.mp3	2003-07-26 20:00:00	ebooks/8622
10507620	audio/mpeg	http://www.gutenberg.org/files/8622/mp3/8622-004.mp3	2003-07-26 20:00:00	ebooks/8622
11754	application/rdf+xml	http://www.gutenberg.org/ebooks/8622.rdf	2020-06-11 01:06:56.030148	ebooks/8622
616407	audio/mpeg	http://www.gutenberg.org/files/8623/mp3/8623-000.mp3	2003-07-25 20:00:00	ebooks/8623
23671245	audio/mpeg	http://www.gutenberg.org/files/8623/mp3/8623-005.mp3	2003-07-25 20:00:00	ebooks/8623
15171000	audio/mpeg	http://www.gutenberg.org/files/8623/mp3/8623-009.mp3	2003-07-25 20:00:00	ebooks/8623
15155	application/rdf+xml	http://www.gutenberg.org/ebooks/8623.rdf	2020-06-11 01:06:56.061152	ebooks/8623
21161400	audio/mpeg	http://www.gutenberg.org/files/8623/mp3/8623-007.mp3	2003-07-25 20:00:00	ebooks/8623
22957998	audio/mpeg	http://www.gutenberg.org/files/8623/mp3/8623-002.mp3	2003-07-25 20:00:00	ebooks/8623
15563255	audio/mpeg	http://www.gutenberg.org/files/8623/mp3/8623-004.mp3	2003-07-25 20:00:00	ebooks/8623
986301	audio/mpeg	http://www.gutenberg.org/files/8623/mp3/8623-001.mp3	2003-07-25 20:00:00	ebooks/8623
22178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8623/8623-readme.txt	2011-01-29 17:28:36	ebooks/8623
22975761	audio/mpeg	http://www.gutenberg.org/files/8623/mp3/8623-003.mp3	2003-07-25 20:00:00	ebooks/8623
41718304	audio/mpeg	http://www.gutenberg.org/files/8623/mp3/8623-008.mp3	2003-07-25 20:00:00	ebooks/8623
144310929	application/octet-stream	http://www.gutenberg.org/files/8623/8623-mp3.zip	2011-01-29 17:32:16	ebooks/8623
19126984	audio/mpeg	http://www.gutenberg.org/files/8623/mp3/8623-006.mp3	2003-07-25 20:00:00	ebooks/8623
23204	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8623/8623-index.htm	2011-01-29 17:28:58	ebooks/8623
23234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8624/8624-index.htm	2011-01-29 06:52:36	ebooks/8624
49906543	audio/mpeg	http://www.gutenberg.org/files/8624/mp3/8624-007.mp3	2003-07-25 20:00:00	ebooks/8624
100898190	audio/mpeg	http://www.gutenberg.org/files/8624/mp3/8624-008.mp3	2003-07-25 20:00:00	ebooks/8624
26977929	audio/mpeg	http://www.gutenberg.org/files/8624/mp3/8624-004.mp3	2003-07-25 20:00:00	ebooks/8624
865929	audio/mpeg	http://www.gutenberg.org/files/8624/mp3/8624-000.mp3	2003-07-25 20:00:00	ebooks/8624
25922791	audio/mpeg	http://www.gutenberg.org/files/8624/mp3/8624-006.mp3	2003-07-25 20:00:00	ebooks/8624
20733410	audio/mpeg	http://www.gutenberg.org/files/8624/mp3/8624-005.mp3	2003-07-25 20:00:00	ebooks/8624
19912956	audio/mpeg	http://www.gutenberg.org/files/8624/mp3/8624-003.mp3	2003-07-25 20:00:00	ebooks/8624
24558572	audio/mpeg	http://www.gutenberg.org/files/8624/mp3/8624-001.mp3	2003-07-25 20:00:00	ebooks/8624
26066778	audio/mpeg	http://www.gutenberg.org/files/8624/mp3/8624-002.mp3	2003-07-25 20:00:00	ebooks/8624
22231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8624/8624-readme.txt	2011-01-29 06:52:10	ebooks/8624
14346	application/rdf+xml	http://www.gutenberg.org/ebooks/8624.rdf	2020-06-11 01:06:56.086158	ebooks/8624
232284420	application/zip	http://www.gutenberg.org/files/8624/8624-mp3.zip	2011-01-29 06:54:52	ebooks/8624
9856649	audio/mpeg	http://www.gutenberg.org/files/8625/mp3/8625-008.mp3	2003-07-26 20:00:00	ebooks/8625
12116972	audio/mpeg	http://www.gutenberg.org/files/8625/mp3/8625-007.mp3	2003-07-26 20:00:00	ebooks/8625
10265413	audio/mpeg	http://www.gutenberg.org/files/8625/mp3/8625-009.mp3	2003-07-26 20:00:00	ebooks/8625
97231996	application/zip	http://www.gutenberg.org/files/8625/8625-mp3.zip	2011-05-03 06:34:44	ebooks/8625
28437233	audio/mpeg	http://www.gutenberg.org/files/8625/mp3/8625-012.mp3	2003-07-26 20:00:00	ebooks/8625
10859751	audio/mpeg	http://www.gutenberg.org/files/8625/mp3/8625-004.mp3	2003-07-26 20:00:00	ebooks/8625
7520675	audio/mpeg	http://www.gutenberg.org/files/8625/mp3/8625-005.mp3	2003-07-26 20:00:00	ebooks/8625
8828469	audio/mpeg	http://www.gutenberg.org/files/8625/mp3/8625-001.mp3	2003-07-26 20:00:00	ebooks/8625
5608094	audio/mpeg	http://www.gutenberg.org/files/8625/mp3/8625-002.mp3	2003-07-26 20:00:00	ebooks/8625
22202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8625/8625-readme.txt	2011-05-03 06:34:08	ebooks/8625
9110801	audio/mpeg	http://www.gutenberg.org/files/8625/mp3/8625-006.mp3	2003-07-26 20:00:00	ebooks/8625
23299	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8625/8625-index.htm	2011-05-03 06:33:12	ebooks/8625
9398984	audio/mpeg	http://www.gutenberg.org/files/8625/mp3/8625-010.mp3	2003-07-26 20:00:00	ebooks/8625
5187418	audio/mpeg	http://www.gutenberg.org/files/8625/mp3/8625-003.mp3	2003-07-26 20:00:00	ebooks/8625
6053847	audio/mpeg	http://www.gutenberg.org/files/8625/mp3/8625-011.mp3	2003-07-26 20:00:00	ebooks/8625
16908	application/rdf+xml	http://www.gutenberg.org/ebooks/8625.rdf	2020-06-11 01:06:56.11715	ebooks/8625
601361	audio/mpeg	http://www.gutenberg.org/files/8625/mp3/8625-000.mp3	2003-07-26 20:00:00	ebooks/8625
22842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8626/8626-index.htm	2011-04-20 14:51:10	ebooks/8626
13708561	audio/mpeg	http://www.gutenberg.org/files/8626/mp3/8626-001.mp3	2003-07-26 20:00:00	ebooks/8626
26404185	application/octet-stream	http://www.gutenberg.org/files/8626/8626-mp3.zip	2011-04-20 14:51:44	ebooks/8626
651934	audio/mpeg	http://www.gutenberg.org/files/8626/mp3/8626-000.mp3	2003-07-26 20:00:00	ebooks/8626
19213083	audio/mpeg	http://www.gutenberg.org/files/8626/mp3/8626-002.mp3	2003-07-26 20:00:00	ebooks/8626
22115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8626/8626-readme.txt	2011-04-20 14:51:26	ebooks/8626
9326	application/rdf+xml	http://www.gutenberg.org/ebooks/8626.rdf	2020-06-11 01:06:56.13418	ebooks/8626
22770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8627/8627-index.htm	2011-02-16 06:29:44	ebooks/8627
22077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8627/8627-readme.txt	2011-02-16 06:30:02	ebooks/8627
7798	application/rdf+xml	http://www.gutenberg.org/ebooks/8627.rdf	2020-06-11 01:06:56.150158	ebooks/8627
19113670	audio/mpeg	http://www.gutenberg.org/files/8627/8627-mp3.zip	2011-02-16 06:30:16	ebooks/8627
24334128	audio/mpeg	http://www.gutenberg.org/files/8627/mp3/8627-000.mp3	2003-07-25 20:00:00	ebooks/8627
17290347	audio/mpeg	http://www.gutenberg.org/files/8628/8628-mp3.zip	2011-05-08 17:15:58	ebooks/8628
22053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8628/8628-readme.txt	2011-05-08 17:15:44	ebooks/8628
22026158	audio/mpeg	http://www.gutenberg.org/files/8628/mp3/8628-000.mp3	2003-07-26 20:00:00	ebooks/8628
22702	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8628/8628-index.htm	2011-05-08 17:15:00	ebooks/8628
7794	application/rdf+xml	http://www.gutenberg.org/ebooks/8628.rdf	2020-06-11 01:06:56.165169	ebooks/8628
9650177	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-010.mp3	2003-07-26 20:00:00	ebooks/8629
21837449	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-022.mp3	2003-07-26 20:00:00	ebooks/8629
21890948	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-018.mp3	2003-07-26 20:00:00	ebooks/8629
10139189	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-020.mp3	2003-07-26 20:00:00	ebooks/8629
32363	application/rdf+xml	http://www.gutenberg.org/ebooks/8629.rdf	2020-06-11 01:06:56.220156	ebooks/8629
22467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8629/8629-readme.txt	2011-05-07 12:55:14	ebooks/8629
9198363	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-030.mp3	2003-07-26 20:00:00	ebooks/8629
6001811	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-009.mp3	2003-07-26 20:00:00	ebooks/8629
796130	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-004.mp3	2003-07-26 20:00:00	ebooks/8629
745557	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-000.mp3	2003-07-26 20:00:00	ebooks/8629
12534722	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-007.mp3	2003-07-26 20:00:00	ebooks/8629
284185273	application/zip	http://www.gutenberg.org/files/8629/8629-mp3.zip	2011-05-07 12:56:50	ebooks/8629
14747398	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-017.mp3	2003-07-26 20:00:00	ebooks/8629
10537296	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-023.mp3	2003-07-26 20:00:00	ebooks/8629
9688838	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-011.mp3	2003-07-26 20:00:00	ebooks/8629
8847696	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-014.mp3	2003-07-26 20:00:00	ebooks/8629
11201642	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-013.mp3	2003-07-26 20:00:00	ebooks/8629
13609087	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-029.mp3	2003-07-26 20:00:00	ebooks/8629
5521785	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-003.mp3	2003-07-26 20:00:00	ebooks/8629
8669436	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-027.mp3	2003-07-26 20:00:00	ebooks/8629
24322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8629/8629-index.htm	2011-05-07 12:55:26	ebooks/8629
19314229	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-024.mp3	2003-07-26 20:00:00	ebooks/8629
10841988	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-021.mp3	2003-07-26 20:00:00	ebooks/8629
819953	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-008.mp3	2003-07-26 20:00:00	ebooks/8629
1286605	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-005.mp3	2003-07-26 20:00:00	ebooks/8629
11577596	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-015.mp3	2003-07-26 20:00:00	ebooks/8629
13063650	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-025.mp3	2003-07-26 20:00:00	ebooks/8629
1487225	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-001.mp3	2003-07-26 20:00:00	ebooks/8629
14942167	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-006.mp3	2003-07-26 20:00:00	ebooks/8629
23102193	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-019.mp3	2003-07-26 20:00:00	ebooks/8629
15416133	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-028.mp3	2003-07-26 20:00:00	ebooks/8629
5709031	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-032.mp3	2003-07-26 20:00:00	ebooks/8629
12194295	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-016.mp3	2003-07-26 20:00:00	ebooks/8629
5199330	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-002.mp3	2003-07-26 20:00:00	ebooks/8629
19905642	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-031.mp3	2003-07-26 20:00:00	ebooks/8629
16459359	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-026.mp3	2003-07-26 20:00:00	ebooks/8629
15416133	audio/mpeg	http://www.gutenberg.org/files/8629/mp3/8629-012.mp3	2003-07-26 20:00:00	ebooks/8629
598194	application/zip	http://www.gutenberg.org/files/863/863-h.zip	2019-09-30 07:11:30	ebooks/863
20232	image/jpeg	http://www.gutenberg.org/cache/epub/863/pg863.cover.medium.jpg	2020-06-01 00:23:36.440758	ebooks/863
405912	application/epub+zip	http://www.gutenberg.org/ebooks/863.epub.images	2020-06-01 00:23:33.251812	ebooks/863
131786	text/plain; charset=utf-8	http://www.gutenberg.org/files/863/863-0.zip	2019-09-30 07:11:30	ebooks/863
3269	image/jpeg	http://www.gutenberg.org/cache/epub/863/pg863.cover.small.jpg	2020-06-01 00:23:36.409725	ebooks/863
420582	text/html; charset=utf-8	http://www.gutenberg.org/files/863/863-h/863-h.htm	2019-09-30 07:07:36	ebooks/863
13135	application/rdf+xml	http://www.gutenberg.org/ebooks/863.rdf	2020-06-11 01:00:46.859102	ebooks/863
361771	text/plain; charset=utf-8	http://www.gutenberg.org/files/863/863-0.txt	2019-09-30 07:07:36	ebooks/863
1181248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/863.kindle.images	2020-06-01 00:23:35.470745	ebooks/863
253538	application/epub+zip	http://www.gutenberg.org/ebooks/863.epub.noimages	2020-06-01 00:23:33.476782	ebooks/863
824298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/863.kindle.noimages	2020-06-01 00:23:36.375727	ebooks/863
25296399	audio/mpeg	http://www.gutenberg.org/files/8630/8630-mp3.zip	2011-02-03 16:42:04	ebooks/8630
22112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8630/8630-readme.txt	2011-02-03 16:41:24	ebooks/8630
32183611	audio/mpeg	http://www.gutenberg.org/files/8630/mp3/8630-000.mp3	2003-07-25 20:00:00	ebooks/8630
7807	application/rdf+xml	http://www.gutenberg.org/ebooks/8630.rdf	2020-06-11 01:06:56.236167	ebooks/8630
22797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8630/8630-index.htm	2011-02-17 10:26:38	ebooks/8630
7799	application/rdf+xml	http://www.gutenberg.org/ebooks/8631.rdf	2020-06-11 01:06:56.252166	ebooks/8631
22098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8631/8631-readme.txt	2011-02-23 14:13:34	ebooks/8631
17620032	audio/mpeg	http://www.gutenberg.org/files/8631/mp3/8631-000.mp3	2003-07-25 20:00:00	ebooks/8631
13823849	application/zip	http://www.gutenberg.org/files/8631/8631-mp3.zip	2011-02-23 14:13:46	ebooks/8631
22797	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8631/8631-index.htm	2011-02-23 14:13:12	ebooks/8631
18125864	audio/mpeg	http://www.gutenberg.org/files/8632/8632-mp3.zip	2011-03-22 19:02:46	ebooks/8632
22822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8632/8632-index.htm	2011-03-22 19:02:16	ebooks/8632
22112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8632/8632-readme.txt	2011-03-22 19:02:32	ebooks/8632
23102193	audio/mpeg	http://www.gutenberg.org/files/8632/mp3/8632-000.mp3	2003-07-25 20:00:00	ebooks/8632
7803	application/rdf+xml	http://www.gutenberg.org/ebooks/8632.rdf	2020-06-11 01:06:56.268187	ebooks/8632
7796	application/rdf+xml	http://www.gutenberg.org/ebooks/8633.rdf	2020-06-11 01:06:56.284163	ebooks/8633
22769	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8633/8633-index.htm	2011-02-23 14:03:46	ebooks/8633
11829248	audio/mpeg	http://www.gutenberg.org/files/8633/mp3/8633-000.mp3	2003-07-25 20:00:00	ebooks/8633
9305549	audio/mpeg	http://www.gutenberg.org/files/8633/8633-mp3.zip	2011-02-23 14:04:18	ebooks/8633
22074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8633/8633-readme.txt	2011-02-23 14:04:00	ebooks/8633
7784	application/rdf+xml	http://www.gutenberg.org/ebooks/8634.rdf	2020-06-11 01:06:56.301166	ebooks/8634
18085220	audio/mpeg	http://www.gutenberg.org/files/8634/mp3/8634-000.mp3	2003-07-26 20:00:00	ebooks/8634
21951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8634/8634-readme.txt	2011-03-23 17:45:04	ebooks/8634
22606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8634/8634-index.htm	2011-03-23 17:44:48	ebooks/8634
14202746	audio/mpeg	http://www.gutenberg.org/files/8634/8634-mp3.zip	2011-03-23 17:45:26	ebooks/8634
8982984	audio/mpeg	http://www.gutenberg.org/files/8635/mp3/8635-003.mp3	2003-07-08 20:00:00	ebooks/8635
23587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8635/8635-index.htm	2011-02-03 17:46:58	ebooks/8635
22319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8635/8635-readme.txt	2011-02-03 17:47:14	ebooks/8635
11595438	audio/mpeg	http://www.gutenberg.org/files/8635/mp3/8635-015.mp3	2003-07-09 20:00:00	ebooks/8635
20277	application/rdf+xml	http://www.gutenberg.org/ebooks/8635.rdf	2020-06-11 01:06:56.337142	ebooks/8635
9841890	audio/mpeg	http://www.gutenberg.org/files/8635/mp3/8635-005.mp3	2003-07-08 20:00:00	ebooks/8635
127674583	application/zip	http://www.gutenberg.org/files/8635/8635-mp3.zip	2011-02-03 17:48:06	ebooks/8635
13545218	audio/mpeg	http://www.gutenberg.org/files/8635/mp3/8635-007.mp3	2003-07-08 20:00:00	ebooks/8635
164672	audio/mpeg	http://www.gutenberg.org/files/8635/mp3/8635-000.mp3	2003-07-08 20:00:00	ebooks/8635
12078599	audio/mpeg	http://www.gutenberg.org/files/8635/mp3/8635-011.mp3	2003-07-09 20:00:00	ebooks/8635
5878592	audio/mpeg	http://www.gutenberg.org/files/8635/mp3/8635-001.mp3	2003-07-08 20:00:00	ebooks/8635
9974175	audio/mpeg	http://www.gutenberg.org/files/8635/mp3/8635-006.mp3	2003-07-08 20:00:00	ebooks/8635
11475066	audio/mpeg	http://www.gutenberg.org/files/8635/mp3/8635-014.mp3	2003-07-09 20:00:00	ebooks/8635
11709959	audio/mpeg	http://www.gutenberg.org/files/8635/mp3/8635-012.mp3	2003-07-09 20:00:00	ebooks/8635
10023285	audio/mpeg	http://www.gutenberg.org/files/8635/mp3/8635-010.mp3	2003-07-09 20:00:00	ebooks/8635
10200081	audio/mpeg	http://www.gutenberg.org/files/8635/mp3/8635-002.mp3	2003-07-08 20:00:00	ebooks/8635
7718449	audio/mpeg	http://www.gutenberg.org/files/8635/mp3/8635-008.mp3	2003-07-08 20:00:00	ebooks/8635
11597110	audio/mpeg	http://www.gutenberg.org/files/8635/mp3/8635-004.mp3	2003-07-08 20:00:00	ebooks/8635
17042073	audio/mpeg	http://www.gutenberg.org/files/8635/mp3/8635-009.mp3	2003-07-08 20:00:00	ebooks/8635
11276117	audio/mpeg	http://www.gutenberg.org/files/8635/mp3/8635-013.mp3	2003-07-09 20:00:00	ebooks/8635
22087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8636/8636-readme.txt	2011-05-02 19:10:42	ebooks/8636
1466327	audio/mpeg	http://www.gutenberg.org/files/8636/mp3/8636-006.mp3	2003-07-26 20:00:00	ebooks/8636
2530451	audio/mpeg	http://www.gutenberg.org/files/8636/mp3/8636-001.mp3	2003-07-26 20:00:00	ebooks/8636
5484796	audio/mpeg	http://www.gutenberg.org/files/8636/mp3/8636-002.mp3	2003-07-26 20:00:00	ebooks/8636
8538615	audio/mpeg	http://www.gutenberg.org/files/8636/mp3/8636-003.mp3	2003-07-26 20:00:00	ebooks/8636
9712662	audio/mpeg	http://www.gutenberg.org/files/8636/mp3/8636-000.mp3	2003-07-26 20:00:00	ebooks/8636
22940	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8636/8636-index.htm	2011-05-02 19:10:20	ebooks/8636
5114693	audio/mpeg	http://www.gutenberg.org/files/8636/mp3/8636-004.mp3	2003-07-26 20:00:00	ebooks/8636
3961544	audio/mpeg	http://www.gutenberg.org/files/8636/mp3/8636-005.mp3	2003-07-26 20:00:00	ebooks/8636
28831106	application/zip	http://www.gutenberg.org/files/8636/8636-mp3.zip	2011-05-02 19:11:10	ebooks/8636
11752	application/rdf+xml	http://www.gutenberg.org/ebooks/8636.rdf	2020-06-11 01:06:56.358175	ebooks/8636
13111297	audio/mpeg	http://www.gutenberg.org/files/8637/mp3/8637-002.mp3	2003-07-26 20:00:00	ebooks/8637
10408146	audio/mpeg	http://www.gutenberg.org/files/8637/mp3/8637-007.mp3	2003-07-26 20:00:00	ebooks/8637
6146007	audio/mpeg	http://www.gutenberg.org/files/8637/mp3/8637-005.mp3	2003-07-26 20:00:00	ebooks/8637
717344	audio/mpeg	http://www.gutenberg.org/files/8637/mp3/8637-000.mp3	2003-07-26 20:00:00	ebooks/8637
22251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8637/8637-readme.txt	2011-04-26 16:44:18	ebooks/8637
4692554	audio/mpeg	http://www.gutenberg.org/files/8637/mp3/8637-010.mp3	2003-07-26 20:00:00	ebooks/8637
13519852	audio/mpeg	http://www.gutenberg.org/files/8637/mp3/8637-008.mp3	2003-07-26 20:00:00	ebooks/8637
9025955	audio/mpeg	http://www.gutenberg.org/files/8637/mp3/8637-003.mp3	2003-07-26 20:00:00	ebooks/8637
4841139	audio/mpeg	http://www.gutenberg.org/files/8637/mp3/8637-011.mp3	2003-07-26 20:00:00	ebooks/8637
103300931	application/octet-stream	http://www.gutenberg.org/files/8637/8637-mp3.zip	2011-04-26 16:44:56	ebooks/8637
23428	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8637/8637-index.htm	2011-04-26 16:44:04	ebooks/8637
6247153	audio/mpeg	http://www.gutenberg.org/files/8637/mp3/8637-004.mp3	2003-07-26 20:00:00	ebooks/8637
17856	application/rdf+xml	http://www.gutenberg.org/ebooks/8637.rdf	2020-06-11 01:06:56.390162	ebooks/8637
10063330	audio/mpeg	http://www.gutenberg.org/files/8637/mp3/8637-001.mp3	2003-07-26 20:00:00	ebooks/8637
6968976	audio/mpeg	http://www.gutenberg.org/files/8637/mp3/8637-006.mp3	2003-07-26 20:00:00	ebooks/8637
15839735	audio/mpeg	http://www.gutenberg.org/files/8637/mp3/8637-009.mp3	2003-07-26 20:00:00	ebooks/8637
13200322	audio/mpeg	http://www.gutenberg.org/files/8637/mp3/8637-014.mp3	2003-07-26 20:00:00	ebooks/8637
8135911	audio/mpeg	http://www.gutenberg.org/files/8637/mp3/8637-012.mp3	2003-07-26 20:00:00	ebooks/8637
8568290	audio/mpeg	http://www.gutenberg.org/files/8637/mp3/8637-013.mp3	2003-07-26 20:00:00	ebooks/8637
863671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8638/8638.txt	2009-07-29 09:47:40	ebooks/8638
343089	application/zip	http://www.gutenberg.org/files/8638/8638-h.zip	2013-02-09 07:52:22	ebooks/8638
12802	application/rdf+xml	http://www.gutenberg.org/ebooks/8638.rdf	2020-06-11 01:06:56.414159	ebooks/8638
1522065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8638.kindle.noimages	2020-06-04 23:42:24.532056	ebooks/8638
24829	image/jpeg	http://www.gutenberg.org/cache/epub/8638/pg8638.cover.medium.jpg	2020-06-04 23:42:24.608047	ebooks/8638
377068	application/epub+zip	http://www.gutenberg.org/ebooks/8638.epub.images	2020-06-04 23:42:21.159133	ebooks/8638
377069	application/epub+zip	http://www.gutenberg.org/ebooks/8638.epub.noimages	2020-06-04 23:42:21.391094	ebooks/8638
4560	image/jpeg	http://www.gutenberg.org/cache/epub/8638/pg8638.cover.small.jpg	2020-06-04 23:42:24.572052	ebooks/8638
331655	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8638/8638.zip	2009-07-29 09:48:32	ebooks/8638
863643	text/plain	http://www.gutenberg.org/ebooks/8638.txt.utf-8	2020-06-04 23:42:20.608099	ebooks/8638
1522056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8638.kindle.images	2020-06-04 23:42:22.959063	ebooks/8638
959352	text/html; charset=us-ascii	http://www.gutenberg.org/files/8638/8638-h/8638-h.htm	2013-02-09 07:52:22	ebooks/8638
197770	text/html; charset=utf-8	http://www.gutenberg.org/files/8639/8639-h/8639-h.htm	2020-03-22 10:09:00	ebooks/8639
358340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8639.kindle.noimages	2020-06-04 23:42:26.464219	ebooks/8639
580328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8639.kindle.images	2020-06-04 23:42:25.881224	ebooks/8639
124662	text/plain; charset=utf-8	http://www.gutenberg.org/files/8639/8639-0.zip	2020-03-24 05:57:34	ebooks/8639
2912	image/jpeg	http://www.gutenberg.org/cache/epub/8639/pg8639.cover.small.jpg	2020-06-04 23:42:26.510217	ebooks/8639
11935	application/rdf+xml	http://www.gutenberg.org/ebooks/8639.rdf	2020-06-11 01:06:56.436161	ebooks/8639
10472	image/jpeg	http://www.gutenberg.org/cache/epub/8639/pg8639.cover.medium.jpg	2020-06-04 23:42:26.552231	ebooks/8639
209335	text/html; charset=utf-8	http://www.gutenberg.org/files/8639/8639-h.zip	2020-03-24 05:57:34	ebooks/8639
216840	application/epub+zip	http://www.gutenberg.org/ebooks/8639.epub.images	2020-06-04 23:42:25.046062	ebooks/8639
308755	text/plain; charset=utf-8	http://www.gutenberg.org/files/8639/8639-0.txt	2020-03-22 10:08:28	ebooks/8639
90492	application/epub+zip	http://www.gutenberg.org/ebooks/8639.epub.noimages	2020-06-04 23:42:25.255048	ebooks/8639
538393	text/html	http://www.gutenberg.org/files/864/864-h/864-h.htm	2012-10-30 11:57:48	ebooks/864
903072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/864.kindle.noimages	2020-06-01 00:23:39.121693	ebooks/864
225172	application/epub+zip	http://www.gutenberg.org/ebooks/864.epub.noimages	2020-06-01 00:23:37.181719	ebooks/864
197540	application/zip	http://www.gutenberg.org/files/864/864-h.zip	2012-10-30 11:59:17	ebooks/864
225172	application/epub+zip	http://www.gutenberg.org/ebooks/864.epub.images	2020-06-01 00:23:36.915748	ebooks/864
13908	application/rdf+xml	http://www.gutenberg.org/ebooks/864.rdf	2020-06-11 01:00:46.885082	ebooks/864
10906	image/jpeg	http://www.gutenberg.org/cache/epub/864/pg864.cover.medium.jpg	2020-06-01 00:23:39.187994	ebooks/864
2872	image/jpeg	http://www.gutenberg.org/cache/epub/864/pg864.cover.small.jpg	2020-06-01 00:23:39.156	ebooks/864
903088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/864.kindle.images	2020-06-01 00:23:38.14871	ebooks/864
505367	text/plain; charset=utf-8	http://www.gutenberg.org/files/864/864-0.txt	2012-10-29 23:23:50	ebooks/864
192355	text/plain; charset=utf-8	http://www.gutenberg.org/files/864/864-0.zip	2012-10-30 11:59:17	ebooks/864
96030	text/plain	http://www.gutenberg.org/ebooks/8640.txt.utf-8	2020-06-04 23:42:26.697233	ebooks/8640
266515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8640.kindle.noimages	2020-06-04 23:42:27.767207	ebooks/8640
4585	image/jpeg	http://www.gutenberg.org/cache/epub/8640/pg8640.cover.small.jpg	2020-06-04 23:42:27.796219	ebooks/8640
38365	application/zip	http://www.gutenberg.org/files/8640/8640.zip	2013-01-17 17:02:08	ebooks/8640
65111	application/epub+zip	http://www.gutenberg.org/ebooks/8640.epub.noimages	2020-06-04 23:42:26.881219	ebooks/8640
232658	application/zip	http://www.gutenberg.org/files/8640/8640-h.zip	2013-01-17 17:02:08	ebooks/8640
25216	image/jpeg	http://www.gutenberg.org/cache/epub/8640/pg8640.cover.medium.jpg	2020-06-04 23:42:27.824213	ebooks/8640
14561	application/rdf+xml	http://www.gutenberg.org/ebooks/8640.rdf	2020-06-11 01:06:56.462151	ebooks/8640
96056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8640/8640-8.txt	2013-01-17 16:58:32	ebooks/8640
100598	application/epub+zip	http://www.gutenberg.org/ebooks/8640.epub.images	2020-06-04 23:42:26.829292	ebooks/8640
425758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8640.kindle.images	2020-06-04 23:42:27.482208	ebooks/8640
96055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8640/8640.txt	2013-01-17 16:58:46	ebooks/8640
38392	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8640/8640-8.zip	2013-01-17 17:02:08	ebooks/8640
98760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8640/8640-h/8640-h.htm	2013-01-17 16:58:40	ebooks/8640
403802	text/html	http://www.gutenberg.org/ebooks/8641.html.images	2020-06-04 23:42:28.151209	ebooks/8641
387081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8641/8641.txt	2015-05-17 10:21:54	ebooks/8641
403802	text/html	http://www.gutenberg.org/ebooks/8641.html.noimages	2020-06-04 23:42:28.235206	ebooks/8641
190089	application/epub+zip	http://www.gutenberg.org/ebooks/8641.epub.noimages	2020-06-04 23:42:28.476209	ebooks/8641
152315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8641/8641.zip	2015-05-17 10:38:20	ebooks/8641
387051	text/plain	http://www.gutenberg.org/ebooks/8641.txt.utf-8	2020-06-04 23:42:27.947242	ebooks/8641
745677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8641.kindle.images	2020-06-04 23:42:29.24719	ebooks/8641
4087	image/jpeg	http://www.gutenberg.org/cache/epub/8641/pg8641.cover.small.jpg	2020-06-04 23:42:30.043173	ebooks/8641
745661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8641.kindle.noimages	2020-06-04 23:42:30.016205	ebooks/8641
18591	image/jpeg	http://www.gutenberg.org/cache/epub/8641/pg8641.cover.medium.jpg	2020-06-04 23:42:30.067188	ebooks/8641
190089	application/epub+zip	http://www.gutenberg.org/ebooks/8641.epub.images	2020-06-04 23:42:28.386203	ebooks/8641
15691	application/rdf+xml	http://www.gutenberg.org/ebooks/8641.rdf	2020-06-11 01:06:56.489167	ebooks/8641
331700	application/zip	http://www.gutenberg.org/files/8642/8642-h.zip	2018-06-22 06:07:50	ebooks/8642
259923	application/zip	http://www.gutenberg.org/files/8642/8642.zip	2018-06-22 06:07:50	ebooks/8642
19091	image/jpeg	http://www.gutenberg.org/cache/epub/8642/pg8642.cover.medium.jpg	2020-06-04 23:42:33.792123	ebooks/8642
16101	application/rdf+xml	http://www.gutenberg.org/ebooks/8642.rdf	2020-06-11 01:06:56.518153	ebooks/8642
1349201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8642.kindle.images	2020-06-04 23:42:32.338148	ebooks/8642
4319	image/jpeg	http://www.gutenberg.org/cache/epub/8642/pg8642.cover.small.jpg	2020-06-04 23:42:33.756123	ebooks/8642
1241214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8642.kindle.noimages	2020-06-04 23:42:33.716128	ebooks/8642
365461	application/epub+zip	http://www.gutenberg.org/ebooks/8642.epub.images	2020-06-04 23:42:30.683165	ebooks/8642
747674	text/html; charset=us-ascii	http://www.gutenberg.org/files/8642/8642-h/8642-h.htm	2018-06-22 06:07:16	ebooks/8642
653849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8642/8642.txt	2018-06-22 06:07:10	ebooks/8642
653821	text/plain	http://www.gutenberg.org/ebooks/8642.txt.utf-8	2020-06-04 23:42:30.192192	ebooks/8642
304510	application/epub+zip	http://www.gutenberg.org/ebooks/8642.epub.noimages	2020-06-04 23:42:30.874212	ebooks/8642
691315	application/epub+zip	http://www.gutenberg.org/ebooks/8643.epub.images	2020-06-04 23:42:34.328123	ebooks/8643
60668	application/epub+zip	http://www.gutenberg.org/ebooks/8643.epub.noimages	2020-06-04 23:42:34.414133	ebooks/8643
86703	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8643/8643-8.txt	2013-01-17 17:01:10	ebooks/8643
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/8643.rdf	2020-06-11 01:06:56.544173	ebooks/8643
36486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8643/8643.zip	2013-01-17 17:02:12	ebooks/8643
36526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8643/8643-8.zip	2013-01-17 17:02:12	ebooks/8643
3747	image/jpeg	http://www.gutenberg.org/cache/epub/8643/pg8643.cover.small.jpg	2020-06-04 23:42:40.227345	ebooks/8643
16421	image/jpeg	http://www.gutenberg.org/cache/epub/8643/pg8643.cover.medium.jpg	2020-06-04 23:42:40.260337	ebooks/8643
243452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8643.kindle.noimages	2020-06-04 23:42:40.192344	ebooks/8643
86694	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8643/8643.txt	2013-01-17 17:01:28	ebooks/8643
86695	text/plain	http://www.gutenberg.org/ebooks/8643.txt.utf-8	2020-06-04 23:42:33.929147	ebooks/8643
2500665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8643/8643-h.zip	2013-01-17 17:02:14	ebooks/8643
2390863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8643.kindle.images	2020-06-04 23:42:39.867056	ebooks/8643
100224	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8643/8643-h/8643-h.htm	2013-01-17 17:01:22	ebooks/8643
415412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8644/8644.txt	2014-04-04 15:58:46	ebooks/8644
156342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8644/8644-8.zip	2014-04-04 16:05:30	ebooks/8644
424909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8644/8644-h/8644-h.htm	2014-04-04 15:59:00	ebooks/8644
12977	image/jpeg	http://www.gutenberg.org/cache/epub/8644/pg8644.cover.medium.jpg	2020-06-04 23:42:43.513303	ebooks/8644
3503	image/jpeg	http://www.gutenberg.org/cache/epub/8644/pg8644.cover.small.jpg	2020-06-04 23:42:43.482332	ebooks/8644
1283841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8644/8644-h.zip	2014-04-04 16:05:30	ebooks/8644
733078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8644.kindle.noimages	2020-06-04 23:42:43.44832	ebooks/8644
415392	text/plain	http://www.gutenberg.org/ebooks/8644.txt.utf-8	2020-06-04 23:42:40.391359	ebooks/8644
1246100	application/epub+zip	http://www.gutenberg.org/ebooks/8644.epub.images	2020-06-04 23:42:41.112359	ebooks/8644
14906	application/rdf+xml	http://www.gutenberg.org/ebooks/8644.rdf	2020-06-11 01:06:56.571156	ebooks/8644
182830	application/epub+zip	http://www.gutenberg.org/ebooks/8644.epub.noimages	2020-06-04 23:42:41.225356	ebooks/8644
2851808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8644.kindle.images	2020-06-04 23:42:42.671306	ebooks/8644
156312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8644/8644.zip	2014-04-04 16:05:30	ebooks/8644
415420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8644/8644-8.txt	2014-04-04 15:58:54	ebooks/8644
105736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8645/8645.zip	2014-08-24 10:05:36	ebooks/8645
523106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8645.kindle.noimages	2020-06-04 23:42:45.447281	ebooks/8645
523115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8645.kindle.images	2020-06-04 23:42:44.848283	ebooks/8645
12365	image/jpeg	http://www.gutenberg.org/cache/epub/8645/pg8645.cover.medium.jpg	2020-06-04 23:42:45.505273	ebooks/8645
105774	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8645/8645-8.zip	2014-08-24 10:05:36	ebooks/8645
269363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8645/8645-8.txt	2014-08-24 10:00:18	ebooks/8645
269336	text/plain	http://www.gutenberg.org/ebooks/8645.txt.utf-8	2020-06-04 23:42:43.64131	ebooks/8645
3201	image/jpeg	http://www.gutenberg.org/cache/epub/8645/pg8645.cover.small.jpg	2020-06-04 23:42:45.47729	ebooks/8645
111085	text/html; charset=utf-8	http://www.gutenberg.org/files/8645/8645-h.zip	2018-09-24 10:58:56	ebooks/8645
269355	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8645/8645.txt	2014-08-24 10:00:12	ebooks/8645
14810	application/rdf+xml	http://www.gutenberg.org/ebooks/8645.rdf	2020-06-11 01:06:56.597163	ebooks/8645
317409	text/html; charset=utf-8	http://www.gutenberg.org/files/8645/8645-h/8645-h.htm	2018-09-24 10:57:24	ebooks/8645
127510	application/epub+zip	http://www.gutenberg.org/ebooks/8645.epub.noimages	2020-06-04 23:42:44.245294	ebooks/8645
127511	application/epub+zip	http://www.gutenberg.org/ebooks/8645.epub.images	2020-06-04 23:42:44.007306	ebooks/8645
4343	image/jpeg	http://www.gutenberg.org/cache/epub/8646/pg8646.cover.small.jpg	2020-06-04 23:42:48.942229	ebooks/8646
20384	image/jpeg	http://www.gutenberg.org/cache/epub/8646/pg8646.cover.medium.jpg	2020-06-04 23:42:48.968226	ebooks/8646
1128893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8646.kindle.images	2020-06-04 23:42:47.695245	ebooks/8646
279461	application/epub+zip	http://www.gutenberg.org/ebooks/8646.epub.images	2020-06-04 23:42:46.35026	ebooks/8646
686839	text/html	http://www.gutenberg.org/ebooks/8646.html.images	2020-06-04 23:42:45.979292	ebooks/8646
658561	text/plain	http://www.gutenberg.org/ebooks/8646.txt.utf-8	2020-06-04 23:42:45.634289	ebooks/8646
658588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8646/8646-8.txt	2016-08-14 10:34:54	ebooks/8646
279461	application/epub+zip	http://www.gutenberg.org/ebooks/8646.epub.noimages	2020-06-04 23:42:46.475292	ebooks/8646
1128889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8646.kindle.noimages	2020-06-04 23:42:48.914235	ebooks/8646
234395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8646/8646-8.zip	2016-08-14 10:35:52	ebooks/8646
12689	application/rdf+xml	http://www.gutenberg.org/ebooks/8646.rdf	2020-06-11 01:06:56.620173	ebooks/8646
686839	text/html	http://www.gutenberg.org/ebooks/8646.html.noimages	2020-06-04 23:42:46.116288	ebooks/8646
1150043	text/plain; charset=utf-8	http://www.gutenberg.org/files/8647/8647-0.txt	2018-03-11 09:39:40	ebooks/8647
455775	application/zip	http://www.gutenberg.org/files/8647/8647-h.zip	2018-03-17 11:41:56	ebooks/8647
1944584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8647.kindle.noimages	2020-06-04 23:42:54.145187	ebooks/8647
14631	image/jpeg	http://www.gutenberg.org/cache/epub/8647/pg8647.cover.medium.jpg	2020-06-04 23:42:54.230159	ebooks/8647
478232	application/epub+zip	http://www.gutenberg.org/ebooks/8647.epub.images	2020-06-04 23:42:49.684237	ebooks/8647
478232	application/epub+zip	http://www.gutenberg.org/ebooks/8647.epub.noimages	2020-06-04 23:42:50.010224	ebooks/8647
1320593	text/html; charset=utf-8	http://www.gutenberg.org/files/8647/8647-h/8647-h.htm	2018-03-17 11:41:42	ebooks/8647
1142364	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8647/8647-8.txt	2013-05-04 04:05:00	ebooks/8647
435548	application/zip	http://www.gutenberg.org/files/8647/8647.zip	2013-05-04 04:05:16	ebooks/8647
3762	image/jpeg	http://www.gutenberg.org/cache/epub/8647/pg8647.cover.small.jpg	2020-06-04 23:42:54.19024	ebooks/8647
436751	application/zip	http://www.gutenberg.org/files/8647/8647-0.zip	2018-03-17 11:41:56	ebooks/8647
1142371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8647/8647.txt	2013-05-04 04:04:48	ebooks/8647
435615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8647/8647-8.zip	2013-05-04 04:05:16	ebooks/8647
1944596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8647.kindle.images	2020-06-04 23:42:52.070214	ebooks/8647
17757	application/rdf+xml	http://www.gutenberg.org/ebooks/8647.rdf	2020-06-11 01:06:56.652164	ebooks/8647
181903	application/zip	http://www.gutenberg.org/files/8648/8648-8.zip	2014-04-04 16:05:34	ebooks/8648
240060	application/epub+zip	http://www.gutenberg.org/ebooks/8648.epub.images	2020-06-04 23:42:55.080207	ebooks/8648
15900	application/rdf+xml	http://www.gutenberg.org/ebooks/8648.rdf	2020-06-11 01:06:56.680166	ebooks/8648
195655	text/html; charset=utf-8	http://www.gutenberg.org/files/8648/8648-h.zip	2014-04-04 16:05:34	ebooks/8648
181849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8648/8648.zip	2014-04-04 16:05:34	ebooks/8648
240061	application/epub+zip	http://www.gutenberg.org/ebooks/8648.epub.noimages	2020-06-04 23:42:55.404163	ebooks/8648
948708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8648.kindle.images	2020-06-04 23:42:56.893125	ebooks/8648
458694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8648/8648-8.txt	2014-04-04 15:59:56	ebooks/8648
3305	image/jpeg	http://www.gutenberg.org/cache/epub/8648/pg8648.cover.small.jpg	2020-06-04 23:42:58.436111	ebooks/8648
592851	text/html; charset=utf-8	http://www.gutenberg.org/files/8648/8648-h/8648-h.htm	2014-04-04 16:00:18	ebooks/8648
458697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8648/8648.txt	2014-04-04 15:59:50	ebooks/8648
12070	image/jpeg	http://www.gutenberg.org/cache/epub/8648/pg8648.cover.medium.jpg	2020-06-04 23:42:58.517103	ebooks/8648
948693	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8648.kindle.noimages	2020-06-04 23:42:58.349116	ebooks/8648
458682	text/plain	http://www.gutenberg.org/ebooks/8648.txt.utf-8	2020-06-04 23:42:54.383171	ebooks/8648
994467	text/html; charset=utf-8	http://www.gutenberg.org/files/8649/8649-h/8649-h.htm	2018-03-31 10:38:58	ebooks/8649
416692	application/epub+zip	http://www.gutenberg.org/ebooks/8649.epub.noimages	2020-06-04 23:42:59.650101	ebooks/8649
954107	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8649/8649-8.txt	2018-03-31 10:38:58	ebooks/8649
14886	application/rdf+xml	http://www.gutenberg.org/ebooks/8649.rdf	2020-06-11 01:06:56.70717	ebooks/8649
13043	image/jpeg	http://www.gutenberg.org/cache/epub/8649/pg8649.cover.medium.jpg	2020-06-04 23:43:03.292039	ebooks/8649
1644588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8649.kindle.images	2020-06-04 23:43:01.425063	ebooks/8649
416692	application/epub+zip	http://www.gutenberg.org/ebooks/8649.epub.images	2020-06-04 23:42:59.392109	ebooks/8649
390870	application/zip	http://www.gutenberg.org/files/8649/8649-h.zip	2018-03-31 10:39:12	ebooks/8649
383616	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8649/8649-8.zip	2018-03-31 10:39:12	ebooks/8649
1644572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8649.kindle.noimages	2020-06-04 23:43:03.201084	ebooks/8649
3356	image/jpeg	http://www.gutenberg.org/cache/epub/8649/pg8649.cover.small.jpg	2020-06-04 23:43:03.249057	ebooks/8649
954118	text/plain	http://www.gutenberg.org/ebooks/8649.txt.utf-8	2020-06-04 23:42:58.760127	ebooks/8649
44500	application/epub+zip	http://www.gutenberg.org/ebooks/865.epub.images	2020-06-01 00:23:39.444994	ebooks/865
23895	application/zip	http://www.gutenberg.org/files/865/865.zip	2008-07-26 15:17:02	ebooks/865
2992	image/jpeg	http://www.gutenberg.org/cache/epub/865/pg865.cover.small.jpg	2020-06-01 00:23:40.042991	ebooks/865
44499	application/epub+zip	http://www.gutenberg.org/ebooks/865.epub.noimages	2020-06-01 00:23:39.562995	ebooks/865
12401	image/jpeg	http://www.gutenberg.org/cache/epub/865/pg865.cover.medium.jpg	2020-06-01 00:23:40.067986	ebooks/865
25524	application/zip	http://www.gutenberg.org/files/865/865-h.zip	2016-10-08 07:49:06	ebooks/865
24108	application/zip	http://www.gutenberg.org/files/865/865-0.zip	2016-10-08 07:49:06	ebooks/865
63443	text/plain; charset=utf-8	http://www.gutenberg.org/files/865/865-0.txt	2016-10-08 07:47:20	ebooks/865
14106	application/rdf+xml	http://www.gutenberg.org/ebooks/865.rdf	2020-06-11 01:00:46.910084	ebooks/865
61944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/865/865.txt	2008-07-26 15:16:10	ebooks/865
174748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/865.kindle.images	2020-06-01 00:23:39.788985	ebooks/865
174739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/865.kindle.noimages	2020-06-01 00:23:40.015989	ebooks/865
77121	text/html; charset=utf-8	http://www.gutenberg.org/files/865/865-h/865-h.htm	2016-10-08 07:48:34	ebooks/865
285996	application/epub+zip	http://www.gutenberg.org/ebooks/8650.epub.images	2020-06-04 23:43:06.851196	ebooks/8650
229742	text/plain; charset=utf-8	http://www.gutenberg.org/files/8650/8650-0.zip	2013-11-15 03:41:34	ebooks/8650
268060	application/epub+zip	http://www.gutenberg.org/ebooks/8650.epub.noimages	2020-06-04 23:43:07.180204	ebooks/8650
594882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8650/8650-8.txt	2013-11-15 02:57:40	ebooks/8650
1143508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8650.kindle.noimages	2020-06-04 23:43:09.95916	ebooks/8650
744182	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8650/8650-h/8650-h.htm	2013-11-15 03:40:18	ebooks/8650
261637	application/zip	http://www.gutenberg.org/files/8650/8650-h.zip	2013-11-15 03:41:34	ebooks/8650
610227	text/plain; charset=utf-8	http://www.gutenberg.org/files/8650/8650-0.txt	2013-11-15 02:57:40	ebooks/8650
227407	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8650/8650-8.zip	2013-11-15 03:41:34	ebooks/8650
14906	image/jpeg	http://www.gutenberg.org/cache/epub/8650/pg8650.cover.medium.jpg	2020-06-04 23:43:10.051152	ebooks/8650
15264	application/rdf+xml	http://www.gutenberg.org/ebooks/8650.rdf	2020-06-11 01:06:56.734165	ebooks/8650
1182048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8650.kindle.images	2020-06-04 23:43:08.581174	ebooks/8650
4001	image/jpeg	http://www.gutenberg.org/cache/epub/8650/pg8650.cover.small.jpg	2020-06-04 23:43:10.007156	ebooks/8650
303522	application/epub+zip	http://www.gutenberg.org/ebooks/8651.epub.noimages	2020-06-04 23:43:10.894177	ebooks/8651
1247650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8651.kindle.noimages	2020-06-04 23:43:14.860096	ebooks/8651
488159	application/zip	http://www.gutenberg.org/files/8651/8651-h.zip	2013-10-06 05:18:24	ebooks/8651
756218	text/plain	http://www.gutenberg.org/ebooks/8651.txt.utf-8	2020-06-04 23:43:10.224194	ebooks/8651
756196	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8651/8651.txt	2013-10-06 05:13:42	ebooks/8651
756205	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8651/8651-8.txt	2013-10-06 05:13:48	ebooks/8651
769236	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8651/8651-h/8651-h.htm	2013-10-06 05:15:18	ebooks/8651
3594	image/jpeg	http://www.gutenberg.org/cache/epub/8651/pg8651.cover.small.jpg	2020-06-04 23:43:14.897091	ebooks/8651
1747764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8651.kindle.images	2020-06-04 23:43:13.504109	ebooks/8651
15775	application/rdf+xml	http://www.gutenberg.org/ebooks/8651.rdf	2020-06-11 01:06:56.763165	ebooks/8651
272824	application/zip	http://www.gutenberg.org/files/8651/8651.zip	2013-10-06 05:18:24	ebooks/8651
13472	image/jpeg	http://www.gutenberg.org/cache/epub/8651/pg8651.cover.medium.jpg	2020-06-04 23:43:14.929097	ebooks/8651
450120	application/epub+zip	http://www.gutenberg.org/ebooks/8651.epub.images	2020-06-04 23:43:10.72617	ebooks/8651
272891	application/zip	http://www.gutenberg.org/files/8651/8651-8.zip	2013-10-06 05:18:24	ebooks/8651
732814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8652.kindle.noimages	2020-06-04 23:43:17.241074	ebooks/8652
386719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8652/8652-8.txt	2013-05-19 06:15:38	ebooks/8652
153190	application/zip	http://www.gutenberg.org/files/8652/8652-0.zip	2018-03-15 09:01:10	ebooks/8652
386713	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8652/8652.txt	2013-05-19 06:15:24	ebooks/8652
152507	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8652/8652.zip	2013-05-19 06:15:52	ebooks/8652
14841	image/jpeg	http://www.gutenberg.org/cache/epub/8652/pg8652.cover.medium.jpg	2020-06-04 23:43:17.308069	ebooks/8652
152634	application/zip	http://www.gutenberg.org/files/8652/8652-8.zip	2013-05-19 06:15:52	ebooks/8652
184214	application/epub+zip	http://www.gutenberg.org/ebooks/8652.epub.noimages	2020-06-04 23:43:15.605095	ebooks/8652
3610	image/jpeg	http://www.gutenberg.org/cache/epub/8652/pg8652.cover.small.jpg	2020-06-04 23:43:17.276086	ebooks/8652
390776	text/plain; charset=utf-8	http://www.gutenberg.org/files/8652/8652-0.txt	2018-03-15 09:00:26	ebooks/8652
16108	application/rdf+xml	http://www.gutenberg.org/ebooks/8652.rdf	2020-06-11 01:06:56.791146	ebooks/8652
184213	application/epub+zip	http://www.gutenberg.org/ebooks/8652.epub.images	2020-06-04 23:43:15.386085	ebooks/8652
160537	text/html; charset=utf-8	http://www.gutenberg.org/files/8652/8652-h.zip	2018-03-15 09:01:10	ebooks/8652
462539	text/html; charset=utf-8	http://www.gutenberg.org/files/8652/8652-h/8652-h.htm	2018-03-15 09:00:40	ebooks/8652
732821	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8652.kindle.images	2020-06-04 23:43:16.422074	ebooks/8652
4423	image/jpeg	http://www.gutenberg.org/cache/epub/8653/pg8653.cover.small.jpg	2020-06-04 23:43:19.131369	ebooks/8653
773454	application/epub+zip	http://www.gutenberg.org/ebooks/8653.epub.images	2020-06-04 23:43:17.667066	ebooks/8653
15060	application/rdf+xml	http://www.gutenberg.org/ebooks/8653.rdf	2020-06-11 01:06:56.817153	ebooks/8653
182571	text/plain	http://www.gutenberg.org/ebooks/8653.txt.utf-8	2020-06-04 23:43:17.43509	ebooks/8653
749556	application/zip	http://www.gutenberg.org/files/8653/8653-h.zip	2015-02-05 09:30:00	ebooks/8653
224964	text/html; charset=us-ascii	http://www.gutenberg.org/files/8653/8653-h/8653-h.htm	2015-02-05 09:29:44	ebooks/8653
63017	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8653/8653.zip	2015-02-05 09:30:00	ebooks/8653
1758722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8653.kindle.images	2020-06-04 23:43:18.607043	ebooks/8653
88899	application/epub+zip	http://www.gutenberg.org/ebooks/8653.epub.noimages	2020-06-04 23:43:17.778064	ebooks/8653
391151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8653.kindle.noimages	2020-06-04 23:43:19.098341	ebooks/8653
182601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8653/8653.txt	2015-02-05 09:29:36	ebooks/8653
17860	image/jpeg	http://www.gutenberg.org/cache/epub/8653/pg8653.cover.medium.jpg	2020-06-04 23:43:19.162349	ebooks/8653
421605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8654.kindle.noimages	2020-06-04 23:43:20.549362	ebooks/8654
421620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8654.kindle.images	2020-06-04 23:43:20.092332	ebooks/8654
70549	application/zip	http://www.gutenberg.org/files/8654/8654-0.zip	2016-11-02 08:29:32	ebooks/8654
70301	application/zip	http://www.gutenberg.org/files/8654/8654.zip	2009-07-28 10:53:10	ebooks/8654
225741	text/html; charset=utf-8	http://www.gutenberg.org/files/8654/8654-h/8654-h.htm	2016-11-02 08:29:06	ebooks/8654
74024	application/zip	http://www.gutenberg.org/files/8654/8654-h.zip	2016-11-02 08:29:32	ebooks/8654
27135	image/jpeg	http://www.gutenberg.org/cache/epub/8654/pg8654.cover.medium.jpg	2020-06-04 23:43:20.612318	ebooks/8654
103689	application/epub+zip	http://www.gutenberg.org/ebooks/8654.epub.noimages	2020-06-04 23:43:19.637336	ebooks/8654
15712	application/rdf+xml	http://www.gutenberg.org/ebooks/8654.rdf	2020-06-11 01:06:56.844163	ebooks/8654
191401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8654/8654.txt	2009-07-28 10:52:28	ebooks/8654
4847	image/jpeg	http://www.gutenberg.org/cache/epub/8654/pg8654.cover.small.jpg	2020-06-04 23:43:20.581329	ebooks/8654
103688	application/epub+zip	http://www.gutenberg.org/ebooks/8654.epub.images	2020-06-04 23:43:19.483345	ebooks/8654
192826	text/plain; charset=utf-8	http://www.gutenberg.org/files/8654/8654-0.txt	2016-11-02 08:27:52	ebooks/8654
12738	application/rdf+xml	http://www.gutenberg.org/ebooks/8655.rdf	2020-06-11 01:06:56.867161	ebooks/8655
335647	application/epub+zip	http://www.gutenberg.org/ebooks/8655.epub.noimages	2020-06-04 23:43:21.775303	ebooks/8655
294388	application/zip	http://www.gutenberg.org/files/8655/8655-8.zip	2015-02-26 03:46:36	ebooks/8655
3908	image/jpeg	http://www.gutenberg.org/cache/epub/8655/pg8655.cover.small.jpg	2020-06-04 23:43:24.54427	ebooks/8655
809606	text/plain	http://www.gutenberg.org/ebooks/8655.txt.utf-8	2020-06-04 23:43:20.75433	ebooks/8655
1331582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8655.kindle.images	2020-06-04 23:43:23.145282	ebooks/8655
335646	application/epub+zip	http://www.gutenberg.org/ebooks/8655.epub.images	2020-06-04 23:43:21.637332	ebooks/8655
19239	image/jpeg	http://www.gutenberg.org/cache/epub/8655/pg8655.cover.medium.jpg	2020-06-04 23:43:24.569269	ebooks/8655
1331579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8655.kindle.noimages	2020-06-04 23:43:24.517264	ebooks/8655
841385	text/html	http://www.gutenberg.org/ebooks/8655.html.images	2020-06-04 23:43:21.174359	ebooks/8655
809637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8655/8655-8.txt	2015-02-26 03:43:48	ebooks/8655
841385	text/html	http://www.gutenberg.org/ebooks/8655.html.noimages	2020-06-04 23:43:21.353342	ebooks/8655
1263712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8656.kindle.images	2020-06-04 23:43:26.974246	ebooks/8656
790400	text/html	http://www.gutenberg.org/ebooks/8656.html.noimages	2020-06-04 23:43:25.28626	ebooks/8656
18945	image/jpeg	http://www.gutenberg.org/cache/epub/8656/pg8656.cover.medium.jpg	2020-06-04 23:43:28.330226	ebooks/8656
277347	application/zip	http://www.gutenberg.org/files/8656/8656-8.zip	2015-02-26 03:46:40	ebooks/8656
12738	application/rdf+xml	http://www.gutenberg.org/ebooks/8656.rdf	2020-06-11 01:06:56.89017	ebooks/8656
316460	application/epub+zip	http://www.gutenberg.org/ebooks/8656.epub.noimages	2020-06-04 23:43:25.677283	ebooks/8656
762472	text/plain	http://www.gutenberg.org/ebooks/8656.txt.utf-8	2020-06-04 23:43:24.694276	ebooks/8656
3874	image/jpeg	http://www.gutenberg.org/cache/epub/8656/pg8656.cover.small.jpg	2020-06-04 23:43:28.305218	ebooks/8656
762504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8656/8656-8.txt	2015-02-26 03:44:38	ebooks/8656
316460	application/epub+zip	http://www.gutenberg.org/ebooks/8656.epub.images	2020-06-04 23:43:25.553266	ebooks/8656
1263704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8656.kindle.noimages	2020-06-04 23:43:28.277231	ebooks/8656
790400	text/html	http://www.gutenberg.org/ebooks/8656.html.images	2020-06-04 23:43:25.111282	ebooks/8656
276070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8657/8657-8.zip	2015-02-26 03:46:44	ebooks/8657
12739	application/rdf+xml	http://www.gutenberg.org/ebooks/8657.rdf	2020-06-11 01:06:56.913161	ebooks/8657
319070	application/epub+zip	http://www.gutenberg.org/ebooks/8657.epub.images	2020-06-04 23:43:29.294209	ebooks/8657
793552	text/html	http://www.gutenberg.org/ebooks/8657.html.images	2020-06-04 23:43:28.844224	ebooks/8657
18463	image/jpeg	http://www.gutenberg.org/cache/epub/8657/pg8657.cover.medium.jpg	2020-06-04 23:43:32.155164	ebooks/8657
3780	image/jpeg	http://www.gutenberg.org/cache/epub/8657/pg8657.cover.small.jpg	2020-06-04 23:43:32.129171	ebooks/8657
757531	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8657/8657-8.txt	2015-02-26 03:45:32	ebooks/8657
1268262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8657.kindle.noimages	2020-06-04 23:43:32.102172	ebooks/8657
1268270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8657.kindle.images	2020-06-04 23:43:30.767186	ebooks/8657
757549	text/plain	http://www.gutenberg.org/ebooks/8657.txt.utf-8	2020-06-04 23:43:28.457241	ebooks/8657
793552	text/html	http://www.gutenberg.org/ebooks/8657.html.noimages	2020-06-04 23:43:29.018227	ebooks/8657
319070	application/epub+zip	http://www.gutenberg.org/ebooks/8657.epub.noimages	2020-06-04 23:43:29.43322	ebooks/8657
330474	application/epub+zip	http://www.gutenberg.org/ebooks/8658.epub.images	2020-06-04 23:43:33.211201	ebooks/8658
1293010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8658.kindle.images	2020-06-04 23:43:34.81715	ebooks/8658
808677	text/html	http://www.gutenberg.org/ebooks/8658.html.noimages	2020-06-04 23:43:32.894183	ebooks/8658
1293002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8658.kindle.noimages	2020-06-04 23:43:36.258112	ebooks/8658
755524	text/plain	http://www.gutenberg.org/ebooks/8658.txt.utf-8	2020-06-04 23:43:32.280167	ebooks/8658
12738	application/rdf+xml	http://www.gutenberg.org/ebooks/8658.rdf	2020-06-11 01:06:56.936151	ebooks/8658
19065	image/jpeg	http://www.gutenberg.org/cache/epub/8658/pg8658.cover.medium.jpg	2020-06-04 23:43:36.311122	ebooks/8658
3879	image/jpeg	http://www.gutenberg.org/cache/epub/8658/pg8658.cover.small.jpg	2020-06-04 23:43:36.286117	ebooks/8658
808677	text/html	http://www.gutenberg.org/ebooks/8658.html.images	2020-06-04 23:43:32.713158	ebooks/8658
330474	application/epub+zip	http://www.gutenberg.org/ebooks/8658.epub.noimages	2020-06-04 23:43:33.377151	ebooks/8658
278306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8658/8658-8.zip	2015-02-26 03:46:48	ebooks/8658
755526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8658/8658-8.txt	2015-02-26 03:46:18	ebooks/8658
13094	image/jpeg	http://www.gutenberg.org/cache/epub/8659/pg8659.cover.medium.jpg	2020-06-04 23:43:38.781089	ebooks/8659
875568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8659.kindle.noimages	2020-06-04 23:43:38.716083	ebooks/8659
3170	image/jpeg	http://www.gutenberg.org/cache/epub/8659/pg8659.cover.small.jpg	2020-06-04 23:43:38.750089	ebooks/8659
223956	application/epub+zip	http://www.gutenberg.org/ebooks/8659.epub.noimages	2020-06-04 23:43:36.870145	ebooks/8659
195020	application/zip	http://www.gutenberg.org/files/8659/8659-h.zip	2014-04-08 04:54:10	ebooks/8659
488119	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8659/8659.txt	2014-04-08 04:51:14	ebooks/8659
192093	application/zip	http://www.gutenberg.org/files/8659/8659-8.zip	2014-04-08 04:54:10	ebooks/8659
192014	application/zip	http://www.gutenberg.org/files/8659/8659.zip	2014-04-08 04:54:10	ebooks/8659
15492	application/rdf+xml	http://www.gutenberg.org/ebooks/8659.rdf	2020-06-11 01:06:56.96414	ebooks/8659
488126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8659/8659-8.txt	2014-04-08 04:51:20	ebooks/8659
223956	application/epub+zip	http://www.gutenberg.org/ebooks/8659.epub.images	2020-06-04 23:43:36.749124	ebooks/8659
488142	text/plain	http://www.gutenberg.org/ebooks/8659.txt.utf-8	2020-06-04 23:43:36.431134	ebooks/8659
507950	text/html; charset=utf-8	http://www.gutenberg.org/files/8659/8659-h/8659-h.htm	2014-04-08 04:51:38	ebooks/8659
875580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8659.kindle.images	2020-06-04 23:43:37.79111	ebooks/8659
13008	application/rdf+xml	http://www.gutenberg.org/ebooks/866.rdf	2020-06-11 01:00:46.934081	ebooks/866
31331	application/epub+zip	http://www.gutenberg.org/ebooks/866.epub.noimages	2020-06-01 00:23:40.424045	ebooks/866
38405	text/plain	http://www.gutenberg.org/ebooks/866.txt.utf-8	2020-06-01 00:23:40.178007	ebooks/866
132239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/866.kindle.noimages	2020-06-01 00:23:40.769997	ebooks/866
3357	image/jpeg	http://www.gutenberg.org/cache/epub/866/pg866.cover.small.jpg	2020-06-01 00:23:40.795969	ebooks/866
14641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/866/866.zip	2008-07-26 15:39:40	ebooks/866
38433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/866/866.txt	2008-07-26 15:39:40	ebooks/866
12185	image/jpeg	http://www.gutenberg.org/cache/epub/866/pg866.cover.medium.jpg	2020-06-01 00:23:40.818975	ebooks/866
15455	application/zip	http://www.gutenberg.org/files/866/866-h.zip	2013-01-15 10:04:26	ebooks/866
42210	text/html; charset=us-ascii	http://www.gutenberg.org/files/866/866-h/866-h.htm	2013-01-15 10:03:48	ebooks/866
132249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/866.kindle.images	2020-06-01 00:23:40.595971	ebooks/866
31333	application/epub+zip	http://www.gutenberg.org/ebooks/866.epub.images	2020-06-01 00:23:40.314976	ebooks/866
132911	application/epub+zip	http://www.gutenberg.org/ebooks/8660.epub.images	2020-06-04 23:43:39.272076	ebooks/8660
523339	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8660.kindle.images	2020-06-04 23:43:39.942066	ebooks/8660
4090	image/jpeg	http://www.gutenberg.org/cache/epub/8660/pg8660.cover.small.jpg	2020-06-04 23:43:40.564064	ebooks/8660
293534	text/html	http://www.gutenberg.org/ebooks/8660.html.noimages	2020-06-04 23:43:39.145094	ebooks/8660
523331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8660.kindle.noimages	2020-06-04 23:43:40.538076	ebooks/8660
293534	text/html	http://www.gutenberg.org/ebooks/8660.html.images	2020-06-04 23:43:39.0771	ebooks/8660
103642	application/zip	http://www.gutenberg.org/files/8660/8660-8.zip	2015-04-10 08:01:14	ebooks/8660
15283	image/jpeg	http://www.gutenberg.org/cache/epub/8660/pg8660.cover.medium.jpg	2020-06-04 23:43:40.588057	ebooks/8660
275615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8660/8660-8.txt	2015-04-10 08:00:56	ebooks/8660
275583	text/plain	http://www.gutenberg.org/ebooks/8660.txt.utf-8	2020-06-04 23:43:38.911091	ebooks/8660
12574	application/rdf+xml	http://www.gutenberg.org/ebooks/8660.rdf	2020-06-11 01:06:56.987138	ebooks/8660
132911	application/epub+zip	http://www.gutenberg.org/ebooks/8660.epub.noimages	2020-06-04 23:43:39.352093	ebooks/8660
3645	image/jpeg	http://www.gutenberg.org/cache/epub/8661/pg8661.cover.small.jpg	2020-06-04 23:43:43.354045	ebooks/8661
15538	image/jpeg	http://www.gutenberg.org/cache/epub/8661/pg8661.cover.medium.jpg	2020-06-04 23:43:43.379036	ebooks/8661
218704	application/epub+zip	http://www.gutenberg.org/ebooks/8661.epub.images	2020-06-04 23:43:41.330067	ebooks/8661
176819	application/zip	http://www.gutenberg.org/files/8661/8661.zip	2012-09-25 16:30:54	ebooks/8661
477041	text/html	http://www.gutenberg.org/ebooks/8661.html.noimages	2020-06-04 23:43:41.131081	ebooks/8661
446822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8661/8661.txt	2012-09-25 16:30:10	ebooks/8661
218704	application/epub+zip	http://www.gutenberg.org/ebooks/8661.epub.noimages	2020-06-04 23:43:41.451073	ebooks/8661
446794	text/plain	http://www.gutenberg.org/ebooks/8661.txt.utf-8	2020-06-04 23:43:40.702075	ebooks/8661
477041	text/html	http://www.gutenberg.org/ebooks/8661.html.images	2020-06-04 23:43:41.025084	ebooks/8661
13837	application/rdf+xml	http://www.gutenberg.org/ebooks/8661.rdf	2020-06-11 01:06:57.01218	ebooks/8661
848232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8661.kindle.images	2020-06-04 23:43:42.385049	ebooks/8661
848220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8661.kindle.noimages	2020-06-04 23:43:43.328038	ebooks/8661
531856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8662.kindle.images	2020-06-04 23:43:44.498212	ebooks/8662
3966	image/jpeg	http://www.gutenberg.org/cache/epub/8662/pg8662.cover.small.jpg	2020-06-04 23:43:45.130213	ebooks/8662
276749	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8662/8662.txt	2014-08-24 10:01:16	ebooks/8662
129127	application/epub+zip	http://www.gutenberg.org/ebooks/8662.epub.noimages	2020-06-04 23:43:43.906228	ebooks/8662
104025	application/zip	http://www.gutenberg.org/files/8662/8662.zip	2014-08-24 10:05:42	ebooks/8662
16993	image/jpeg	http://www.gutenberg.org/cache/epub/8662/pg8662.cover.medium.jpg	2020-06-04 23:43:45.159216	ebooks/8662
531851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8662.kindle.noimages	2020-06-04 23:43:45.099239	ebooks/8662
288447	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8662/8662-h/8662-h.htm	2014-08-24 10:01:26	ebooks/8662
13004	application/rdf+xml	http://www.gutenberg.org/ebooks/8662.rdf	2020-06-11 01:06:57.03613	ebooks/8662
129128	application/epub+zip	http://www.gutenberg.org/ebooks/8662.epub.images	2020-06-04 23:43:43.753249	ebooks/8662
276719	text/plain	http://www.gutenberg.org/ebooks/8662.txt.utf-8	2020-06-04 23:43:43.491243	ebooks/8662
105927	application/zip	http://www.gutenberg.org/files/8662/8662-h.zip	2014-08-24 10:05:42	ebooks/8662
274069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8663/8663.txt	2009-08-10 05:31:48	ebooks/8663
106044	text/plain; charset=utf-8	http://www.gutenberg.org/files/8663/8663-0.zip	2016-11-08 09:27:24	ebooks/8663
332256	text/html; charset=utf-8	http://www.gutenberg.org/files/8663/8663-h/8663-h.htm	2016-11-08 09:26:56	ebooks/8663
2843	image/jpeg	http://www.gutenberg.org/cache/epub/8663/pg8663.cover.small.jpg	2020-06-04 23:43:46.981176	ebooks/8663
105527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8663/8663.zip	2009-08-10 05:32:42	ebooks/8663
17884	application/rdf+xml	http://www.gutenberg.org/ebooks/8663.rdf	2020-06-11 01:06:57.067137	ebooks/8663
523031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8663.kindle.images	2020-06-04 23:43:46.325192	ebooks/8663
130615	application/epub+zip	http://www.gutenberg.org/ebooks/8663.epub.noimages	2020-06-04 23:43:45.6982	ebooks/8663
523019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8663.kindle.noimages	2020-06-04 23:43:46.950175	ebooks/8663
130615	application/epub+zip	http://www.gutenberg.org/ebooks/8663.epub.images	2020-06-04 23:43:45.524204	ebooks/8663
277368	text/plain; charset=utf-8	http://www.gutenberg.org/files/8663/8663-0.txt	2016-11-08 09:25:42	ebooks/8663
274014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8663/8663-8.txt	2009-08-10 05:31:30	ebooks/8663
105598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8663/8663-8.zip	2009-08-10 05:32:42	ebooks/8663
10331	image/jpeg	http://www.gutenberg.org/cache/epub/8663/pg8663.cover.medium.jpg	2020-06-04 23:43:47.009188	ebooks/8663
111594	text/html; charset=utf-8	http://www.gutenberg.org/files/8663/8663-h.zip	2016-11-08 09:27:24	ebooks/8663
577401	text/html	http://www.gutenberg.org/ebooks/8664.html.noimages	2020-06-04 23:43:47.607177	ebooks/8664
946800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8664.kindle.noimages	2020-06-04 23:43:50.309134	ebooks/8664
241656	application/epub+zip	http://www.gutenberg.org/ebooks/8664.epub.noimages	2020-06-04 23:43:48.02517	ebooks/8664
241656	application/epub+zip	http://www.gutenberg.org/ebooks/8664.epub.images	2020-06-04 23:43:47.862164	ebooks/8664
530514	text/plain	http://www.gutenberg.org/ebooks/8664.txt.utf-8	2020-06-04 23:43:47.142197	ebooks/8664
946816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8664.kindle.images	2020-06-04 23:43:49.161152	ebooks/8664
4016	image/jpeg	http://www.gutenberg.org/cache/epub/8664/pg8664.cover.small.jpg	2020-06-04 23:43:50.335141	ebooks/8664
13755	image/jpeg	http://www.gutenberg.org/cache/epub/8664/pg8664.cover.medium.jpg	2020-06-04 23:43:50.359145	ebooks/8664
577401	text/html	http://www.gutenberg.org/ebooks/8664.html.images	2020-06-04 23:43:47.486198	ebooks/8664
530547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8664/8664.txt	2015-05-17 10:23:38	ebooks/8664
13629	application/rdf+xml	http://www.gutenberg.org/ebooks/8664.rdf	2020-06-11 01:06:57.092135	ebooks/8664
199284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8664/8664.zip	2015-05-17 10:39:00	ebooks/8664
182721	application/epub+zip	http://www.gutenberg.org/ebooks/8665.epub.images	2020-06-04 23:43:50.918145	ebooks/8665
14705	image/jpeg	http://www.gutenberg.org/cache/epub/8665/pg8665.cover.medium.jpg	2020-06-04 23:43:52.558109	ebooks/8665
710677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8665.kindle.noimages	2020-06-04 23:43:52.508121	ebooks/8665
3700	image/jpeg	http://www.gutenberg.org/cache/epub/8665/pg8665.cover.small.jpg	2020-06-04 23:43:52.534111	ebooks/8665
182721	application/epub+zip	http://www.gutenberg.org/ebooks/8665.epub.noimages	2020-06-04 23:43:51.021128	ebooks/8665
386010	text/plain	http://www.gutenberg.org/ebooks/8665.txt.utf-8	2020-06-04 23:43:50.472131	ebooks/8665
386003	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8665/8665-8.txt	2015-04-10 06:19:20	ebooks/8665
12457	application/rdf+xml	http://www.gutenberg.org/ebooks/8665.rdf	2020-06-11 01:06:57.11618	ebooks/8665
401507	text/html	http://www.gutenberg.org/ebooks/8665.html.images	2020-06-04 23:43:50.670162	ebooks/8665
401507	text/html	http://www.gutenberg.org/ebooks/8665.html.noimages	2020-06-04 23:43:50.753161	ebooks/8665
151192	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8665/8665-8.zip	2015-04-10 06:19:38	ebooks/8665
710685	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8665.kindle.images	2020-06-04 23:43:51.763115	ebooks/8665
14906	image/jpeg	http://www.gutenberg.org/cache/epub/8666/pg8666.cover.medium.jpg	2020-06-04 23:43:53.272098	ebooks/8666
10494	application/zip	http://www.gutenberg.org/files/8666/8666-8.zip	2014-04-04 16:05:40	ebooks/8666
10476	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8666/8666.zip	2014-04-04 16:05:40	ebooks/8666
36817	application/epub+zip	http://www.gutenberg.org/ebooks/8666.epub.images	2020-06-04 23:43:52.76711	ebooks/8666
28827	text/plain	http://www.gutenberg.org/ebooks/8666.txt.utf-8	2020-06-04 23:43:52.671102	ebooks/8666
14757	application/rdf+xml	http://www.gutenberg.org/ebooks/8666.rdf	2020-06-11 01:06:57.143131	ebooks/8666
36815	application/epub+zip	http://www.gutenberg.org/ebooks/8666.epub.noimages	2020-06-04 23:43:52.886111	ebooks/8666
133511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8666.kindle.noimages	2020-06-04 23:43:53.220115	ebooks/8666
3576	image/jpeg	http://www.gutenberg.org/cache/epub/8666/pg8666.cover.small.jpg	2020-06-04 23:43:53.246119	ebooks/8666
11120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8666/8666-h.zip	2014-04-04 16:05:40	ebooks/8666
28857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8666/8666-8.txt	2014-04-04 16:01:34	ebooks/8666
28854	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8666/8666.txt	2014-04-04 16:01:28	ebooks/8666
133525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8666.kindle.images	2020-06-04 23:43:53.053128	ebooks/8666
31678	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8666/8666-h/8666-h.htm	2014-04-04 16:01:46	ebooks/8666
735893	text/html; charset=utf-8	http://www.gutenberg.org/files/8667/8667-h/8667-h.htm	2016-09-23 11:00:58	ebooks/8667
281876	application/epub+zip	http://www.gutenberg.org/ebooks/8667.epub.images	2020-06-04 23:43:53.752093	ebooks/8667
1127684	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8667.kindle.images	2020-06-04 23:43:55.130078	ebooks/8667
242951	application/zip	http://www.gutenberg.org/files/8667/8667.zip	2006-04-27 07:46:12	ebooks/8667
281876	application/epub+zip	http://www.gutenberg.org/ebooks/8667.epub.noimages	2020-06-04 23:43:53.981101	ebooks/8667
15201	application/rdf+xml	http://www.gutenberg.org/ebooks/8667.rdf	2020-06-11 01:06:57.169183	ebooks/8667
3484	image/jpeg	http://www.gutenberg.org/cache/epub/8667/pg8667.cover.small.jpg	2020-06-04 23:43:56.314066	ebooks/8667
252263	application/zip	http://www.gutenberg.org/files/8667/8667-h.zip	2016-09-23 11:01:32	ebooks/8667
16314	image/jpeg	http://www.gutenberg.org/cache/epub/8667/pg8667.cover.medium.jpg	2020-06-04 23:43:56.344127	ebooks/8667
654855	text/plain; charset=utf-8	http://www.gutenberg.org/files/8667/8667-0.txt	2016-09-23 10:59:02	ebooks/8667
651651	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8667/8667.txt	2006-04-27 07:46:00	ebooks/8667
1127668	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8667.kindle.noimages	2020-06-04 23:43:56.282067	ebooks/8667
243605	application/zip	http://www.gutenberg.org/files/8667/8667-0.zip	2016-09-23 11:01:32	ebooks/8667
9004	image/jpeg	http://www.gutenberg.org/cache/epub/8668/pg8668.cover.medium.jpg	2020-06-04 23:43:59.434316	ebooks/8668
2488	image/jpeg	http://www.gutenberg.org/cache/epub/8668/pg8668.cover.small.jpg	2020-06-04 23:43:59.410315	ebooks/8668
180022	application/zip	http://www.gutenberg.org/files/8668/8668-8.zip	2004-11-20 07:26:32	ebooks/8668
15300	application/rdf+xml	http://www.gutenberg.org/ebooks/8668.rdf	2020-06-11 01:06:57.196146	ebooks/8668
472865	text/plain	http://www.gutenberg.org/ebooks/8668.txt.utf-8	2020-06-04 23:43:56.473079	ebooks/8668
849698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8668.kindle.images	2020-06-04 23:43:58.32734	ebooks/8668
216978	application/epub+zip	http://www.gutenberg.org/ebooks/8668.epub.images	2020-06-04 23:43:57.127127	ebooks/8668
179937	application/zip	http://www.gutenberg.org/files/8668/8668.zip	2004-11-20 07:26:38	ebooks/8668
472717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8668/8668.txt	2004-11-20 07:26:04	ebooks/8668
849694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8668.kindle.noimages	2020-06-04 23:43:59.383318	ebooks/8668
517222	text/html	http://www.gutenberg.org/ebooks/8668.html.noimages	2020-06-04 23:43:56.904072	ebooks/8668
517222	text/html	http://www.gutenberg.org/ebooks/8668.html.images	2020-06-04 23:43:56.794087	ebooks/8668
472726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8668/8668-8.txt	2004-11-20 07:25:34	ebooks/8668
216978	application/epub+zip	http://www.gutenberg.org/ebooks/8668.epub.noimages	2020-06-04 23:43:57.272048	ebooks/8668
3025	image/jpeg	http://www.gutenberg.org/cache/epub/8669/pg8669.cover.small.jpg	2020-06-04 23:44:00.183311	ebooks/8669
76597	text/html	http://www.gutenberg.org/ebooks/8669.html.images	2020-06-04 23:43:59.597315	ebooks/8669
69301	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8669/8669-8.txt	2013-06-12 18:56:06	ebooks/8669
46444	application/epub+zip	http://www.gutenberg.org/ebooks/8669.epub.noimages	2020-06-04 23:43:59.722307	ebooks/8669
186396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8669.kindle.noimages	2020-06-04 23:44:00.159315	ebooks/8669
11264	image/jpeg	http://www.gutenberg.org/cache/epub/8669/pg8669.cover.medium.jpg	2020-06-04 23:44:00.207304	ebooks/8669
186402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8669.kindle.images	2020-06-04 23:43:59.94032	ebooks/8669
76597	text/html	http://www.gutenberg.org/ebooks/8669.html.noimages	2020-06-04 23:43:59.625318	ebooks/8669
71643	text/plain	http://www.gutenberg.org/ebooks/8669.txt.utf-8	2020-06-04 23:43:59.544331	ebooks/8669
46442	application/epub+zip	http://www.gutenberg.org/ebooks/8669.epub.images	2020-06-04 23:43:59.679323	ebooks/8669
13371	application/rdf+xml	http://www.gutenberg.org/ebooks/8669.rdf	2020-06-11 01:06:57.22015	ebooks/8669
28996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8669/8669-8.zip	2013-06-12 18:56:44	ebooks/8669
19197	text/html; charset=utf-8	http://www.gutenberg.org/files/867/867-h.zip	2018-03-18 08:09:28	ebooks/867
36229	application/epub+zip	http://www.gutenberg.org/ebooks/867.epub.noimages	2020-06-01 00:23:41.16497	ebooks/867
57357	text/html; charset=utf-8	http://www.gutenberg.org/files/867/867-h/867-h.htm	2018-03-18 08:09:02	ebooks/867
17777	application/zip	http://www.gutenberg.org/files/867/867.zip	2016-05-06 07:37:36	ebooks/867
36229	application/epub+zip	http://www.gutenberg.org/ebooks/867.epub.images	2020-06-01 00:23:41.048973	ebooks/867
150617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/867.kindle.images	2020-06-01 00:23:41.373957	ebooks/867
47633	text/plain; charset=utf-8	http://www.gutenberg.org/files/867/867-0.txt	2018-03-09 06:19:16	ebooks/867
14389	application/rdf+xml	http://www.gutenberg.org/ebooks/867.rdf	2020-06-11 01:00:46.959089	ebooks/867
14106	image/jpeg	http://www.gutenberg.org/cache/epub/867/pg867.cover.medium.jpg	2020-06-01 00:23:41.634967	ebooks/867
17908	text/plain; charset=utf-8	http://www.gutenberg.org/files/867/867-0.zip	2018-03-18 08:09:28	ebooks/867
46659	text/plain; charset=us-ascii	http://www.gutenberg.org/files/867/867.txt	2016-05-06 07:37:18	ebooks/867
3422	image/jpeg	http://www.gutenberg.org/cache/epub/867/pg867.cover.small.jpg	2020-06-01 00:23:41.608956	ebooks/867
150609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/867.kindle.noimages	2020-06-01 00:23:41.582957	ebooks/867
1094936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8670.kindle.noimages	2020-06-04 23:44:03.659269	ebooks/8670
644401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8670/8670.txt	2012-06-02 12:01:56	ebooks/8670
644386	text/plain	http://www.gutenberg.org/ebooks/8670.txt.utf-8	2020-06-04 23:44:00.326351	ebooks/8670
241538	application/zip	http://www.gutenberg.org/files/8670/8670-h.zip	2019-04-12 06:39:22	ebooks/8670
264500	application/epub+zip	http://www.gutenberg.org/ebooks/8670.epub.noimages	2020-06-04 23:44:01.179331	ebooks/8670
232224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8670/8670.zip	2012-06-02 12:05:42	ebooks/8670
3633	image/jpeg	http://www.gutenberg.org/cache/epub/8670/pg8670.cover.small.jpg	2020-06-04 23:44:03.696278	ebooks/8670
1094952	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8670.kindle.images	2020-06-04 23:44:02.418281	ebooks/8670
644289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8670/8670-8.txt	2012-06-02 12:02:02	ebooks/8670
16412	application/rdf+xml	http://www.gutenberg.org/ebooks/8670.rdf	2020-06-11 01:06:57.250143	ebooks/8670
264500	application/epub+zip	http://www.gutenberg.org/ebooks/8670.epub.images	2020-06-04 23:44:00.886319	ebooks/8670
728315	text/html	http://www.gutenberg.org/files/8670/8670-h/8670-h.htm	2019-04-12 06:34:48	ebooks/8670
232279	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8670/8670-8.zip	2012-06-02 12:05:42	ebooks/8670
12974	image/jpeg	http://www.gutenberg.org/cache/epub/8670/pg8670.cover.medium.jpg	2020-06-04 23:44:03.730263	ebooks/8670
10537	image/jpeg	http://www.gutenberg.org/cache/epub/8671/pg8671.cover.medium.jpg	2020-06-04 23:44:06.335224	ebooks/8671
689902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8671.kindle.images	2020-06-04 23:44:05.42024	ebooks/8671
689894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8671.kindle.noimages	2020-06-04 23:44:06.287234	ebooks/8671
360976	text/plain	http://www.gutenberg.org/ebooks/8671.txt.utf-8	2020-06-04 23:44:03.868282	ebooks/8671
399177	text/html	http://www.gutenberg.org/ebooks/8671.html.images	2020-06-04 23:44:04.1693	ebooks/8671
360986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8671/8671.txt	2012-10-19 18:15:56	ebooks/8671
399177	text/html	http://www.gutenberg.org/ebooks/8671.html.noimages	2020-06-04 23:44:04.256274	ebooks/8671
360994	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8671/8671-8.txt	2012-10-19 18:16:02	ebooks/8671
174522	application/epub+zip	http://www.gutenberg.org/ebooks/8671.epub.noimages	2020-06-04 23:44:04.554275	ebooks/8671
2953	image/jpeg	http://www.gutenberg.org/cache/epub/8671/pg8671.cover.small.jpg	2020-06-04 23:44:06.312235	ebooks/8671
140523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8671/8671-8.zip	2012-10-19 18:16:34	ebooks/8671
140479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8671/8671.zip	2012-10-19 18:16:34	ebooks/8671
174522	application/epub+zip	http://www.gutenberg.org/ebooks/8671.epub.images	2020-06-04 23:44:04.431274	ebooks/8671
14207	application/rdf+xml	http://www.gutenberg.org/ebooks/8671.rdf	2020-06-11 01:06:57.275167	ebooks/8671
169986	application/epub+zip	http://www.gutenberg.org/ebooks/8672.epub.images	2020-06-04 23:44:09.069221	ebooks/8672
402300	text/html	http://www.gutenberg.org/ebooks/8672.html.noimages	2020-06-04 23:44:08.839226	ebooks/8672
3940	image/jpeg	http://www.gutenberg.org/cache/epub/8672/pg8672.cover.small.jpg	2020-06-04 23:44:11.123178	ebooks/8672
663702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8672.kindle.images	2020-06-04 23:44:10.153246	ebooks/8672
402300	text/html	http://www.gutenberg.org/ebooks/8672.html.images	2020-06-04 23:44:08.69622	ebooks/8672
169986	application/epub+zip	http://www.gutenberg.org/ebooks/8672.epub.noimages	2020-06-04 23:44:09.205205	ebooks/8672
663694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8672.kindle.noimages	2020-06-04 23:44:11.097165	ebooks/8672
12613	application/rdf+xml	http://www.gutenberg.org/ebooks/8672.rdf	2020-06-11 01:06:57.299128	ebooks/8672
331734	text/plain	http://www.gutenberg.org/ebooks/8672.txt.utf-8	2020-06-04 23:44:08.430225	ebooks/8672
331709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8672/8672-8.txt	2015-04-10 04:29:44	ebooks/8672
16028	image/jpeg	http://www.gutenberg.org/cache/epub/8672/pg8672.cover.medium.jpg	2020-06-04 23:44:11.146205	ebooks/8672
134334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8672/8672-8.zip	2015-04-10 04:30:00	ebooks/8672
450553	text/html	http://www.gutenberg.org/ebooks/8673.html.noimages	2020-06-04 23:44:11.613163	ebooks/8673
14587	application/rdf+xml	http://www.gutenberg.org/ebooks/8673.rdf	2020-06-11 01:06:57.325135	ebooks/8673
197586	application/epub+zip	http://www.gutenberg.org/ebooks/8673.epub.images	2020-06-04 23:44:11.799153	ebooks/8673
419356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8673/8673.txt	2012-08-25 11:10:12	ebooks/8673
782258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8673.kindle.images	2020-06-04 23:44:12.822146	ebooks/8673
159800	application/zip	http://www.gutenberg.org/files/8673/8673-8.zip	2012-08-25 11:12:54	ebooks/8673
13798	image/jpeg	http://www.gutenberg.org/cache/epub/8673/pg8673.cover.medium.jpg	2020-06-04 23:44:13.821127	ebooks/8673
450553	text/html	http://www.gutenberg.org/ebooks/8673.html.images	2020-06-04 23:44:11.519171	ebooks/8673
419365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8673/8673-8.txt	2012-08-25 11:10:32	ebooks/8673
3540	image/jpeg	http://www.gutenberg.org/cache/epub/8673/pg8673.cover.small.jpg	2020-06-04 23:44:13.797171	ebooks/8673
419334	text/plain	http://www.gutenberg.org/ebooks/8673.txt.utf-8	2020-06-04 23:44:11.260199	ebooks/8673
782255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8673.kindle.noimages	2020-06-04 23:44:13.757152	ebooks/8673
197587	application/epub+zip	http://www.gutenberg.org/ebooks/8673.epub.noimages	2020-06-04 23:44:11.917171	ebooks/8673
159777	application/zip	http://www.gutenberg.org/files/8673/8673.zip	2012-08-25 11:12:54	ebooks/8673
994864	text/plain; charset=utf-8	http://www.gutenberg.org/files/8674/8674-0.txt	2016-09-02 09:18:40	ebooks/8674
5853459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8674.kindle.images	2020-06-04 23:44:19.37606	ebooks/8674
1764307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8674.kindle.noimages	2020-06-04 23:44:21.324058	ebooks/8674
977821	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8674/8674.txt	2007-02-02 01:59:26	ebooks/8674
3923	image/jpeg	http://www.gutenberg.org/cache/epub/8674/pg8674.cover.small.jpg	2020-06-04 23:44:21.376034	ebooks/8674
386866	application/zip	http://www.gutenberg.org/files/8674/8674.zip	2007-02-02 02:06:46	ebooks/8674
387071	application/zip	http://www.gutenberg.org/files/8674/8674-8.zip	2007-02-02 02:06:48	ebooks/8674
5637678	application/zip	http://www.gutenberg.org/files/8674/8674-h.zip	2016-09-02 09:28:04	ebooks/8674
2491167	application/epub+zip	http://www.gutenberg.org/ebooks/8674.epub.images	2020-06-04 23:44:16.087105	ebooks/8674
17194	image/jpeg	http://www.gutenberg.org/cache/epub/8674/pg8674.cover.medium.jpg	2020-06-04 23:44:21.423047	ebooks/8674
1078084	text/html; charset=utf-8	http://www.gutenberg.org/files/8674/8674-h/8674-h.htm	2016-09-02 09:27:08	ebooks/8674
15844	application/rdf+xml	http://www.gutenberg.org/ebooks/8674.rdf	2020-06-11 01:06:57.353137	ebooks/8674
389450	application/zip	http://www.gutenberg.org/files/8674/8674-0.zip	2016-09-02 09:28:04	ebooks/8674
977830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8674/8674-8.txt	2007-02-02 01:54:10	ebooks/8674
440695	application/epub+zip	http://www.gutenberg.org/ebooks/8674.epub.noimages	2020-06-04 23:44:16.556111	ebooks/8674
286448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8675.kindle.noimages	2020-06-04 23:44:22.734216	ebooks/8675
45695	application/zip	http://www.gutenberg.org/files/8675/8675-0.zip	2016-10-08 07:30:24	ebooks/8675
119652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8675/8675.txt	2013-05-14 08:48:14	ebooks/8675
72288	application/epub+zip	http://www.gutenberg.org/ebooks/8675.epub.noimages	2020-06-04 23:44:21.963042	ebooks/8675
48741	application/zip	http://www.gutenberg.org/files/8675/8675-h.zip	2016-10-08 07:30:24	ebooks/8675
72288	application/epub+zip	http://www.gutenberg.org/ebooks/8675.epub.images	2020-06-04 23:44:21.79204	ebooks/8675
45460	application/zip	http://www.gutenberg.org/files/8675/8675-8.zip	2013-05-14 08:48:48	ebooks/8675
121398	text/plain; charset=utf-8	http://www.gutenberg.org/files/8675/8675-0.txt	2016-10-08 07:26:40	ebooks/8675
15018	image/jpeg	http://www.gutenberg.org/cache/epub/8675/pg8675.cover.medium.jpg	2020-06-04 23:44:22.794224	ebooks/8675
16945	application/rdf+xml	http://www.gutenberg.org/ebooks/8675.rdf	2020-06-11 01:06:57.382157	ebooks/8675
45315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8675/8675.zip	2013-05-14 08:48:48	ebooks/8675
152660	text/html; charset=utf-8	http://www.gutenberg.org/files/8675/8675-h/8675-h.htm	2016-10-08 07:29:52	ebooks/8675
286456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8675.kindle.images	2020-06-04 23:44:22.348222	ebooks/8675
3453	image/jpeg	http://www.gutenberg.org/cache/epub/8675/pg8675.cover.small.jpg	2020-06-04 23:44:22.765221	ebooks/8675
119661	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8675/8675-8.txt	2013-05-14 08:48:26	ebooks/8675
694598	application/epub+zip	http://www.gutenberg.org/ebooks/8676.epub.noimages	2020-06-04 23:44:33.375077	ebooks/8676
2759930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8676.kindle.noimages	2020-06-04 23:44:39.791292	ebooks/8676
12531	application/rdf+xml	http://www.gutenberg.org/ebooks/8676.rdf	2020-06-11 01:06:57.405148	ebooks/8676
1610718	text/plain	http://www.gutenberg.org/ebooks/8676.txt.utf-8	2020-06-04 23:44:31.010112	ebooks/8676
694598	application/epub+zip	http://www.gutenberg.org/ebooks/8676.epub.images	2020-06-04 23:44:32.977117	ebooks/8676
1729588	text/html	http://www.gutenberg.org/ebooks/8676.html.noimages	2020-06-04 23:44:32.331115	ebooks/8676
2759938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8676.kindle.images	2020-06-04 23:44:36.58204	ebooks/8676
1610659	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8676/8676-8.txt	2015-04-09 12:38:40	ebooks/8676
14204	image/jpeg	http://www.gutenberg.org/cache/epub/8676/pg8676.cover.medium.jpg	2020-06-04 23:44:39.844296	ebooks/8676
608073	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8676/8676-8.zip	2015-04-09 12:38:58	ebooks/8676
1729588	text/html	http://www.gutenberg.org/ebooks/8676.html.images	2020-06-04 23:44:32.01611	ebooks/8676
3709	image/jpeg	http://www.gutenberg.org/cache/epub/8676/pg8676.cover.small.jpg	2020-06-04 23:44:39.821289	ebooks/8676
124708	application/epub+zip	http://www.gutenberg.org/ebooks/8677.epub.noimages	2020-06-04 23:44:40.36929	ebooks/8677
501660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8677.kindle.noimages	2020-06-04 23:44:41.534267	ebooks/8677
94296	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8677/8677-8.zip	2016-08-25 02:44:00	ebooks/8677
245414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8677/8677-8.txt	2016-08-24 10:38:30	ebooks/8677
16717	application/rdf+xml	http://www.gutenberg.org/ebooks/8677.rdf	2020-06-11 01:06:57.435149	ebooks/8677
94903	application/zip	http://www.gutenberg.org/files/8677/8677-0.zip	2016-10-17 06:55:12	ebooks/8677
501675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8677.kindle.images	2020-06-04 23:44:40.949313	ebooks/8677
4072	image/jpeg	http://www.gutenberg.org/cache/epub/8677/pg8677.cover.small.jpg	2020-06-04 23:44:41.565275	ebooks/8677
16881	image/jpeg	http://www.gutenberg.org/cache/epub/8677/pg8677.cover.medium.jpg	2020-06-04 23:44:41.59428	ebooks/8677
99933	application/zip	http://www.gutenberg.org/files/8677/8677-h.zip	2016-10-17 06:55:12	ebooks/8677
300722	text/html; charset=utf-8	http://www.gutenberg.org/files/8677/8677-h/8677-h.htm	2016-10-17 06:54:42	ebooks/8677
250013	text/plain; charset=utf-8	http://www.gutenberg.org/files/8677/8677-0.txt	2016-10-17 06:52:34	ebooks/8677
124707	application/epub+zip	http://www.gutenberg.org/ebooks/8677.epub.images	2020-06-04 23:44:40.194298	ebooks/8677
94275	application/zip	http://www.gutenberg.org/files/8677/8677.zip	2016-08-25 02:44:00	ebooks/8677
245405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8677/8677.txt	2016-08-24 10:38:30	ebooks/8677
616267	text/html	http://www.gutenberg.org/ebooks/8678.html.noimages	2020-06-04 23:44:42.176303	ebooks/8678
281381	application/epub+zip	http://www.gutenberg.org/ebooks/8678.epub.images	2020-06-04 23:44:42.415272	ebooks/8678
236465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8678/8678-8.zip	2015-04-09 10:07:06	ebooks/8678
585897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8678/8678-8.txt	2015-04-09 10:06:48	ebooks/8678
616267	text/html	http://www.gutenberg.org/ebooks/8678.html.images	2020-06-04 23:44:42.050309	ebooks/8678
4216	image/jpeg	http://www.gutenberg.org/cache/epub/8678/pg8678.cover.small.jpg	2020-06-04 23:44:44.908227	ebooks/8678
1097369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8678.kindle.noimages	2020-06-04 23:44:44.880236	ebooks/8678
281381	application/epub+zip	http://www.gutenberg.org/ebooks/8678.epub.noimages	2020-06-04 23:44:42.556285	ebooks/8678
13783	application/rdf+xml	http://www.gutenberg.org/ebooks/8678.rdf	2020-06-11 01:06:57.46013	ebooks/8678
19500	image/jpeg	http://www.gutenberg.org/cache/epub/8678/pg8678.cover.medium.jpg	2020-06-04 23:44:44.933238	ebooks/8678
1097385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8678.kindle.images	2020-06-04 23:44:43.718263	ebooks/8678
586064	text/plain	http://www.gutenberg.org/ebooks/8678.txt.utf-8	2020-06-04 23:44:41.72928	ebooks/8678
305936	application/epub+zip	http://www.gutenberg.org/ebooks/8679.epub.noimages	2020-06-04 23:44:46.111215	ebooks/8679
706255	text/plain	http://www.gutenberg.org/ebooks/8679.txt.utf-8	2020-06-04 23:44:45.056247	ebooks/8679
744605	text/html	http://www.gutenberg.org/ebooks/8679.html.noimages	2020-06-04 23:44:45.604221	ebooks/8679
705801	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8679/8679.txt	2012-06-02 12:03:04	ebooks/8679
258212	application/zip	http://www.gutenberg.org/files/8679/8679.zip	2012-06-02 12:05:48	ebooks/8679
4755	image/jpeg	http://www.gutenberg.org/cache/epub/8679/pg8679.cover.small.jpg	2020-06-04 23:44:48.800178	ebooks/8679
305936	application/epub+zip	http://www.gutenberg.org/ebooks/8679.epub.images	2020-06-04 23:44:45.959236	ebooks/8679
15177	application/rdf+xml	http://www.gutenberg.org/ebooks/8679.rdf	2020-06-11 01:06:57.487149	ebooks/8679
1219320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8679.kindle.images	2020-06-04 23:44:47.437196	ebooks/8679
706209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8679/8679-8.txt	2019-05-29 06:46:38	ebooks/8679
258459	application/zip	http://www.gutenberg.org/files/8679/8679-8.zip	2019-05-29 06:47:06	ebooks/8679
744605	text/html	http://www.gutenberg.org/ebooks/8679.html.images	2020-06-04 23:44:45.454235	ebooks/8679
1219312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8679.kindle.noimages	2020-06-04 23:44:48.771178	ebooks/8679
23632	image/jpeg	http://www.gutenberg.org/cache/epub/8679/pg8679.cover.medium.jpg	2020-06-04 23:44:48.826174	ebooks/8679
62502	text/html; charset=us-ascii	http://www.gutenberg.org/files/868/868-h/868-h.htm	2013-01-15 10:09:46	ebooks/868
38279	application/epub+zip	http://www.gutenberg.org/ebooks/868.epub.noimages	2020-06-01 00:23:42.046957	ebooks/868
13010	application/rdf+xml	http://www.gutenberg.org/ebooks/868.rdf	2020-06-11 01:00:46.983083	ebooks/868
56581	text/plain	http://www.gutenberg.org/ebooks/868.txt.utf-8	2020-06-01 00:23:41.744989	ebooks/868
23298	application/zip	http://www.gutenberg.org/files/868/868-h.zip	2013-01-15 10:10:40	ebooks/868
56609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/868/868.txt	2008-07-26 15:36:26	ebooks/868
159444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/868.kindle.images	2020-06-01 00:23:42.257946	ebooks/868
13338	image/jpeg	http://www.gutenberg.org/cache/epub/868/pg868.cover.medium.jpg	2020-06-01 00:23:42.518947	ebooks/868
38280	application/epub+zip	http://www.gutenberg.org/ebooks/868.epub.images	2020-06-01 00:23:41.891961	ebooks/868
22220	application/zip	http://www.gutenberg.org/files/868/868.zip	2008-07-26 15:37:30	ebooks/868
3838	image/jpeg	http://www.gutenberg.org/cache/epub/868/pg868.cover.small.jpg	2020-06-01 00:23:42.494949	ebooks/868
159435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/868.kindle.noimages	2020-06-01 00:23:42.469009	ebooks/868
767825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8680/8680.txt	2013-05-30 11:21:20	ebooks/8680
3505	image/jpeg	http://www.gutenberg.org/cache/epub/8680/pg8680.cover.small.jpg	2020-06-04 23:44:52.84514	ebooks/8680
767834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8680/8680-8.txt	2013-05-30 11:21:32	ebooks/8680
299917	application/zip	http://www.gutenberg.org/files/8680/8680-8.zip	2013-05-30 11:21:52	ebooks/8680
1371531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8680.kindle.images	2020-06-04 23:44:51.280143	ebooks/8680
341315	application/epub+zip	http://www.gutenberg.org/ebooks/8680.epub.images	2020-06-04 23:44:49.456182	ebooks/8680
926964	text/html; charset=utf-8	http://www.gutenberg.org/files/8680/8680-h/8680-h.htm	2018-03-16 07:40:36	ebooks/8680
341315	application/epub+zip	http://www.gutenberg.org/ebooks/8680.epub.noimages	2020-06-04 23:44:49.759186	ebooks/8680
777280	text/plain; charset=utf-8	http://www.gutenberg.org/files/8680/8680-0.txt	2018-03-16 07:40:24	ebooks/8680
12656	image/jpeg	http://www.gutenberg.org/cache/epub/8680/pg8680.cover.medium.jpg	2020-06-04 23:44:52.884119	ebooks/8680
1371523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8680.kindle.noimages	2020-06-04 23:44:52.803132	ebooks/8680
315554	application/zip	http://www.gutenberg.org/files/8680/8680-h.zip	2018-03-16 07:41:12	ebooks/8680
301023	text/plain; charset=utf-8	http://www.gutenberg.org/files/8680/8680-0.zip	2018-03-16 07:41:12	ebooks/8680
15847	application/rdf+xml	http://www.gutenberg.org/ebooks/8680.rdf	2020-06-11 01:06:57.517151	ebooks/8680
299897	application/zip	http://www.gutenberg.org/files/8680/8680.zip	2013-05-30 11:21:52	ebooks/8680
416940	text/plain	http://www.gutenberg.org/ebooks/8681.txt.utf-8	2020-06-04 23:44:53.030146	ebooks/8681
416958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8681/8681-8.txt	2015-04-28 02:58:04	ebooks/8681
167042	text/html; charset=utf-8	http://www.gutenberg.org/files/8681/8681-h.zip	2018-08-19 09:57:12	ebooks/8681
157432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8681/8681.zip	2015-04-28 02:58:30	ebooks/8681
3319	image/jpeg	http://www.gutenberg.org/cache/epub/8681/pg8681.cover.small.jpg	2020-06-04 23:44:55.703088	ebooks/8681
779361	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8681.kindle.noimages	2020-06-04 23:44:55.666102	ebooks/8681
186684	application/epub+zip	http://www.gutenberg.org/ebooks/8681.epub.images	2020-06-04 23:44:53.540124	ebooks/8681
416951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8681/8681.txt	2015-04-28 02:58:04	ebooks/8681
12147	image/jpeg	http://www.gutenberg.org/cache/epub/8681/pg8681.cover.medium.jpg	2020-06-04 23:44:55.738083	ebooks/8681
779368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8681.kindle.images	2020-06-04 23:44:54.742097	ebooks/8681
524216	text/html; charset=utf-8	http://www.gutenberg.org/files/8681/8681-h/8681-h.htm	2018-08-19 09:56:36	ebooks/8681
157480	application/zip	http://www.gutenberg.org/files/8681/8681-8.zip	2015-04-28 02:58:30	ebooks/8681
186685	application/epub+zip	http://www.gutenberg.org/ebooks/8681.epub.noimages	2020-06-04 23:44:53.829135	ebooks/8681
15755	application/rdf+xml	http://www.gutenberg.org/ebooks/8681.rdf	2020-06-11 01:06:57.544153	ebooks/8681
178843	application/epub+zip	http://www.gutenberg.org/ebooks/8682.epub.noimages	2020-06-04 23:45:07.46114	ebooks/8682
14699	application/rdf+xml	http://www.gutenberg.org/ebooks/8682.rdf	2020-06-11 01:06:57.570183	ebooks/8682
3952	image/jpeg	http://www.gutenberg.org/cache/epub/8682/pg8682.cover.small.jpg	2020-06-04 23:45:25.048204	ebooks/8682
391650	text/plain	http://www.gutenberg.org/ebooks/8682.txt.utf-8	2020-06-04 23:44:55.877107	ebooks/8682
720863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8682.kindle.noimages	2020-06-04 23:45:25.010212	ebooks/8682
153595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8682/8682.zip	2014-04-08 09:13:30	ebooks/8682
391663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8682/8682.txt	2014-04-08 09:12:36	ebooks/8682
15686	image/jpeg	http://www.gutenberg.org/cache/epub/8682/pg8682.cover.medium.jpg	2020-06-04 23:45:25.083204	ebooks/8682
6406736	application/zip	http://www.gutenberg.org/files/8682/8682-h.zip	2014-04-08 09:13:32	ebooks/8682
13449598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8682.kindle.images	2020-06-04 23:45:24.232228	ebooks/8682
6111382	application/epub+zip	http://www.gutenberg.org/ebooks/8682.epub.images	2020-06-04 23:45:07.315181	ebooks/8682
391669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8682/8682-8.txt	2014-04-08 09:12:14	ebooks/8682
153631	application/zip	http://www.gutenberg.org/files/8682/8682-8.zip	2014-04-08 09:13:30	ebooks/8682
404384	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8682/8682-h/8682-h.htm	2014-04-08 09:09:00	ebooks/8682
997270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8683.kindle.noimages	2020-06-04 23:45:28.552166	ebooks/8683
250518	application/epub+zip	http://www.gutenberg.org/ebooks/8683.epub.noimages	2020-06-04 23:45:25.963214	ebooks/8683
2802	image/jpeg	http://www.gutenberg.org/cache/epub/8683/pg8683.cover.small.jpg	2020-06-04 23:45:28.61316	ebooks/8683
571719	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8683/8683-8.txt	2014-03-16 06:04:16	ebooks/8683
217812	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8683/8683.zip	2014-03-16 06:04:38	ebooks/8683
571696	text/plain	http://www.gutenberg.org/ebooks/8683.txt.utf-8	2020-06-04 23:45:25.228229	ebooks/8683
611038	text/html; charset=utf-8	http://www.gutenberg.org/files/8683/8683-h/8683-h.htm	2014-03-16 06:04:24	ebooks/8683
250518	application/epub+zip	http://www.gutenberg.org/ebooks/8683.epub.images	2020-06-04 23:45:25.761197	ebooks/8683
997282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8683.kindle.images	2020-06-04 23:45:27.255195	ebooks/8683
9948	image/jpeg	http://www.gutenberg.org/cache/epub/8683/pg8683.cover.medium.jpg	2020-06-04 23:45:28.670169	ebooks/8683
571714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8683/8683.txt	2014-03-16 06:04:10	ebooks/8683
223081	text/html; charset=utf-8	http://www.gutenberg.org/files/8683/8683-h.zip	2014-03-16 06:04:38	ebooks/8683
217849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8683/8683-8.zip	2014-03-16 06:04:38	ebooks/8683
15158	application/rdf+xml	http://www.gutenberg.org/ebooks/8683.rdf	2020-06-11 01:06:57.598121	ebooks/8683
201299	application/epub+zip	http://www.gutenberg.org/ebooks/8684.epub.images	2020-06-04 23:45:29.18517	ebooks/8684
16027	application/rdf+xml	http://www.gutenberg.org/ebooks/8684.rdf	2020-06-11 01:06:57.626137	ebooks/8684
797999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8684.kindle.noimages	2020-06-04 23:45:31.219135	ebooks/8684
165204	application/zip	http://www.gutenberg.org/files/8684/8684-0.zip	2016-11-15 07:01:36	ebooks/8684
500250	text/html; charset=utf-8	http://www.gutenberg.org/files/8684/8684-h/8684-h.htm	2016-11-15 07:01:12	ebooks/8684
172912	text/html; charset=utf-8	http://www.gutenberg.org/files/8684/8684-h.zip	2016-11-15 07:01:36	ebooks/8684
16105	image/jpeg	http://www.gutenberg.org/cache/epub/8684/pg8684.cover.medium.jpg	2020-06-04 23:45:31.288146	ebooks/8684
414076	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8684/8684-8.txt	2013-05-18 22:18:44	ebooks/8684
418852	text/plain; charset=utf-8	http://www.gutenberg.org/files/8684/8684-0.txt	2016-11-15 06:59:42	ebooks/8684
4201	image/jpeg	http://www.gutenberg.org/cache/epub/8684/pg8684.cover.small.jpg	2020-06-04 23:45:31.255133	ebooks/8684
798007	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8684.kindle.images	2020-06-04 23:45:30.315173	ebooks/8684
414069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8684/8684.txt	2013-05-18 22:18:32	ebooks/8684
164530	application/zip	http://www.gutenberg.org/files/8684/8684-8.zip	2013-05-18 22:19:26	ebooks/8684
201299	application/epub+zip	http://www.gutenberg.org/ebooks/8684.epub.noimages	2020-06-04 23:45:29.41116	ebooks/8684
164491	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8684/8684.zip	2013-05-18 22:19:26	ebooks/8684
761491	text/html	http://www.gutenberg.org/ebooks/8685.html.noimages	2020-06-04 23:45:31.918156	ebooks/8685
1254460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8685.kindle.images	2020-06-04 23:45:33.559108	ebooks/8685
279312	application/zip	http://www.gutenberg.org/files/8685/8685-8.zip	2015-04-09 12:33:04	ebooks/8685
745939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8685/8685-8.txt	2015-04-09 12:32:44	ebooks/8685
315940	application/epub+zip	http://www.gutenberg.org/ebooks/8685.epub.images	2020-06-04 23:45:32.165126	ebooks/8685
14106	image/jpeg	http://www.gutenberg.org/cache/epub/8685/pg8685.cover.medium.jpg	2020-06-04 23:45:34.882086	ebooks/8685
761491	text/html	http://www.gutenberg.org/ebooks/8685.html.images	2020-06-04 23:45:31.768156	ebooks/8685
315940	application/epub+zip	http://www.gutenberg.org/ebooks/8685.epub.noimages	2020-06-04 23:45:32.292142	ebooks/8685
745909	text/plain	http://www.gutenberg.org/ebooks/8685.txt.utf-8	2020-06-04 23:45:31.431137	ebooks/8685
3199	image/jpeg	http://www.gutenberg.org/cache/epub/8685/pg8685.cover.small.jpg	2020-06-04 23:45:34.858081	ebooks/8685
1254452	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8685.kindle.noimages	2020-06-04 23:45:34.832077	ebooks/8685
12767	application/rdf+xml	http://www.gutenberg.org/ebooks/8685.rdf	2020-06-11 01:06:57.649146	ebooks/8685
79545	text/html; charset=utf-8	http://www.gutenberg.org/files/8686/8686-h.zip	2018-03-17 03:29:44	ebooks/8686
392199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8686.kindle.noimages	2020-06-04 23:45:36.315065	ebooks/8686
183990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8686/8686.txt	2013-05-13 10:40:28	ebooks/8686
75517	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8686/8686.zip	2013-05-13 10:40:56	ebooks/8686
75537	application/zip	http://www.gutenberg.org/files/8686/8686-8.zip	2013-05-13 10:40:56	ebooks/8686
183999	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8686/8686-8.txt	2013-05-13 10:40:40	ebooks/8686
16257	application/rdf+xml	http://www.gutenberg.org/ebooks/8686.rdf	2020-06-11 01:06:57.678137	ebooks/8686
13701	image/jpeg	http://www.gutenberg.org/cache/epub/8686/pg8686.cover.medium.jpg	2020-06-04 23:45:36.371065	ebooks/8686
185112	text/plain; charset=utf-8	http://www.gutenberg.org/files/8686/8686-0.txt	2018-03-14 10:47:40	ebooks/8686
392206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8686.kindle.images	2020-06-04 23:45:35.874066	ebooks/8686
3589	image/jpeg	http://www.gutenberg.org/cache/epub/8686/pg8686.cover.small.jpg	2020-06-04 23:45:36.345057	ebooks/8686
214076	text/html; charset=utf-8	http://www.gutenberg.org/files/8686/8686-h/8686-h.htm	2018-03-17 03:29:24	ebooks/8686
98715	application/epub+zip	http://www.gutenberg.org/ebooks/8686.epub.noimages	2020-06-04 23:45:35.434085	ebooks/8686
75710	application/zip	http://www.gutenberg.org/files/8686/8686-0.zip	2018-03-17 03:29:44	ebooks/8686
98714	application/epub+zip	http://www.gutenberg.org/ebooks/8686.epub.images	2020-06-04 23:45:35.20509	ebooks/8686
256830	text/plain	http://www.gutenberg.org/ebooks/8687.txt.utf-8	2020-06-04 23:45:36.498069	ebooks/8687
13454183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8687.kindle.images	2020-06-04 23:45:55.955358	ebooks/8687
256850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8687/8687.txt	2012-10-09 17:14:40	ebooks/8687
94629	application/zip	http://www.gutenberg.org/files/8687/8687.zip	2012-10-09 17:52:26	ebooks/8687
17974	image/jpeg	http://www.gutenberg.org/cache/epub/8687/pg8687.cover.medium.jpg	2020-06-04 23:45:56.597306	ebooks/8687
122839	application/epub+zip	http://www.gutenberg.org/ebooks/8687.epub.noimages	2020-06-04 23:45:46.347139	ebooks/8687
496583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8687.kindle.noimages	2020-06-04 23:45:56.522304	ebooks/8687
8368360	application/epub+zip	http://www.gutenberg.org/ebooks/8687.epub.images	2020-06-04 23:45:46.239157	ebooks/8687
7111691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8687/8687-h.zip	2012-10-09 17:52:26	ebooks/8687
265745	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8687/8687-h/8687-h.htm	2012-10-09 17:14:54	ebooks/8687
14480	application/rdf+xml	http://www.gutenberg.org/ebooks/8687.rdf	2020-06-11 01:06:57.705121	ebooks/8687
3910	image/jpeg	http://www.gutenberg.org/cache/epub/8687/pg8687.cover.small.jpg	2020-06-04 23:45:56.561314	ebooks/8687
256787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8687/8687-8.txt	2012-10-09 17:14:46	ebooks/8687
94688	application/zip	http://www.gutenberg.org/files/8687/8687-8.zip	2012-10-09 17:52:26	ebooks/8687
3967	image/jpeg	http://www.gutenberg.org/cache/epub/8688/pg8688.cover.small.jpg	2020-06-04 23:46:02.344222	ebooks/8688
260942	application/epub+zip	http://www.gutenberg.org/ebooks/8688.epub.noimages	2020-06-04 23:45:59.543285	ebooks/8688
539619	text/plain	http://www.gutenberg.org/ebooks/8688.txt.utf-8	2020-06-04 23:45:58.438283	ebooks/8688
13858	application/rdf+xml	http://www.gutenberg.org/ebooks/8688.rdf	2020-06-11 01:06:57.730127	ebooks/8688
621724	text/html	http://www.gutenberg.org/ebooks/8688.html.noimages	2020-06-04 23:45:59.027272	ebooks/8688
1014330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8688.kindle.noimages	2020-06-04 23:46:02.316246	ebooks/8688
539395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8688/8688-8.txt	2019-10-21 08:19:52	ebooks/8688
260943	application/epub+zip	http://www.gutenberg.org/ebooks/8688.epub.images	2020-06-04 23:45:59.336277	ebooks/8688
1014443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8688.kindle.images	2020-06-04 23:46:00.926252	ebooks/8688
621724	text/html	http://www.gutenberg.org/ebooks/8688.html.images	2020-06-04 23:45:58.884295	ebooks/8688
16111	image/jpeg	http://www.gutenberg.org/cache/epub/8688/pg8688.cover.medium.jpg	2020-06-04 23:46:02.367236	ebooks/8688
212987	application/zip	http://www.gutenberg.org/files/8688/8688-8.zip	2019-10-21 08:20:32	ebooks/8688
734936	text/html	http://www.gutenberg.org/ebooks/8689.html.noimages	2020-06-04 23:46:05.245184	ebooks/8689
16108	image/jpeg	http://www.gutenberg.org/cache/epub/8689/pg8689.cover.medium.jpg	2020-06-04 23:46:09.248142	ebooks/8689
246143	application/zip	http://www.gutenberg.org/files/8689/8689-8.zip	2019-10-21 08:20:52	ebooks/8689
3973	image/jpeg	http://www.gutenberg.org/cache/epub/8689/pg8689.cover.small.jpg	2020-06-04 23:46:09.225135	ebooks/8689
629923	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8689/8689-8.txt	2019-10-21 08:20:10	ebooks/8689
1171571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8689.kindle.noimages	2020-06-04 23:46:09.197134	ebooks/8689
734936	text/html	http://www.gutenberg.org/ebooks/8689.html.images	2020-06-04 23:46:05.079202	ebooks/8689
301507	application/epub+zip	http://www.gutenberg.org/ebooks/8689.epub.noimages	2020-06-04 23:46:05.867197	ebooks/8689
301508	application/epub+zip	http://www.gutenberg.org/ebooks/8689.epub.images	2020-06-04 23:46:05.613212	ebooks/8689
1171588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8689.kindle.images	2020-06-04 23:46:07.531181	ebooks/8689
630107	text/plain	http://www.gutenberg.org/ebooks/8689.txt.utf-8	2020-06-04 23:46:04.468221	ebooks/8689
13882	application/rdf+xml	http://www.gutenberg.org/ebooks/8689.rdf	2020-06-11 01:06:57.755137	ebooks/8689
20263	application/zip	http://www.gutenberg.org/files/869/869-0.zip	2016-10-08 08:06:48	ebooks/869
52545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/869/869.txt	2008-07-27 05:05:38	ebooks/869
20127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/869/869.zip	2008-07-27 05:05:38	ebooks/869
62634	text/html; charset=utf-8	http://www.gutenberg.org/files/869/869-h/869-h.htm	2016-10-08 08:06:12	ebooks/869
4497	image/jpeg	http://www.gutenberg.org/cache/epub/869/pg869.cover.small.jpg	2020-06-01 00:23:43.323943	ebooks/869
179134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/869.kindle.images	2020-06-01 00:23:43.084939	ebooks/869
42209	application/epub+zip	http://www.gutenberg.org/ebooks/869.epub.noimages	2020-06-01 00:23:42.870944	ebooks/869
20574	image/jpeg	http://www.gutenberg.org/cache/epub/869/pg869.cover.medium.jpg	2020-06-01 00:23:43.350952	ebooks/869
21396	application/zip	http://www.gutenberg.org/files/869/869-h.zip	2016-10-08 08:06:48	ebooks/869
42210	application/epub+zip	http://www.gutenberg.org/ebooks/869.epub.images	2020-06-01 00:23:42.752951	ebooks/869
179125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/869.kindle.noimages	2020-06-01 00:23:43.296939	ebooks/869
53345	text/plain; charset=utf-8	http://www.gutenberg.org/files/869/869-0.txt	2016-10-08 08:03:20	ebooks/869
14128	application/rdf+xml	http://www.gutenberg.org/ebooks/869.rdf	2020-06-11 01:00:47.009088	ebooks/869
442056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8690/8690-8.zip	2013-06-01 02:43:24	ebooks/8690
487563	application/epub+zip	http://www.gutenberg.org/ebooks/8690.epub.images	2020-06-04 23:46:10.18515	ebooks/8690
441940	application/zip	http://www.gutenberg.org/files/8690/8690.zip	2013-06-01 02:43:24	ebooks/8690
4779	image/jpeg	http://www.gutenberg.org/cache/epub/8690/pg8690.cover.small.jpg	2020-06-04 23:46:14.952065	ebooks/8690
487563	application/epub+zip	http://www.gutenberg.org/ebooks/8690.epub.noimages	2020-06-04 23:46:10.580148	ebooks/8690
1269311	text/plain	http://www.gutenberg.org/ebooks/8690.txt.utf-8	2020-06-04 23:46:09.382162	ebooks/8690
2029983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8690.kindle.images	2020-06-04 23:46:12.747088	ebooks/8690
1269327	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8690/8690.txt	2013-06-01 02:41:38	ebooks/8690
2029975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8690.kindle.noimages	2020-06-04 23:46:14.90706	ebooks/8690
1269280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8690/8690-8.txt	2013-06-01 02:41:52	ebooks/8690
1407534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8690/8690-h/8690-h.htm	2013-06-01 02:41:10	ebooks/8690
15938	application/rdf+xml	http://www.gutenberg.org/ebooks/8690.rdf	2020-06-11 01:06:57.78512	ebooks/8690
455140	application/zip	http://www.gutenberg.org/files/8690/8690-h.zip	2013-06-01 02:43:24	ebooks/8690
23364	image/jpeg	http://www.gutenberg.org/cache/epub/8690/pg8690.cover.medium.jpg	2020-06-04 23:46:14.993065	ebooks/8690
679699	text/html	http://www.gutenberg.org/ebooks/8691.html.images	2020-06-04 23:46:15.490053	ebooks/8691
268253	application/epub+zip	http://www.gutenberg.org/ebooks/8691.epub.noimages	2020-06-04 23:46:15.998058	ebooks/8691
14237	image/jpeg	http://www.gutenberg.org/cache/epub/8691/pg8691.cover.medium.jpg	2020-06-04 23:46:18.514036	ebooks/8691
14624	application/rdf+xml	http://www.gutenberg.org/ebooks/8691.rdf	2020-06-11 01:06:57.81112	ebooks/8691
679699	text/html	http://www.gutenberg.org/ebooks/8691.html.noimages	2020-06-04 23:46:15.628051	ebooks/8691
645235	text/plain	http://www.gutenberg.org/ebooks/8691.txt.utf-8	2020-06-04 23:46:15.149068	ebooks/8691
227640	application/zip	http://www.gutenberg.org/files/8691/8691.zip	2014-09-24 15:28:12	ebooks/8691
645239	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8691/8691-8.txt	2014-09-24 15:26:22	ebooks/8691
227703	application/zip	http://www.gutenberg.org/files/8691/8691-8.zip	2014-09-24 15:28:12	ebooks/8691
268252	application/epub+zip	http://www.gutenberg.org/ebooks/8691.epub.images	2020-06-04 23:46:15.866049	ebooks/8691
3775	image/jpeg	http://www.gutenberg.org/cache/epub/8691/pg8691.cover.small.jpg	2020-06-04 23:46:18.490044	ebooks/8691
1084128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8691.kindle.images	2020-06-04 23:46:17.22804	ebooks/8691
645265	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8691/8691.txt	2014-09-24 15:26:28	ebooks/8691
1084125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8691.kindle.noimages	2020-06-04 23:46:18.463034	ebooks/8691
3913	image/jpeg	http://www.gutenberg.org/cache/epub/8692/pg8692.cover.small.jpg	2020-06-04 23:46:20.295218	ebooks/8692
331559	text/plain; charset=utf-8	http://www.gutenberg.org/files/8692/8692-0.txt	2016-10-04 02:38:32	ebooks/8692
352892	text/html	http://www.gutenberg.org/files/8692/8692-h/8692-h.htm	2016-10-04 02:37:58	ebooks/8692
621203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8692.kindle.images	2020-06-04 23:46:19.572206	ebooks/8692
123401	application/zip	http://www.gutenberg.org/files/8692/8692-8.zip	2015-04-09 09:25:54	ebooks/8692
323064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8692/8692-8.txt	2015-04-09 09:25:28	ebooks/8692
130234	text/html	http://www.gutenberg.org/files/8692/8692-h.zip	2016-10-04 02:41:08	ebooks/8692
157239	application/epub+zip	http://www.gutenberg.org/ebooks/8692.epub.noimages	2020-06-04 23:46:18.878226	ebooks/8692
124752	text/plain; charset=utf-8	http://www.gutenberg.org/files/8692/8692-0.zip	2016-10-04 02:41:08	ebooks/8692
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/8692.rdf	2020-06-11 01:06:57.837129	ebooks/8692
157239	application/epub+zip	http://www.gutenberg.org/ebooks/8692.epub.images	2020-06-04 23:46:18.762076	ebooks/8692
14124	image/jpeg	http://www.gutenberg.org/cache/epub/8692/pg8692.cover.medium.jpg	2020-06-04 23:46:20.324216	ebooks/8692
621195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8692.kindle.noimages	2020-06-04 23:46:20.264197	ebooks/8692
353408	text/html	http://www.gutenberg.org/files/8693/8693-h/8693-h.htm	2016-10-04 02:45:54	ebooks/8693
122105	application/zip	http://www.gutenberg.org/files/8693/8693-8.zip	2015-04-09 09:26:50	ebooks/8693
14108	image/jpeg	http://www.gutenberg.org/cache/epub/8693/pg8693.cover.medium.jpg	2020-06-04 23:46:22.205167	ebooks/8693
156713	application/epub+zip	http://www.gutenberg.org/ebooks/8693.epub.noimages	2020-06-04 23:46:20.713199	ebooks/8693
319467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8693/8693-8.txt	2015-04-09 09:26:32	ebooks/8693
14567	application/rdf+xml	http://www.gutenberg.org/ebooks/8693.rdf	2020-06-11 01:06:57.863147	ebooks/8693
156713	application/epub+zip	http://www.gutenberg.org/ebooks/8693.epub.images	2020-06-04 23:46:20.592189	ebooks/8693
617865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8693.kindle.noimages	2020-06-04 23:46:22.143172	ebooks/8693
3916	image/jpeg	http://www.gutenberg.org/cache/epub/8693/pg8693.cover.small.jpg	2020-06-04 23:46:22.175171	ebooks/8693
123237	text/plain; charset=utf-8	http://www.gutenberg.org/files/8693/8693-0.zip	2016-10-04 02:48:22	ebooks/8693
327228	text/plain; charset=utf-8	http://www.gutenberg.org/files/8693/8693-0.txt	2016-10-04 02:44:06	ebooks/8693
129533	text/html	http://www.gutenberg.org/files/8693/8693-h.zip	2016-10-04 02:48:22	ebooks/8693
617873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8693.kindle.images	2020-06-04 23:46:21.427199	ebooks/8693
64351	application/zip	http://www.gutenberg.org/files/8694/8694-0.zip	2018-03-18 02:27:54	ebooks/8694
197470	text/html; charset=utf-8	http://www.gutenberg.org/files/8694/8694-h/8694-h.htm	2018-03-18 02:27:36	ebooks/8694
17484	application/rdf+xml	http://www.gutenberg.org/ebooks/8694.rdf	2020-06-11 01:06:57.894164	ebooks/8694
93801	application/epub+zip	http://www.gutenberg.org/ebooks/8694.epub.images	2020-06-04 23:46:22.528165	ebooks/8694
164212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8694/8694-8.txt	2013-04-22 20:00:00	ebooks/8694
20329	image/jpeg	http://www.gutenberg.org/cache/epub/8694/pg8694.cover.medium.jpg	2020-06-04 23:46:23.584176	ebooks/8694
64083	application/zip	http://www.gutenberg.org/files/8694/8694-8.zip	2014-09-20 11:47:12	ebooks/8694
93802	application/epub+zip	http://www.gutenberg.org/ebooks/8694.epub.noimages	2020-06-04 23:46:22.680165	ebooks/8694
67922	text/html; charset=utf-8	http://www.gutenberg.org/files/8694/8694-h.zip	2018-03-18 02:27:54	ebooks/8694
4391	image/jpeg	http://www.gutenberg.org/cache/epub/8694/pg8694.cover.small.jpg	2020-06-04 23:46:23.55616	ebooks/8694
64056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8694/8694.zip	2014-09-20 11:47:12	ebooks/8694
376209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8694.kindle.images	2020-06-04 23:46:23.102184	ebooks/8694
376198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8694.kindle.noimages	2020-06-04 23:46:23.526156	ebooks/8694
166146	text/plain; charset=utf-8	http://www.gutenberg.org/files/8694/8694-0.txt	2018-03-10 09:05:06	ebooks/8694
164203	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8694/8694.txt	2013-04-22 20:00:00	ebooks/8694
4398	image/jpeg	http://www.gutenberg.org/cache/epub/8695/pg8695.cover.small.jpg	2020-06-04 23:46:28.152096	ebooks/8695
211169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8695/8695-8.zip	2014-04-14 16:39:26	ebooks/8695
221146	application/zip	http://www.gutenberg.org/files/8695/8695-h.zip	2014-04-14 16:39:26	ebooks/8695
259230	application/epub+zip	http://www.gutenberg.org/ebooks/8695.epub.images	2020-06-04 23:46:24.501165	ebooks/8695
537972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8695/8695.txt	2014-04-12 16:31:50	ebooks/8695
16523	application/rdf+xml	http://www.gutenberg.org/ebooks/8695.rdf	2020-06-11 01:06:57.925126	ebooks/8695
1054854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8695.kindle.images	2020-06-04 23:46:26.434113	ebooks/8695
259230	application/epub+zip	http://www.gutenberg.org/ebooks/8695.epub.noimages	2020-06-04 23:46:24.826136	ebooks/8695
1054846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8695.kindle.noimages	2020-06-04 23:46:28.039097	ebooks/8695
20551	image/jpeg	http://www.gutenberg.org/cache/epub/8695/pg8695.cover.medium.jpg	2020-06-04 23:46:28.260103	ebooks/8695
211129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8695/8695.zip	2014-04-14 16:39:26	ebooks/8695
537950	text/plain	http://www.gutenberg.org/ebooks/8695.txt.utf-8	2020-06-04 23:46:23.718152	ebooks/8695
537953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8695/8695-8.txt	2014-04-12 16:31:56	ebooks/8695
656580	text/html; charset=utf-8	http://www.gutenberg.org/files/8695/8695-h/8695-h.htm	2014-04-12 16:32:18	ebooks/8695
12886	image/jpeg	http://www.gutenberg.org/cache/epub/8696/pg8696.cover.medium.jpg	2020-06-04 23:46:30.924061	ebooks/8696
415227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8696/8696-8.txt	2014-04-04 16:04:30	ebooks/8696
799600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8696.kindle.noimages	2020-06-04 23:46:30.860058	ebooks/8696
169203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8696/8696-h.zip	2014-04-04 16:06:00	ebooks/8696
160541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8696/8696-8.zip	2014-04-04 16:06:00	ebooks/8696
3351	image/jpeg	http://www.gutenberg.org/cache/epub/8696/pg8696.cover.small.jpg	2020-06-04 23:46:30.893059	ebooks/8696
160450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8696/8696.zip	2014-04-04 16:06:00	ebooks/8696
16124	application/rdf+xml	http://www.gutenberg.org/ebooks/8696.rdf	2020-06-11 01:06:57.954122	ebooks/8696
799612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8696.kindle.images	2020-06-04 23:46:29.929068	ebooks/8696
415246	text/plain	http://www.gutenberg.org/ebooks/8696.txt.utf-8	2020-06-04 23:46:28.545116	ebooks/8696
492644	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8696/8696-h/8696-h.htm	2014-04-04 16:04:36	ebooks/8696
189572	application/epub+zip	http://www.gutenberg.org/ebooks/8696.epub.images	2020-06-04 23:46:28.860097	ebooks/8696
415222	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8696/8696.txt	2014-04-04 16:04:24	ebooks/8696
189572	application/epub+zip	http://www.gutenberg.org/ebooks/8696.epub.noimages	2020-06-04 23:46:29.0021	ebooks/8696
272740	text/plain	http://www.gutenberg.org/ebooks/8697.txt.utf-8	2020-06-04 23:46:31.056073	ebooks/8697
142832	application/epub+zip	http://www.gutenberg.org/ebooks/8697.epub.noimages	2020-06-04 23:46:31.752073	ebooks/8697
574240	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8697.kindle.images	2020-06-04 23:46:32.540062	ebooks/8697
574228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8697.kindle.noimages	2020-06-04 23:46:33.326325	ebooks/8697
13208	application/rdf+xml	http://www.gutenberg.org/ebooks/8697.rdf	2020-06-11 01:06:57.977148	ebooks/8697
272768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8697/8697.txt	2012-05-31 12:47:16	ebooks/8697
24196	image/jpeg	http://www.gutenberg.org/cache/epub/8697/pg8697.cover.medium.jpg	2020-06-04 23:46:33.381334	ebooks/8697
142832	application/epub+zip	http://www.gutenberg.org/ebooks/8697.epub.images	2020-06-04 23:46:31.630048	ebooks/8697
100094	application/zip	http://www.gutenberg.org/files/8697/8697.zip	2012-05-31 12:47:44	ebooks/8697
318415	text/html	http://www.gutenberg.org/ebooks/8697.html.images	2020-06-04 23:46:31.375052	ebooks/8697
4455	image/jpeg	http://www.gutenberg.org/cache/epub/8697/pg8697.cover.small.jpg	2020-06-04 23:46:33.354355	ebooks/8697
318415	text/html	http://www.gutenberg.org/ebooks/8697.html.noimages	2020-06-04 23:46:31.455082	ebooks/8697
284941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8698.kindle.noimages	2020-06-04 23:46:34.794318	ebooks/8698
112360	text/plain	http://www.gutenberg.org/ebooks/8698.txt.utf-8	2020-06-04 23:46:33.493368	ebooks/8698
142451	text/html	http://www.gutenberg.org/ebooks/8698.html.noimages	2020-06-04 23:46:33.671348	ebooks/8698
47933	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8698/8698-8.zip	2014-10-12 16:11:22	ebooks/8698
13883	application/rdf+xml	http://www.gutenberg.org/ebooks/8698.rdf	2020-06-11 01:06:58.002135	ebooks/8698
111013	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8698/8698-8.txt	2014-10-12 16:10:14	ebooks/8698
3951	image/jpeg	http://www.gutenberg.org/cache/epub/8698/pg8698.cover.small.jpg	2020-06-04 23:46:34.819313	ebooks/8698
73897	application/epub+zip	http://www.gutenberg.org/ebooks/8698.epub.noimages	2020-06-04 23:46:33.856345	ebooks/8698
284949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8698.kindle.images	2020-06-04 23:46:34.323323	ebooks/8698
13820	image/jpeg	http://www.gutenberg.org/cache/epub/8698/pg8698.cover.medium.jpg	2020-06-04 23:46:34.84331	ebooks/8698
73897	application/epub+zip	http://www.gutenberg.org/ebooks/8698.epub.images	2020-06-04 23:46:33.77838	ebooks/8698
142451	text/html	http://www.gutenberg.org/ebooks/8698.html.images	2020-06-04 23:46:33.614333	ebooks/8698
14573	application/rdf+xml	http://www.gutenberg.org/ebooks/8699.rdf	2020-06-11 01:06:58.029129	ebooks/8699
529922	text/html	http://www.gutenberg.org/ebooks/8699.html.noimages	2020-06-04 23:46:35.343319	ebooks/8699
15977	image/jpeg	http://www.gutenberg.org/cache/epub/8699/pg8699.cover.medium.jpg	2020-06-04 23:46:37.648271	ebooks/8699
507842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8699/8699.txt	2012-08-19 15:32:36	ebooks/8699
917871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8699.kindle.images	2020-06-04 23:46:36.626287	ebooks/8699
195432	application/zip	http://www.gutenberg.org/files/8699/8699.zip	2012-08-19 15:35:10	ebooks/8699
917864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8699.kindle.noimages	2020-06-04 23:46:37.59627	ebooks/8699
507820	text/plain	http://www.gutenberg.org/ebooks/8699.txt.utf-8	2020-06-04 23:46:34.963313	ebooks/8699
236904	application/epub+zip	http://www.gutenberg.org/ebooks/8699.epub.noimages	2020-06-04 23:46:35.655293	ebooks/8699
195450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8699/8699-8.zip	2012-08-19 15:35:10	ebooks/8699
3690	image/jpeg	http://www.gutenberg.org/cache/epub/8699/pg8699.cover.small.jpg	2020-06-04 23:46:37.623266	ebooks/8699
507852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8699/8699-8.txt	2012-08-19 15:32:42	ebooks/8699
236903	application/epub+zip	http://www.gutenberg.org/ebooks/8699.epub.images	2020-06-04 23:46:35.541293	ebooks/8699
529922	text/html	http://www.gutenberg.org/ebooks/8699.html.images	2020-06-04 23:46:35.234299	ebooks/8699
4522154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/87.kindle.noimages	2020-05-31 23:37:03.886981	ebooks/87
4522170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/87.kindle.images	2020-05-31 23:36:56.885897	ebooks/87
14901	image/jpeg	http://www.gutenberg.org/cache/epub/87/pg87.cover.medium.jpg	2020-05-31 23:37:03.947983	ebooks/87
4043	image/jpeg	http://www.gutenberg.org/cache/epub/87/pg87.cover.small.jpg	2020-05-31 23:37:03.924001	ebooks/87
775474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/87/87.zip	2010-02-20 15:00:38	ebooks/87
3388319	text/html	http://www.gutenberg.org/ebooks/87.html.noimages	2020-05-31 23:36:47.091998	ebooks/87
13546	application/rdf+xml	http://www.gutenberg.org/ebooks/87.rdf	2020-06-11 01:00:08.309072	ebooks/87
981498	application/epub+zip	http://www.gutenberg.org/ebooks/87.epub.noimages	2020-05-31 23:36:49.884979	ebooks/87
2648317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/87/87.txt	2010-02-20 15:00:10	ebooks/87
2648289	text/plain	http://www.gutenberg.org/ebooks/87.txt.utf-8	2020-05-31 23:36:43.822048	ebooks/87
3388319	text/html	http://www.gutenberg.org/ebooks/87.html.images	2020-05-31 23:36:45.969068	ebooks/87
981498	application/epub+zip	http://www.gutenberg.org/ebooks/87.epub.images	2020-05-31 23:36:48.818016	ebooks/87
13542	image/jpeg	http://www.gutenberg.org/cache/epub/870/pg870.cover.medium.jpg	2020-06-01 00:23:44.099929	ebooks/870
13287	application/rdf+xml	http://www.gutenberg.org/ebooks/870.rdf	2020-06-11 01:00:47.033077	ebooks/870
3312	image/jpeg	http://www.gutenberg.org/cache/epub/870/pg870.cover.small.jpg	2020-06-01 00:23:44.074937	ebooks/870
13602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/870/870.zip	2008-07-27 04:14:36	ebooks/870
14434	application/zip	http://www.gutenberg.org/files/870/870-h.zip	2013-01-15 10:16:22	ebooks/870
131239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/870.kindle.images	2020-06-01 00:23:43.879936	ebooks/870
131226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/870.kindle.noimages	2020-06-01 00:23:44.049926	ebooks/870
38557	text/html; charset=us-ascii	http://www.gutenberg.org/files/870/870-h/870-h.htm	2013-01-15 10:15:46	ebooks/870
31754	application/epub+zip	http://www.gutenberg.org/ebooks/870.epub.noimages	2020-06-01 00:23:43.708937	ebooks/870
34691	text/plain; charset=us-ascii	http://www.gutenberg.org/files/870/870.txt	2008-07-27 04:13:36	ebooks/870
31755	application/epub+zip	http://www.gutenberg.org/ebooks/870.epub.images	2020-06-01 00:23:43.598939	ebooks/870
34663	text/plain	http://www.gutenberg.org/ebooks/870.txt.utf-8	2020-06-01 00:23:43.461946	ebooks/870
9581643	text/html; charset=utf-8	http://www.gutenberg.org/files/8700/8700-h.zip	2020-04-05 08:53:08	ebooks/8700
1367523	text/plain; charset=utf-8	http://www.gutenberg.org/files/8700/8700-0.txt	2020-04-05 16:06:28	ebooks/8700
9842366	application/epub+zip	http://www.gutenberg.org/ebooks/8700.epub.images	2020-06-04 23:46:43.10722	ebooks/8700
13367	image/jpeg	http://www.gutenberg.org/cache/epub/8700/pg8700.cover.medium.jpg	2020-06-04 23:46:53.13308	ebooks/8700
3520	image/jpeg	http://www.gutenberg.org/cache/epub/8700/pg8700.cover.small.jpg	2020-06-04 23:46:52.943071	ebooks/8700
539014	application/epub+zip	http://www.gutenberg.org/ebooks/8700.epub.noimages	2020-06-04 23:46:43.775195	ebooks/8700
2313966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8700.kindle.noimages	2020-06-04 23:46:52.739085	ebooks/8700
1559704	text/html; charset=utf-8	http://www.gutenberg.org/files/8700/8700-h/8700-h.htm	2020-04-05 08:52:48	ebooks/8700
13315	application/rdf+xml	http://www.gutenberg.org/ebooks/8700.rdf	2020-06-11 01:06:58.05316	ebooks/8700
456679	text/plain; charset=utf-8	http://www.gutenberg.org/files/8700/8700-0.zip	2020-04-05 08:53:08	ebooks/8700
21131830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8700.kindle.images	2020-06-04 23:46:49.210133	ebooks/8700
3859103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8701.kindle.images	2020-06-04 23:46:57.067025	ebooks/8701
2782770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8701/8701-h.zip	2004-08-18 09:26:14	ebooks/8701
45365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8701/8701.txt	2004-08-18 09:20:26	ebooks/8701
12395	image/jpeg	http://www.gutenberg.org/cache/epub/8701/pg8701.cover.medium.jpg	2020-06-04 23:46:57.344036	ebooks/8701
45337	text/plain	http://www.gutenberg.org/ebooks/8701.txt.utf-8	2020-06-04 23:46:53.596072	ebooks/8701
13389	application/rdf+xml	http://www.gutenberg.org/ebooks/8701.rdf	2020-06-11 01:07:00.255089	ebooks/8701
182752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8701.kindle.noimages	2020-06-04 23:46:57.307024	ebooks/8701
55600	application/epub+zip	http://www.gutenberg.org/ebooks/8701.epub.noimages	2020-06-04 23:46:55.623037	ebooks/8701
17673	application/zip	http://www.gutenberg.org/files/8701/8701.zip	2004-08-18 09:31:12	ebooks/8701
47525	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8701/8701-h/8701-h.htm	2004-08-18 09:25:54	ebooks/8701
2259	image/jpeg	http://www.gutenberg.org/cache/epub/8701/pg8701.cover.small.jpg	2020-06-04 23:46:57.326035	ebooks/8701
1901971	application/epub+zip	http://www.gutenberg.org/ebooks/8701.epub.images	2020-06-04 23:46:55.555055	ebooks/8701
2125741	application/epub+zip	http://www.gutenberg.org/ebooks/8702.epub.images	2020-06-04 23:46:59.385212	ebooks/8702
49924	text/plain	http://www.gutenberg.org/ebooks/8702.txt.utf-8	2020-06-04 23:46:57.435031	ebooks/8702
13389	application/rdf+xml	http://www.gutenberg.org/ebooks/8702.rdf	2020-06-11 01:07:00.280091	ebooks/8702
12395	image/jpeg	http://www.gutenberg.org/cache/epub/8702/pg8702.cover.medium.jpg	2020-06-04 23:47:01.360166	ebooks/8702
62734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8702/8702-h/8702-h.htm	2004-08-18 09:29:14	ebooks/8702
2259	image/jpeg	http://www.gutenberg.org/cache/epub/8702/pg8702.cover.small.jpg	2020-06-04 23:47:01.34118	ebooks/8702
17984	application/zip	http://www.gutenberg.org/files/8702/8702.zip	2004-08-18 09:30:20	ebooks/8702
203323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8702.kindle.noimages	2020-06-04 23:47:01.321177	ebooks/8702
60411	application/epub+zip	http://www.gutenberg.org/ebooks/8702.epub.noimages	2020-06-04 23:46:59.455192	ebooks/8702
3184271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8702/8702-h.zip	2004-08-18 09:30:28	ebooks/8702
49952	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8702/8702.txt	2004-08-18 09:27:42	ebooks/8702
4317113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8702.kindle.images	2020-06-04 23:47:01.051219	ebooks/8702
56272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8703/8703-h/8703-h.htm	2004-08-18 09:33:30	ebooks/8703
15942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8703/8703.zip	2004-08-18 09:33:46	ebooks/8703
43638	text/plain	http://www.gutenberg.org/ebooks/8703.txt.utf-8	2020-06-04 23:47:01.451162	ebooks/8703
4201807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8703.kindle.images	2020-06-04 23:47:04.926119	ebooks/8703
2259	image/jpeg	http://www.gutenberg.org/cache/epub/8703/pg8703.cover.small.jpg	2020-06-04 23:47:05.206122	ebooks/8703
12395	image/jpeg	http://www.gutenberg.org/cache/epub/8703/pg8703.cover.medium.jpg	2020-06-04 23:47:05.225115	ebooks/8703
43666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8703/8703.txt	2004-08-18 09:32:16	ebooks/8703
2948821	application/zip	http://www.gutenberg.org/files/8703/8703-h.zip	2004-08-18 09:34:00	ebooks/8703
58544	application/epub+zip	http://www.gutenberg.org/ebooks/8703.epub.noimages	2020-06-04 23:47:03.405139	ebooks/8703
195320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8703.kindle.noimages	2020-06-04 23:47:05.186114	ebooks/8703
13389	application/rdf+xml	http://www.gutenberg.org/ebooks/8703.rdf	2020-06-11 01:07:00.305103	ebooks/8703
2077523	application/epub+zip	http://www.gutenberg.org/ebooks/8703.epub.images	2020-06-04 23:47:03.335187	ebooks/8703
197865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8704.kindle.noimages	2020-06-04 23:47:09.366063	ebooks/8704
45925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8704/8704.txt	2004-08-18 09:34:58	ebooks/8704
16359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8704/8704.zip	2004-08-18 09:36:40	ebooks/8704
12395	image/jpeg	http://www.gutenberg.org/cache/epub/8704/pg8704.cover.medium.jpg	2020-06-04 23:47:09.404064	ebooks/8704
4342434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8704.kindle.images	2020-06-04 23:47:09.101065	ebooks/8704
2139714	application/epub+zip	http://www.gutenberg.org/ebooks/8704.epub.images	2020-06-04 23:47:07.429083	ebooks/8704
13388	application/rdf+xml	http://www.gutenberg.org/ebooks/8704.rdf	2020-06-11 01:07:00.329102	ebooks/8704
3169200	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8704/8704-h.zip	2004-08-18 09:36:58	ebooks/8704
58925	application/epub+zip	http://www.gutenberg.org/ebooks/8704.epub.noimages	2020-06-04 23:47:07.500097	ebooks/8704
45897	text/plain	http://www.gutenberg.org/ebooks/8704.txt.utf-8	2020-06-04 23:47:05.315142	ebooks/8704
2259	image/jpeg	http://www.gutenberg.org/cache/epub/8704/pg8704.cover.small.jpg	2020-06-04 23:47:09.386057	ebooks/8704
58764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8704/8704-h/8704-h.htm	2004-08-18 09:36:24	ebooks/8704
59786	application/epub+zip	http://www.gutenberg.org/ebooks/8705.epub.noimages	2020-06-04 23:47:11.963053	ebooks/8705
12395	image/jpeg	http://www.gutenberg.org/cache/epub/8705/pg8705.cover.medium.jpg	2020-06-04 23:47:14.010307	ebooks/8705
2259	image/jpeg	http://www.gutenberg.org/cache/epub/8705/pg8705.cover.small.jpg	2020-06-04 23:47:13.992301	ebooks/8705
17174	application/zip	http://www.gutenberg.org/files/8705/8705.zip	2004-08-18 09:44:30	ebooks/8705
45867	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8705/8705.txt	2004-08-18 09:41:40	ebooks/8705
201850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8705.kindle.noimages	2020-06-04 23:47:13.972302	ebooks/8705
4647273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8705.kindle.images	2020-06-04 23:47:13.708299	ebooks/8705
2291761	application/epub+zip	http://www.gutenberg.org/ebooks/8705.epub.images	2020-06-04 23:47:11.89005	ebooks/8705
45839	text/plain	http://www.gutenberg.org/ebooks/8705.txt.utf-8	2020-06-04 23:47:09.496066	ebooks/8705
13388	application/rdf+xml	http://www.gutenberg.org/ebooks/8705.rdf	2020-06-11 01:07:00.354104	ebooks/8705
3477366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8705/8705-h.zip	2004-08-18 09:44:40	ebooks/8705
59027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8705/8705-h/8705-h.htm	2004-08-18 09:43:48	ebooks/8705
175764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8706.kindle.noimages	2020-06-04 23:47:18.074248	ebooks/8706
53748	application/epub+zip	http://www.gutenberg.org/ebooks/8706.epub.noimages	2020-06-04 23:47:16.305277	ebooks/8706
2006033	application/epub+zip	http://www.gutenberg.org/ebooks/8706.epub.images	2020-06-04 23:47:16.235268	ebooks/8706
3091697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8706/8706-h.zip	2004-08-18 09:48:14	ebooks/8706
12395	image/jpeg	http://www.gutenberg.org/cache/epub/8706/pg8706.cover.medium.jpg	2020-06-04 23:47:18.112261	ebooks/8706
29929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8706/8706.txt	2004-08-18 09:45:42	ebooks/8706
2259	image/jpeg	http://www.gutenberg.org/cache/epub/8706/pg8706.cover.small.jpg	2020-06-04 23:47:18.094263	ebooks/8706
13388	application/rdf+xml	http://www.gutenberg.org/ebooks/8706.rdf	2020-06-11 01:07:00.379098	ebooks/8706
29901	text/plain	http://www.gutenberg.org/ebooks/8706.txt.utf-8	2020-06-04 23:47:14.104309	ebooks/8706
4063489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8706.kindle.images	2020-06-04 23:47:17.837258	ebooks/8706
11066	application/zip	http://www.gutenberg.org/files/8706/8706.zip	2004-08-18 09:48:06	ebooks/8706
42405	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8706/8706-h/8706-h.htm	2004-08-18 09:47:42	ebooks/8706
35980	text/plain	http://www.gutenberg.org/ebooks/8707.txt.utf-8	2020-06-04 23:47:18.204254	ebooks/8707
48676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8707/8707-h/8707-h.htm	2004-08-18 09:50:36	ebooks/8707
3006025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8707/8707-h.zip	2004-08-18 09:51:00	ebooks/8707
2042615	application/epub+zip	http://www.gutenberg.org/ebooks/8707.epub.images	2020-06-04 23:47:20.205243	ebooks/8707
56108	application/epub+zip	http://www.gutenberg.org/ebooks/8707.epub.noimages	2020-06-04 23:47:20.275221	ebooks/8707
4134275	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8707.kindle.images	2020-06-04 23:47:21.768228	ebooks/8707
2259	image/jpeg	http://www.gutenberg.org/cache/epub/8707/pg8707.cover.small.jpg	2020-06-04 23:47:22.040219	ebooks/8707
12395	image/jpeg	http://www.gutenberg.org/cache/epub/8707/pg8707.cover.medium.jpg	2020-06-04 23:47:22.059199	ebooks/8707
185376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8707.kindle.noimages	2020-06-04 23:47:22.020229	ebooks/8707
13389	application/rdf+xml	http://www.gutenberg.org/ebooks/8707.rdf	2020-06-11 01:07:00.404097	ebooks/8707
13421	application/zip	http://www.gutenberg.org/files/8707/8707.zip	2004-08-18 09:50:52	ebooks/8707
36008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8707/8707.txt	2004-08-18 09:49:22	ebooks/8707
55785	application/epub+zip	http://www.gutenberg.org/ebooks/8708.epub.noimages	2020-06-04 23:47:24.322168	ebooks/8708
4106845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8708.kindle.images	2020-06-04 23:47:25.85117	ebooks/8708
2259	image/jpeg	http://www.gutenberg.org/cache/epub/8708/pg8708.cover.small.jpg	2020-06-04 23:47:26.114152	ebooks/8708
12395	image/jpeg	http://www.gutenberg.org/cache/epub/8708/pg8708.cover.medium.jpg	2020-06-04 23:47:26.132147	ebooks/8708
3016426	application/zip	http://www.gutenberg.org/files/8708/8708-h.zip	2004-08-18 09:53:44	ebooks/8708
47476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8708/8708-h/8708-h.htm	2004-08-18 09:53:18	ebooks/8708
2025605	application/epub+zip	http://www.gutenberg.org/ebooks/8708.epub.images	2020-06-04 23:47:24.252198	ebooks/8708
34814	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8708/8708.txt	2004-08-18 09:51:52	ebooks/8708
184393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8708.kindle.noimages	2020-06-04 23:47:26.095142	ebooks/8708
13181	application/zip	http://www.gutenberg.org/files/8708/8708.zip	2004-08-18 09:53:34	ebooks/8708
34786	text/plain	http://www.gutenberg.org/ebooks/8708.txt.utf-8	2020-06-04 23:47:22.152199	ebooks/8708
13388	application/rdf+xml	http://www.gutenberg.org/ebooks/8708.rdf	2020-06-11 01:07:00.428102	ebooks/8708
193791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8709.kindle.noimages	2020-06-04 23:47:29.900093	ebooks/8709
4192635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8709.kindle.images	2020-06-04 23:47:29.641101	ebooks/8709
13389	application/rdf+xml	http://www.gutenberg.org/ebooks/8709.rdf	2020-06-11 01:07:00.453088	ebooks/8709
57979	application/epub+zip	http://www.gutenberg.org/ebooks/8709.epub.noimages	2020-06-04 23:47:28.073118	ebooks/8709
2817301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8709/8709-h.zip	2004-08-18 09:56:06	ebooks/8709
54171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8709/8709-h/8709-h.htm	2004-08-18 09:55:42	ebooks/8709
41405	text/plain	http://www.gutenberg.org/ebooks/8709.txt.utf-8	2020-06-04 23:47:26.222153	ebooks/8709
2065831	application/epub+zip	http://www.gutenberg.org/ebooks/8709.epub.images	2020-06-04 23:47:28.003139	ebooks/8709
15308	application/zip	http://www.gutenberg.org/files/8709/8709.zip	2004-08-18 09:55:58	ebooks/8709
41433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8709/8709.txt	2004-08-18 09:54:40	ebooks/8709
2259	image/jpeg	http://www.gutenberg.org/cache/epub/8709/pg8709.cover.small.jpg	2020-06-04 23:47:29.919097	ebooks/8709
12395	image/jpeg	http://www.gutenberg.org/cache/epub/8709/pg8709.cover.medium.jpg	2020-06-04 23:47:29.937099	ebooks/8709
4300	image/jpeg	http://www.gutenberg.org/cache/epub/871/pg871.cover.small.jpg	2020-06-01 00:23:46.067914	ebooks/871
150886	text/plain	http://www.gutenberg.org/ebooks/871.txt.utf-8	2020-06-01 00:23:44.209994	ebooks/871
15691	application/rdf+xml	http://www.gutenberg.org/ebooks/871.rdf	2020-06-11 01:00:47.061101	ebooks/871
65505	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/871/871-h.zip	2013-10-09 07:10:04	ebooks/871
150903	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/871/871-8.txt	2013-10-09 07:03:54	ebooks/871
58666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/871/871.zip	2013-10-09 07:10:04	ebooks/871
394938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/871.kindle.noimages	2020-06-01 00:23:46.015904	ebooks/871
20045	image/jpeg	http://www.gutenberg.org/cache/epub/871/pg871.cover.medium.jpg	2020-06-01 00:23:46.116897	ebooks/871
226652	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/871/871-h/871-h.htm	2013-10-09 07:09:22	ebooks/871
95766	application/epub+zip	http://www.gutenberg.org/ebooks/871.epub.images	2020-06-01 00:23:44.542933	ebooks/871
394946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/871.kindle.images	2020-06-01 00:23:45.381907	ebooks/871
95766	application/epub+zip	http://www.gutenberg.org/ebooks/871.epub.noimages	2020-06-01 00:23:44.752917	ebooks/871
150911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/871/871.txt	2013-10-09 07:04:50	ebooks/871
58686	application/zip	http://www.gutenberg.org/files/871/871-8.zip	2013-10-09 07:10:04	ebooks/871
76174	application/zip	http://www.gutenberg.org/files/8710/8710.zip	2004-08-18 10:00:26	ebooks/8710
212272	text/plain	http://www.gutenberg.org/ebooks/8710.txt.utf-8	2020-06-04 23:47:30.033122	ebooks/8710
130679	application/epub+zip	http://www.gutenberg.org/ebooks/8710.epub.noimages	2020-06-04 23:47:44.025116	ebooks/8710
2486	image/jpeg	http://www.gutenberg.org/cache/epub/8710/pg8710.cover.small.jpg	2020-06-04 23:47:52.5913	ebooks/8710
279583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8710/8710-h/8710-h.htm	2015-05-15 00:16:26	ebooks/8710
13710	application/rdf+xml	http://www.gutenberg.org/ebooks/8710.rdf	2020-06-11 01:07:00.477096	ebooks/8710
21350004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8710/8710-h.zip	2015-05-15 00:16:44	ebooks/8710
11011787	application/epub+zip	http://www.gutenberg.org/ebooks/8710.epub.images	2020-06-04 23:47:43.796129	ebooks/8710
505291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8710.kindle.noimages	2020-06-04 23:47:52.532299	ebooks/8710
22202911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8710.kindle.images	2020-06-04 23:47:51.829306	ebooks/8710
212300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8710/8710.txt	2004-08-18 09:58:06	ebooks/8710
15279	image/jpeg	http://www.gutenberg.org/cache/epub/8710/pg8710.cover.medium.jpg	2020-06-04 23:47:52.639298	ebooks/8710
1357495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8711.kindle.noimages	2020-06-04 23:47:56.795277	ebooks/8711
794126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8711/8711.txt	2013-07-05 09:03:48	ebooks/8711
979113	text/html; charset=utf-8	http://www.gutenberg.org/files/8711/8711-h/8711-h.htm	2018-03-16 02:07:28	ebooks/8711
15783	application/rdf+xml	http://www.gutenberg.org/ebooks/8711.rdf	2020-06-11 01:07:00.506089	ebooks/8711
332163	application/epub+zip	http://www.gutenberg.org/ebooks/8711.epub.noimages	2020-06-04 23:47:53.664294	ebooks/8711
794135	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8711/8711-8.txt	2013-07-05 09:04:00	ebooks/8711
1357504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8711.kindle.images	2020-06-04 23:47:55.225277	ebooks/8711
288076	application/zip	http://www.gutenberg.org/files/8711/8711-8.zip	2013-07-05 09:04:20	ebooks/8711
288050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8711/8711.zip	2013-07-05 09:04:20	ebooks/8711
14746	image/jpeg	http://www.gutenberg.org/cache/epub/8711/pg8711.cover.medium.jpg	2020-06-04 23:47:56.885244	ebooks/8711
3860	image/jpeg	http://www.gutenberg.org/cache/epub/8711/pg8711.cover.small.jpg	2020-06-04 23:47:56.84227	ebooks/8711
304999	text/html; charset=utf-8	http://www.gutenberg.org/files/8711/8711-h.zip	2018-03-16 02:07:56	ebooks/8711
289382	application/zip	http://www.gutenberg.org/files/8711/8711-0.zip	2018-03-16 02:07:56	ebooks/8711
332164	application/epub+zip	http://www.gutenberg.org/ebooks/8711.epub.images	2020-06-04 23:47:53.342327	ebooks/8711
805541	text/plain; charset=utf-8	http://www.gutenberg.org/files/8711/8711-0.txt	2018-03-16 02:07:14	ebooks/8711
268290	application/zip	http://www.gutenberg.org/files/8712/8712-8.zip	2013-05-31 06:19:08	ebooks/8712
15473	image/jpeg	http://www.gutenberg.org/cache/epub/8712/pg8712.cover.medium.jpg	2020-06-04 23:48:01.215185	ebooks/8712
322383	application/epub+zip	http://www.gutenberg.org/ebooks/8712.epub.images	2020-06-04 23:47:58.000262	ebooks/8712
1313111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8712.kindle.noimages	2020-06-04 23:48:01.164189	ebooks/8712
796633	text/html	http://www.gutenberg.org/ebooks/8712.html.noimages	2020-06-04 23:47:57.65824	ebooks/8712
322383	application/epub+zip	http://www.gutenberg.org/ebooks/8712.epub.noimages	2020-06-04 23:47:58.227274	ebooks/8712
1313127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8712.kindle.images	2020-06-04 23:47:59.690212	ebooks/8712
722368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8712/8712-8.txt	2013-05-31 06:09:48	ebooks/8712
4239	image/jpeg	http://www.gutenberg.org/cache/epub/8712/pg8712.cover.small.jpg	2020-06-04 23:48:01.191187	ebooks/8712
796633	text/html	http://www.gutenberg.org/ebooks/8712.html.images	2020-06-04 23:47:57.506246	ebooks/8712
15007	application/rdf+xml	http://www.gutenberg.org/ebooks/8712.rdf	2020-06-11 01:07:00.533086	ebooks/8712
739094	text/plain	http://www.gutenberg.org/ebooks/8712.txt.utf-8	2020-06-04 23:47:57.048245	ebooks/8712
179563	text/plain; charset=utf-8	http://www.gutenberg.org/files/8713/8713-0.txt	2018-03-12 04:30:32	ebooks/8713
72563	application/zip	http://www.gutenberg.org/files/8713/8713-h.zip	2018-03-17 09:59:34	ebooks/8713
68491	application/zip	http://www.gutenberg.org/files/8713/8713-8.zip	2009-07-27 09:52:52	ebooks/8713
16347	application/rdf+xml	http://www.gutenberg.org/ebooks/8713.rdf	2020-06-11 01:07:00.562092	ebooks/8713
3199	image/jpeg	http://www.gutenberg.org/cache/epub/8713/pg8713.cover.small.jpg	2020-06-04 23:48:02.629183	ebooks/8713
11539	image/jpeg	http://www.gutenberg.org/cache/epub/8713/pg8713.cover.medium.jpg	2020-06-04 23:48:02.65619	ebooks/8713
297619	text/html	http://www.gutenberg.org/ebooks/8721.html.images	2020-06-04 23:48:48.386093	ebooks/8721
216519	text/html; charset=utf-8	http://www.gutenberg.org/files/8713/8713-h/8713-h.htm	2018-03-17 09:59:14	ebooks/8713
366776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8713.kindle.noimages	2020-06-04 23:48:02.600188	ebooks/8713
68471	application/zip	http://www.gutenberg.org/files/8713/8713.zip	2009-07-27 09:52:52	ebooks/8713
177206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8713/8713.txt	2009-07-27 09:52:06	ebooks/8713
177215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8713/8713-8.txt	2009-07-27 09:51:46	ebooks/8713
90979	application/epub+zip	http://www.gutenberg.org/ebooks/8713.epub.images	2020-06-04 23:48:01.532198	ebooks/8713
366779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8713.kindle.images	2020-06-04 23:48:02.142198	ebooks/8713
68787	text/plain; charset=utf-8	http://www.gutenberg.org/files/8713/8713-0.zip	2018-03-17 09:59:34	ebooks/8713
90980	application/epub+zip	http://www.gutenberg.org/ebooks/8713.epub.noimages	2020-06-04 23:48:01.683193	ebooks/8713
269137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8714/8714.txt	2013-05-17 01:35:02	ebooks/8714
269145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8714/8714-8.txt	2013-05-17 01:35:16	ebooks/8714
321857	text/html; charset=utf-8	http://www.gutenberg.org/files/8714/8714-h/8714-h.htm	2020-02-21 05:35:38	ebooks/8714
105250	text/plain; charset=utf-8	http://www.gutenberg.org/files/8714/8714-0.zip	2020-02-21 05:38:22	ebooks/8714
4364	image/jpeg	http://www.gutenberg.org/cache/epub/8714/pg8714.cover.small.jpg	2020-06-04 23:48:05.207197	ebooks/8714
25147	image/jpeg	http://www.gutenberg.org/cache/epub/8714/pg8714.cover.medium.jpg	2020-06-04 23:48:05.248153	ebooks/8714
267942	text/plain; charset=utf-8	http://www.gutenberg.org/files/8714/8714-0.txt	2020-02-21 05:47:04	ebooks/8714
708033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8714.kindle.noimages	2020-06-04 23:48:05.164137	ebooks/8714
104921	application/zip	http://www.gutenberg.org/files/8714/8714-8.zip	2013-05-17 01:35:38	ebooks/8714
104852	application/zip	http://www.gutenberg.org/files/8714/8714.zip	2013-05-17 01:35:38	ebooks/8714
238269	application/epub+zip	http://www.gutenberg.org/ebooks/8714.epub.noimages	2020-06-04 23:48:03.445179	ebooks/8714
411592	text/html; charset=utf-8	http://www.gutenberg.org/files/8714/8714-h.zip	2020-02-21 05:38:22	ebooks/8714
708041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8714.kindle.images	2020-06-04 23:48:04.309146	ebooks/8714
238269	application/epub+zip	http://www.gutenberg.org/ebooks/8714.epub.images	2020-06-04 23:48:03.193183	ebooks/8714
17321	application/rdf+xml	http://www.gutenberg.org/ebooks/8714.rdf	2020-06-11 01:07:00.593086	ebooks/8714
1019112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8715.kindle.noimages	2020-06-04 23:48:08.756101	ebooks/8715
15147	application/rdf+xml	http://www.gutenberg.org/ebooks/8715.rdf	2020-06-11 01:07:00.620102	ebooks/8715
258224	application/epub+zip	http://www.gutenberg.org/ebooks/8715.epub.images	2020-06-04 23:48:06.119125	ebooks/8715
213066	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8715/8715-8.zip	2013-04-20 17:57:30	ebooks/8715
589615	text/html	http://www.gutenberg.org/ebooks/8715.html.images	2020-06-04 23:48:05.749138	ebooks/8715
1019120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8715.kindle.images	2020-06-04 23:48:07.525113	ebooks/8715
212842	application/zip	http://www.gutenberg.org/files/8715/8715.zip	2013-04-20 17:57:30	ebooks/8715
3482	image/jpeg	http://www.gutenberg.org/cache/epub/8715/pg8715.cover.small.jpg	2020-06-04 23:48:08.783105	ebooks/8715
534754	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8715/8715-8.txt	2013-04-20 17:55:02	ebooks/8715
534772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8715/8715.txt	2013-04-20 17:54:56	ebooks/8715
534959	text/plain	http://www.gutenberg.org/ebooks/8715.txt.utf-8	2020-06-04 23:48:05.39614	ebooks/8715
589615	text/html	http://www.gutenberg.org/ebooks/8715.html.noimages	2020-06-04 23:48:05.863177	ebooks/8715
13358	image/jpeg	http://www.gutenberg.org/cache/epub/8715/pg8715.cover.medium.jpg	2020-06-04 23:48:08.807109	ebooks/8715
258224	application/epub+zip	http://www.gutenberg.org/ebooks/8715.epub.noimages	2020-06-04 23:48:06.295146	ebooks/8715
224659	application/zip	http://www.gutenberg.org/files/8716/8716-h.zip	2016-10-31 10:22:20	ebooks/8716
568395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8716/8716-8.txt	2013-05-31 00:52:02	ebooks/8716
576280	text/plain; charset=utf-8	http://www.gutenberg.org/files/8716/8716-0.txt	2016-10-31 10:19:50	ebooks/8716
213721	application/zip	http://www.gutenberg.org/files/8716/8716-8.zip	2013-05-31 00:52:20	ebooks/8716
988104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8716.kindle.noimages	2020-06-04 23:48:11.809071	ebooks/8716
16231	application/rdf+xml	http://www.gutenberg.org/ebooks/8716.rdf	2020-06-11 01:07:00.649102	ebooks/8716
2955	image/jpeg	http://www.gutenberg.org/cache/epub/8716/pg8716.cover.small.jpg	2020-06-04 23:48:11.845068	ebooks/8716
10275	image/jpeg	http://www.gutenberg.org/cache/epub/8716/pg8716.cover.medium.jpg	2020-06-04 23:48:11.87706	ebooks/8716
568399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8716/8716.txt	2013-05-31 00:51:52	ebooks/8716
214681	text/plain; charset=utf-8	http://www.gutenberg.org/files/8716/8716-0.zip	2016-10-31 10:22:20	ebooks/8716
244000	application/epub+zip	http://www.gutenberg.org/ebooks/8716.epub.noimages	2020-06-04 23:48:09.588118	ebooks/8716
682928	text/html; charset=utf-8	http://www.gutenberg.org/files/8716/8716-h/8716-h.htm	2016-10-31 10:21:42	ebooks/8716
988111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8716.kindle.images	2020-06-04 23:48:10.699074	ebooks/8716
243999	application/epub+zip	http://www.gutenberg.org/ebooks/8716.epub.images	2020-06-04 23:48:09.32812	ebooks/8716
213667	application/zip	http://www.gutenberg.org/files/8716/8716.zip	2013-05-31 00:52:20	ebooks/8716
512474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8717.kindle.noimages	2020-06-04 23:48:24.080099	ebooks/8717
100431	application/zip	http://www.gutenberg.org/files/8717/8717-8.zip	2012-10-09 17:52:40	ebooks/8717
3697	image/jpeg	http://www.gutenberg.org/cache/epub/8717/pg8717.cover.small.jpg	2020-06-04 23:48:24.115108	ebooks/8717
273985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8717/8717-8.txt	2012-10-09 17:26:30	ebooks/8717
100368	application/zip	http://www.gutenberg.org/files/8717/8717.zip	2012-10-09 17:52:40	ebooks/8717
4049685	application/epub+zip	http://www.gutenberg.org/ebooks/8717.epub.images	2020-06-04 23:48:15.51902	ebooks/8717
6023171	application/zip	http://www.gutenberg.org/files/8717/8717-h.zip	2012-10-09 17:52:42	ebooks/8717
281813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8717/8717-h/8717-h.htm	2012-10-09 17:26:36	ebooks/8717
127814	application/epub+zip	http://www.gutenberg.org/ebooks/8717.epub.noimages	2020-06-04 23:48:15.628218	ebooks/8717
8276370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8717.kindle.images	2020-06-04 23:48:23.508114	ebooks/8717
274129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8717/8717.txt	2012-10-09 17:26:24	ebooks/8717
274077	text/plain	http://www.gutenberg.org/ebooks/8717.txt.utf-8	2020-06-04 23:48:12.012054	ebooks/8717
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/8717.rdf	2020-06-11 01:07:00.6761	ebooks/8717
16892	image/jpeg	http://www.gutenberg.org/cache/epub/8717/pg8717.cover.medium.jpg	2020-06-04 23:48:24.148092	ebooks/8717
6886018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8718/8718-h.zip	2012-10-09 17:52:50	ebooks/8718
18864	image/jpeg	http://www.gutenberg.org/cache/epub/8718/pg8718.cover.medium.jpg	2020-06-04 23:48:36.710233	ebooks/8718
246110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8718/8718-8.txt	2012-10-09 17:27:28	ebooks/8718
246211	text/plain	http://www.gutenberg.org/ebooks/8718.txt.utf-8	2020-06-04 23:48:24.279101	ebooks/8718
93828	application/zip	http://www.gutenberg.org/files/8718/8718-8.zip	2012-10-09 17:52:48	ebooks/8718
14480	application/rdf+xml	http://www.gutenberg.org/ebooks/8718.rdf	2020-06-11 01:07:00.703083	ebooks/8718
4834312	application/epub+zip	http://www.gutenberg.org/ebooks/8718.epub.images	2020-06-04 23:48:28.70605	ebooks/8718
9019820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8718.kindle.images	2020-06-04 23:48:36.08025	ebooks/8718
255923	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8718/8718-h/8718-h.htm	2012-10-09 17:27:38	ebooks/8718
4107	image/jpeg	http://www.gutenberg.org/cache/epub/8718/pg8718.cover.small.jpg	2020-06-04 23:48:36.676234	ebooks/8718
122186	application/epub+zip	http://www.gutenberg.org/ebooks/8718.epub.noimages	2020-06-04 23:48:28.815043	ebooks/8718
93778	application/zip	http://www.gutenberg.org/files/8718/8718.zip	2012-10-09 17:52:48	ebooks/8718
488910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8718.kindle.noimages	2020-06-04 23:48:36.639236	ebooks/8718
246407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8718/8718.txt	2012-10-09 17:27:22	ebooks/8718
15272	application/rdf+xml	http://www.gutenberg.org/ebooks/8719.rdf	2020-06-11 01:07:00.730103	ebooks/8719
15453	image/jpeg	http://www.gutenberg.org/cache/epub/8719/pg8719.cover.medium.jpg	2020-06-04 23:48:42.877158	ebooks/8719
380619	application/zip	http://www.gutenberg.org/files/8719/8719-0.zip	2013-12-20 10:41:00	ebooks/8719
376576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8719/8719-8.zip	2013-12-20 10:40:58	ebooks/8719
4189	image/jpeg	http://www.gutenberg.org/cache/epub/8719/pg8719.cover.small.jpg	2020-06-04 23:48:42.819158	ebooks/8719
403812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8719/8719-h.zip	2013-12-20 10:41:00	ebooks/8719
433460	application/epub+zip	http://www.gutenberg.org/ebooks/8719.epub.noimages	2020-06-04 23:48:38.091242	ebooks/8719
433460	application/epub+zip	http://www.gutenberg.org/ebooks/8719.epub.images	2020-06-04 23:48:37.647248	ebooks/8719
1260432	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8719/8719-h/8719-h.htm	2013-12-20 10:40:34	ebooks/8719
1961720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8719.kindle.noimages	2020-06-04 23:48:42.756155	ebooks/8719
1033127	text/plain; charset=utf-8	http://www.gutenberg.org/files/8719/8719-0.txt	2013-12-20 10:40:42	ebooks/8719
1007293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8719/8719-8.txt	2013-12-20 10:40:38	ebooks/8719
1961728	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8719.kindle.images	2020-06-04 23:48:40.413179	ebooks/8719
3446	image/jpeg	http://www.gutenberg.org/cache/epub/872/pg872.cover.small.jpg	2020-06-01 00:23:49.934867	ebooks/872
1189895	text/html	http://www.gutenberg.org/files/872/872-h.zip	2014-12-25 01:14:53	ebooks/872
592096	text/html	http://www.gutenberg.org/files/872/872-h/872-h.htm	2014-12-25 01:08:38	ebooks/872
218246	application/zip	http://www.gutenberg.org/files/872/872-0.zip	2014-12-25 01:14:53	ebooks/872
715724	application/epub+zip	http://www.gutenberg.org/ebooks/872.epub.images	2020-06-01 00:23:47.258934	ebooks/872
555144	text/plain; charset=utf-8	http://www.gutenberg.org/files/872/872-0.txt	2014-12-25 01:08:32	ebooks/872
13020	image/jpeg	http://www.gutenberg.org/cache/epub/872/pg872.cover.medium.jpg	2020-06-01 00:23:49.967853	ebooks/872
990047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/872.kindle.noimages	2020-06-01 00:23:49.899847	ebooks/872
245447	application/epub+zip	http://www.gutenberg.org/ebooks/872.epub.noimages	2020-06-01 00:23:47.533889	ebooks/872
13200	application/rdf+xml	http://www.gutenberg.org/ebooks/872.rdf	2020-06-11 01:00:47.08409	ebooks/872
1925828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/872.kindle.images	2020-06-01 00:23:48.851861	ebooks/872
16734	image/jpeg	http://www.gutenberg.org/cache/epub/8720/pg8720.cover.medium.jpg	2020-06-04 23:48:48.083102	ebooks/8720
1831917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8720.kindle.noimages	2020-06-04 23:48:47.997089	ebooks/8720
3923	image/jpeg	http://www.gutenberg.org/cache/epub/8720/pg8720.cover.small.jpg	2020-06-04 23:48:48.042103	ebooks/8720
403758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8720/8720-8.zip	2015-12-30 09:09:46	ebooks/8720
1101252	text/plain; charset=utf-8	http://www.gutenberg.org/files/8720/8720-0.txt	2016-12-20 01:23:08	ebooks/8720
1087588	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8720/8720-8.txt	2015-12-30 09:09:30	ebooks/8720
403726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8720/8720.zip	2015-12-30 09:09:46	ebooks/8720
1831920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8720.kindle.images	2020-06-04 23:48:46.036109	ebooks/8720
1087582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8720/8720.txt	2015-12-30 09:09:28	ebooks/8720
1285220	text/html; charset=utf-8	http://www.gutenberg.org/files/8720/8720-h/8720-h.htm	2016-12-20 01:25:54	ebooks/8720
452944	application/epub+zip	http://www.gutenberg.org/ebooks/8720.epub.images	2020-06-04 23:48:43.708165	ebooks/8720
16012	application/rdf+xml	http://www.gutenberg.org/ebooks/8720.rdf	2020-06-11 01:07:00.760085	ebooks/8720
452945	application/epub+zip	http://www.gutenberg.org/ebooks/8720.epub.noimages	2020-06-04 23:48:44.072143	ebooks/8720
405276	application/zip	http://www.gutenberg.org/files/8720/8720-0.zip	2016-12-20 01:26:52	ebooks/8720
423558	text/html; charset=utf-8	http://www.gutenberg.org/files/8720/8720-h.zip	2016-12-20 01:26:52	ebooks/8720
3752	image/jpeg	http://www.gutenberg.org/cache/epub/8721/pg8721.cover.small.jpg	2020-06-04 23:48:49.870074	ebooks/8721
14418	application/rdf+xml	http://www.gutenberg.org/ebooks/8721.rdf	2020-06-11 01:07:00.786099	ebooks/8721
297619	text/html	http://www.gutenberg.org/ebooks/8721.html.noimages	2020-06-04 23:48:48.454082	ebooks/8721
544932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8721.kindle.images	2020-06-04 23:48:49.245074	ebooks/8721
283912	text/plain	http://www.gutenberg.org/ebooks/8721.txt.utf-8	2020-06-04 23:48:48.230106	ebooks/8721
111234	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8721/8721.zip	2015-05-17 10:42:30	ebooks/8721
137908	application/epub+zip	http://www.gutenberg.org/ebooks/8721.epub.images	2020-06-04 23:48:48.574099	ebooks/8721
137908	application/epub+zip	http://www.gutenberg.org/ebooks/8721.epub.noimages	2020-06-04 23:48:48.649081	ebooks/8721
544916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8721.kindle.noimages	2020-06-04 23:48:49.845059	ebooks/8721
283942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8721/8721.txt	2015-05-17 10:34:24	ebooks/8721
13142	image/jpeg	http://www.gutenberg.org/cache/epub/8721/pg8721.cover.medium.jpg	2020-06-04 23:48:49.894063	ebooks/8721
13164	image/jpeg	http://www.gutenberg.org/cache/epub/8722/pg8722.cover.medium.jpg	2020-06-04 23:48:51.595046	ebooks/8722
135430	application/epub+zip	http://www.gutenberg.org/ebooks/8722.epub.images	2020-06-04 23:48:50.338069	ebooks/8722
286387	text/html	http://www.gutenberg.org/ebooks/8722.html.images	2020-06-04 23:48:50.15109	ebooks/8722
135431	application/epub+zip	http://www.gutenberg.org/ebooks/8722.epub.noimages	2020-06-04 23:48:50.412057	ebooks/8722
532183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8722.kindle.noimages	2020-06-04 23:48:51.547053	ebooks/8722
3753	image/jpeg	http://www.gutenberg.org/cache/epub/8722/pg8722.cover.small.jpg	2020-06-04 23:48:51.572047	ebooks/8722
286387	text/html	http://www.gutenberg.org/ebooks/8722.html.noimages	2020-06-04 23:48:50.218064	ebooks/8722
275541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8722/8722.txt	2015-05-17 10:35:04	ebooks/8722
109537	application/zip	http://www.gutenberg.org/files/8722/8722.zip	2015-05-17 10:42:44	ebooks/8722
532198	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8722.kindle.images	2020-06-04 23:48:50.980043	ebooks/8722
275511	text/plain	http://www.gutenberg.org/ebooks/8722.txt.utf-8	2020-06-04 23:48:50.005083	ebooks/8722
14417	application/rdf+xml	http://www.gutenberg.org/ebooks/8722.rdf	2020-06-11 01:07:00.81412	ebooks/8722
3750	image/jpeg	http://www.gutenberg.org/cache/epub/8723/pg8723.cover.small.jpg	2020-06-04 23:48:53.357016	ebooks/8723
142808	application/epub+zip	http://www.gutenberg.org/ebooks/8723.epub.noimages	2020-06-04 23:48:52.132049	ebooks/8723
294532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8723/8723.txt	2015-05-17 10:35:44	ebooks/8723
116990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8723/8723.zip	2015-05-17 10:42:54	ebooks/8723
294502	text/plain	http://www.gutenberg.org/ebooks/8723.txt.utf-8	2020-06-04 23:48:51.706062	ebooks/8723
561395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8723.kindle.images	2020-06-04 23:48:52.731058	ebooks/8723
561380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8723.kindle.noimages	2020-06-04 23:48:53.331026	ebooks/8723
14417	application/rdf+xml	http://www.gutenberg.org/ebooks/8723.rdf	2020-06-11 01:07:00.840099	ebooks/8723
142807	application/epub+zip	http://www.gutenberg.org/ebooks/8723.epub.images	2020-06-04 23:48:52.057044	ebooks/8723
305705	text/html	http://www.gutenberg.org/ebooks/8723.html.images	2020-06-04 23:48:51.864058	ebooks/8723
305705	text/html	http://www.gutenberg.org/ebooks/8723.html.noimages	2020-06-04 23:48:51.933053	ebooks/8723
13167	image/jpeg	http://www.gutenberg.org/cache/epub/8723/pg8723.cover.medium.jpg	2020-06-04 23:48:53.380021	ebooks/8723
13156	image/jpeg	http://www.gutenberg.org/cache/epub/8724/pg8724.cover.medium.jpg	2020-06-04 23:49:01.010121	ebooks/8724
711109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8724.kindle.noimages	2020-06-04 23:49:00.961122	ebooks/8724
400831	text/html	http://www.gutenberg.org/ebooks/8724.html.images	2020-06-04 23:48:59.080178	ebooks/8724
14417	application/rdf+xml	http://www.gutenberg.org/ebooks/8724.rdf	2020-06-11 01:07:00.866085	ebooks/8724
3753	image/jpeg	http://www.gutenberg.org/cache/epub/8724/pg8724.cover.small.jpg	2020-06-04 23:49:00.987115	ebooks/8724
400831	text/html	http://www.gutenberg.org/ebooks/8724.html.noimages	2020-06-04 23:48:59.169144	ebooks/8724
383875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8724/8724.txt	2015-05-17 10:36:26	ebooks/8724
383846	text/plain	http://www.gutenberg.org/ebooks/8724.txt.utf-8	2020-06-04 23:48:58.87815	ebooks/8724
179997	application/epub+zip	http://www.gutenberg.org/ebooks/8724.epub.images	2020-06-04 23:48:59.325153	ebooks/8724
711125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8724.kindle.images	2020-06-04 23:49:00.186125	ebooks/8724
179997	application/epub+zip	http://www.gutenberg.org/ebooks/8724.epub.noimages	2020-06-04 23:48:59.416158	ebooks/8724
149707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8724/8724.zip	2015-05-17 10:43:06	ebooks/8724
323200	text/html	http://www.gutenberg.org/ebooks/8725.html.images	2020-06-04 23:49:01.288125	ebooks/8725
311925	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8725/8725.txt	2015-05-17 10:37:08	ebooks/8725
323200	text/html	http://www.gutenberg.org/ebooks/8725.html.noimages	2020-06-04 23:49:01.361134	ebooks/8725
14417	application/rdf+xml	http://www.gutenberg.org/ebooks/8725.rdf	2020-06-11 01:07:00.89309	ebooks/8725
3747	image/jpeg	http://www.gutenberg.org/cache/epub/8725/pg8725.cover.small.jpg	2020-06-04 23:49:02.832107	ebooks/8725
583128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8725.kindle.images	2020-06-04 23:49:02.184114	ebooks/8725
120768	application/zip	http://www.gutenberg.org/files/8725/8725.zip	2015-05-17 10:43:18	ebooks/8725
147860	application/epub+zip	http://www.gutenberg.org/ebooks/8725.epub.noimages	2020-06-04 23:49:01.564136	ebooks/8725
147860	application/epub+zip	http://www.gutenberg.org/ebooks/8725.epub.images	2020-06-04 23:49:01.490118	ebooks/8725
583112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8725.kindle.noimages	2020-06-04 23:49:02.807101	ebooks/8725
13131	image/jpeg	http://www.gutenberg.org/cache/epub/8725/pg8725.cover.medium.jpg	2020-06-04 23:49:02.856093	ebooks/8725
311895	text/plain	http://www.gutenberg.org/ebooks/8725.txt.utf-8	2020-06-04 23:49:01.123115	ebooks/8725
17729	application/rdf+xml	http://www.gutenberg.org/ebooks/8726.rdf	2020-06-11 01:07:00.924113	ebooks/8726
1701146	text/html; charset=utf-8	http://www.gutenberg.org/files/8726/8726-h/8726-h.htm	2016-12-13 23:58:52	ebooks/8726
577417	application/zip	http://www.gutenberg.org/files/8726/8726-0.zip	2016-12-13 23:59:28	ebooks/8726
1503807	text/plain; charset=utf-8	http://www.gutenberg.org/files/8726/8726-0.txt	2016-12-13 23:57:28	ebooks/8726
2531265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8726.kindle.images	2020-06-04 23:49:06.723054	ebooks/8726
576004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8726/8726-8.zip	2009-03-17 13:46:30	ebooks/8726
1492748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8726/8726-8.txt	2009-03-17 13:45:56	ebooks/8726
599359	application/zip	http://www.gutenberg.org/files/8726/8726-h.zip	2016-12-13 23:59:28	ebooks/8726
3756	image/jpeg	http://www.gutenberg.org/cache/epub/8726/pg8726.cover.small.jpg	2020-06-04 23:49:09.36731	ebooks/8726
627621	application/epub+zip	http://www.gutenberg.org/ebooks/8726.epub.images	2020-06-04 23:49:03.681093	ebooks/8726
13161	image/jpeg	http://www.gutenberg.org/cache/epub/8726/pg8726.cover.medium.jpg	2020-06-04 23:49:09.402319	ebooks/8726
2531248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8726.kindle.noimages	2020-06-04 23:49:09.326317	ebooks/8726
1492739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8726/8726.txt	2009-03-17 13:46:10	ebooks/8726
627620	application/epub+zip	http://www.gutenberg.org/ebooks/8726.epub.noimages	2020-06-04 23:49:04.126076	ebooks/8726
575986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8726/8726.zip	2009-03-17 13:46:30	ebooks/8726
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/8727.rdf	2020-06-11 01:07:00.950114	ebooks/8727
441069	text/plain; charset=utf-8	http://www.gutenberg.org/files/8727/8727-0.txt	2016-09-30 10:34:08	ebooks/8727
3916	image/jpeg	http://www.gutenberg.org/cache/epub/8727/pg8727.cover.small.jpg	2020-06-04 23:49:11.881284	ebooks/8727
170812	application/zip	http://www.gutenberg.org/files/8727/8727.zip	2009-03-11 12:22:00	ebooks/8727
16848	image/jpeg	http://www.gutenberg.org/cache/epub/8727/pg8727.cover.medium.jpg	2020-06-04 23:49:11.913282	ebooks/8727
807532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8727.kindle.noimages	2020-06-04 23:49:11.84628	ebooks/8727
179156	text/html; charset=utf-8	http://www.gutenberg.org/files/8727/8727-h.zip	2016-09-30 10:36:18	ebooks/8727
434855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8727/8727.txt	2009-03-11 12:21:10	ebooks/8727
202292	application/epub+zip	http://www.gutenberg.org/ebooks/8727.epub.noimages	2020-06-04 23:49:10.070335	ebooks/8727
171645	text/plain; charset=utf-8	http://www.gutenberg.org/files/8727/8727-0.zip	2016-09-30 10:36:18	ebooks/8727
807540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8727.kindle.images	2020-06-04 23:49:10.957304	ebooks/8727
522447	text/html; charset=utf-8	http://www.gutenberg.org/files/8727/8727-h/8727-h.htm	2016-09-30 10:35:48	ebooks/8727
202292	application/epub+zip	http://www.gutenberg.org/ebooks/8727.epub.images	2020-06-04 23:49:09.864323	ebooks/8727
192942	text/plain	http://www.gutenberg.org/ebooks/8728.txt.utf-8	2020-06-04 23:49:12.039305	ebooks/8728
394700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8728.kindle.noimages	2020-06-04 23:49:13.304263	ebooks/8728
76279	application/zip	http://www.gutenberg.org/files/8728/8728-h.zip	2013-02-09 06:03:22	ebooks/8728
192972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8728/8728.txt	2012-08-24 09:59:56	ebooks/8728
212538	text/html; charset=us-ascii	http://www.gutenberg.org/files/8728/8728-h/8728-h.htm	2013-02-09 06:03:22	ebooks/8728
15289	image/jpeg	http://www.gutenberg.org/cache/epub/8728/pg8728.cover.medium.jpg	2020-06-04 23:49:13.358256	ebooks/8728
98180	application/epub+zip	http://www.gutenberg.org/ebooks/8728.epub.noimages	2020-06-04 23:49:12.412269	ebooks/8728
3719	image/jpeg	http://www.gutenberg.org/cache/epub/8728/pg8728.cover.small.jpg	2020-06-04 23:49:13.331269	ebooks/8728
98179	application/epub+zip	http://www.gutenberg.org/ebooks/8728.epub.images	2020-06-04 23:49:12.269283	ebooks/8728
73466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8728/8728.zip	2012-08-24 10:02:04	ebooks/8728
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/8728.rdf	2020-06-11 01:07:00.97614	ebooks/8728
394715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8728.kindle.images	2020-06-04 23:49:12.858285	ebooks/8728
547492	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8729/8729-8.txt	2015-04-10 03:07:34	ebooks/8729
3576	image/jpeg	http://www.gutenberg.org/cache/epub/8729/pg8729.cover.small.jpg	2020-06-04 23:49:16.566229	ebooks/8729
547550	text/plain	http://www.gutenberg.org/ebooks/8729.txt.utf-8	2020-06-04 23:49:13.481291	ebooks/8729
882968	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8729.kindle.noimages	2020-06-04 23:49:16.539239	ebooks/8729
218304	application/epub+zip	http://www.gutenberg.org/ebooks/8729.epub.noimages	2020-06-04 23:49:14.319248	ebooks/8729
594609	text/html	http://www.gutenberg.org/ebooks/8729.html.noimages	2020-06-04 23:49:13.955263	ebooks/8729
14600	image/jpeg	http://www.gutenberg.org/cache/epub/8729/pg8729.cover.medium.jpg	2020-06-04 23:49:16.590226	ebooks/8729
594609	text/html	http://www.gutenberg.org/ebooks/8729.html.images	2020-06-04 23:49:13.820266	ebooks/8729
12910	application/rdf+xml	http://www.gutenberg.org/ebooks/8729.rdf	2020-06-11 01:07:01.000118	ebooks/8729
218304	application/epub+zip	http://www.gutenberg.org/ebooks/8729.epub.images	2020-06-04 23:49:14.187268	ebooks/8729
174502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8729/8729-8.zip	2015-04-10 03:08:30	ebooks/8729
882972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8729.kindle.images	2020-06-04 23:49:15.426238	ebooks/8729
2162	image/jpeg	http://www.gutenberg.org/cache/epub/873/pg873.cover.small.jpg	2020-06-01 00:23:51.75583	ebooks/873
13371	application/rdf+xml	http://www.gutenberg.org/ebooks/873.rdf	2020-06-11 01:00:47.109086	ebooks/873
303621	text/html	http://www.gutenberg.org/files/873/873-h.zip	2014-10-26 09:57:10	ebooks/873
202207	text/plain; charset=utf-8	http://www.gutenberg.org/files/873/873-0.txt	2014-10-26 09:54:29	ebooks/873
221204	application/epub+zip	http://www.gutenberg.org/ebooks/873.epub.images	2020-06-01 00:23:50.528838	ebooks/873
113080	application/epub+zip	http://www.gutenberg.org/ebooks/873.epub.noimages	2020-06-01 00:23:50.719865	ebooks/873
71806	application/zip	http://www.gutenberg.org/files/873/873-0.zip	2014-10-26 09:57:10	ebooks/873
214607	text/html	http://www.gutenberg.org/files/873/873-h/873-h.htm	2014-10-26 09:54:38	ebooks/873
629888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/873.kindle.images	2020-06-01 00:23:51.270831	ebooks/873
416068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/873.kindle.noimages	2020-06-01 00:23:51.738832	ebooks/873
12673	image/jpeg	http://www.gutenberg.org/cache/epub/873/pg873.cover.medium.jpg	2020-06-01 00:23:51.770847	ebooks/873
170735	application/epub+zip	http://www.gutenberg.org/ebooks/8730.epub.images	2020-06-04 23:49:17.009252	ebooks/8730
458503	text/html; charset=utf-8	http://www.gutenberg.org/files/8730/8730-h/8730-h.htm	2018-03-17 03:00:40	ebooks/8730
687955	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8730.kindle.images	2020-06-04 23:49:18.017218	ebooks/8730
687942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8730.kindle.noimages	2020-06-04 23:49:18.832192	ebooks/8730
3635	image/jpeg	http://www.gutenberg.org/cache/epub/8730/pg8730.cover.small.jpg	2020-06-04 23:49:18.8662	ebooks/8730
170734	application/epub+zip	http://www.gutenberg.org/ebooks/8730.epub.noimages	2020-06-04 23:49:17.210254	ebooks/8730
150962	text/html; charset=utf-8	http://www.gutenberg.org/files/8730/8730-h.zip	2018-03-17 03:01:10	ebooks/8730
372530	text/plain; charset=utf-8	http://www.gutenberg.org/files/8730/8730-0.txt	2018-03-15 02:07:40	ebooks/8730
142516	application/zip	http://www.gutenberg.org/files/8730/8730-0.zip	2018-03-17 03:01:08	ebooks/8730
365078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8730/8730.txt	2009-08-06 12:26:16	ebooks/8730
14906	application/rdf+xml	http://www.gutenberg.org/ebooks/8730.rdf	2020-06-11 01:07:01.027081	ebooks/8730
141555	application/zip	http://www.gutenberg.org/files/8730/8730.zip	2009-08-06 12:27:36	ebooks/8730
13168	image/jpeg	http://www.gutenberg.org/cache/epub/8730/pg8730.cover.medium.jpg	2020-06-04 23:49:18.898205	ebooks/8730
125646	text/plain	http://www.gutenberg.org/ebooks/8731.txt.utf-8	2020-06-04 23:49:19.027179	ebooks/8731
125668	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8731/8731.txt	2013-04-28 16:19:52	ebooks/8731
279050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8731.kindle.images	2020-06-04 23:49:19.566172	ebooks/8731
69811	application/epub+zip	http://www.gutenberg.org/ebooks/8731.epub.noimages	2020-06-04 23:49:19.260186	ebooks/8731
131328	text/html	http://www.gutenberg.org/ebooks/8731.html.noimages	2020-06-04 23:49:19.139193	ebooks/8731
131328	text/html	http://www.gutenberg.org/ebooks/8731.html.images	2020-06-04 23:49:19.101191	ebooks/8731
69810	application/epub+zip	http://www.gutenberg.org/ebooks/8731.epub.images	2020-06-04 23:49:19.210192	ebooks/8731
279047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8731.kindle.noimages	2020-06-04 23:49:19.873205	ebooks/8731
48431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8731/8731.zip	2013-04-28 16:20:12	ebooks/8731
48448	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8731/8731-8.zip	2013-04-28 16:20:12	ebooks/8731
14580	application/rdf+xml	http://www.gutenberg.org/ebooks/8731.rdf	2020-06-11 01:07:01.053082	ebooks/8731
14249	image/jpeg	http://www.gutenberg.org/cache/epub/8731/pg8731.cover.medium.jpg	2020-06-04 23:49:19.922196	ebooks/8731
125677	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8731/8731-8.txt	2013-04-28 16:19:58	ebooks/8731
3630	image/jpeg	http://www.gutenberg.org/cache/epub/8731/pg8731.cover.small.jpg	2020-06-04 23:49:19.898187	ebooks/8731
211768	text/plain; charset=utf-8	http://www.gutenberg.org/files/8732/8732-0.zip	2018-03-17 11:28:38	ebooks/8732
221281	application/zip	http://www.gutenberg.org/files/8732/8732-h.zip	2018-03-17 11:28:38	ebooks/8732
980020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8732.kindle.noimages	2020-06-04 23:49:22.849165	ebooks/8732
3212	image/jpeg	http://www.gutenberg.org/cache/epub/8732/pg8732.cover.small.jpg	2020-06-04 23:49:22.885149	ebooks/8732
14172	application/rdf+xml	http://www.gutenberg.org/ebooks/8732.rdf	2020-06-11 01:07:01.078088	ebooks/8732
980029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8732.kindle.images	2020-06-04 23:49:21.744158	ebooks/8732
680903	text/html; charset=utf-8	http://www.gutenberg.org/files/8732/8732-h/8732-h.htm	2018-03-17 11:28:24	ebooks/8732
243300	application/epub+zip	http://www.gutenberg.org/ebooks/8732.epub.noimages	2020-06-04 23:49:20.64416	ebooks/8732
577077	text/plain; charset=utf-8	http://www.gutenberg.org/files/8732/8732-0.txt	2018-03-11 10:17:22	ebooks/8732
243301	application/epub+zip	http://www.gutenberg.org/ebooks/8732.epub.images	2020-06-04 23:49:20.414173	ebooks/8732
570085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8732/8732.txt	2009-07-22 14:03:20	ebooks/8732
210941	application/zip	http://www.gutenberg.org/files/8732/8732.zip	2009-07-22 14:04:04	ebooks/8732
12284	image/jpeg	http://www.gutenberg.org/cache/epub/8732/pg8732.cover.medium.jpg	2020-06-04 23:49:22.919131	ebooks/8732
692896	application/epub+zip	http://www.gutenberg.org/ebooks/8733.epub.images	2020-06-04 23:49:24.018221	ebooks/8733
236458	application/epub+zip	http://www.gutenberg.org/ebooks/8733.epub.noimages	2020-06-04 23:49:24.301122	ebooks/8733
957050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8733.kindle.noimages	2020-06-04 23:49:26.645122	ebooks/8733
10886	image/jpeg	http://www.gutenberg.org/cache/epub/8733/pg8733.cover.medium.jpg	2020-06-04 23:49:26.732084	ebooks/8733
541337	text/plain; charset=utf-8	http://www.gutenberg.org/files/8733/8733-0.txt	2013-03-03 08:58:34	ebooks/8733
12028	application/rdf+xml	http://www.gutenberg.org/ebooks/8733.rdf	2020-06-11 01:07:01.101089	ebooks/8733
208366	text/plain; charset=utf-8	http://www.gutenberg.org/files/8733/8733-0.zip	2013-03-03 09:02:12	ebooks/8733
1183662	text/html	http://www.gutenberg.org/files/8733/8733-h.zip	2013-03-03 09:02:13	ebooks/8733
3029	image/jpeg	http://www.gutenberg.org/cache/epub/8733/pg8733.cover.small.jpg	2020-06-04 23:49:26.692101	ebooks/8733
576006	text/html	http://www.gutenberg.org/files/8733/8733-h/8733-h.htm	2013-03-03 08:58:08	ebooks/8733
1864476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8733.kindle.images	2020-06-04 23:49:25.588122	ebooks/8733
133193	application/epub+zip	http://www.gutenberg.org/ebooks/8734.epub.images	2020-06-04 23:49:27.120105	ebooks/8734
3127	image/jpeg	http://www.gutenberg.org/cache/epub/8734/pg8734.cover.small.jpg	2020-06-04 23:49:28.525062	ebooks/8734
105028	application/zip	http://www.gutenberg.org/files/8734/8734-0.zip	2016-11-01 09:26:30	ebooks/8734
12482	image/jpeg	http://www.gutenberg.org/cache/epub/8734/pg8734.cover.medium.jpg	2020-06-04 23:49:28.553079	ebooks/8734
15836	application/rdf+xml	http://www.gutenberg.org/ebooks/8734.rdf	2020-06-11 01:07:01.129101	ebooks/8734
257377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8734/8734.txt	2013-05-20 09:37:54	ebooks/8734
527349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8734.kindle.noimages	2020-06-04 23:49:28.494065	ebooks/8734
257386	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8734/8734-8.txt	2013-05-20 09:38:06	ebooks/8734
299714	text/html; charset=utf-8	http://www.gutenberg.org/files/8734/8734-h/8734-h.htm	2016-11-01 09:26:06	ebooks/8734
104605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8734/8734-8.zip	2013-05-20 09:38:32	ebooks/8734
104396	application/zip	http://www.gutenberg.org/files/8734/8734.zip	2013-05-20 09:38:32	ebooks/8734
109437	text/html; charset=utf-8	http://www.gutenberg.org/files/8734/8734-h.zip	2016-11-01 09:26:30	ebooks/8734
133193	application/epub+zip	http://www.gutenberg.org/ebooks/8734.epub.noimages	2020-06-04 23:49:27.304105	ebooks/8734
527357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8734.kindle.images	2020-06-04 23:49:27.898084	ebooks/8734
258892	text/plain; charset=utf-8	http://www.gutenberg.org/files/8734/8734-0.txt	2016-11-01 09:24:24	ebooks/8734
126079	application/epub+zip	http://www.gutenberg.org/ebooks/8735.epub.noimages	2020-06-04 23:49:28.987083	ebooks/8735
105050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8735/8735.zip	2015-02-13 14:55:58	ebooks/8735
278452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8735/8735.txt	2015-02-13 14:55:10	ebooks/8735
12522	application/rdf+xml	http://www.gutenberg.org/ebooks/8735.rdf	2020-06-11 01:07:01.152085	ebooks/8735
126079	application/epub+zip	http://www.gutenberg.org/ebooks/8735.epub.images	2020-06-04 23:49:28.892081	ebooks/8735
3949	image/jpeg	http://www.gutenberg.org/cache/epub/8735/pg8735.cover.small.jpg	2020-06-04 23:49:30.170052	ebooks/8735
512879	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8735.kindle.noimages	2020-06-04 23:49:30.141049	ebooks/8735
512883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8735.kindle.images	2020-06-04 23:49:29.563048	ebooks/8735
290909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8735/8735-h/8735-h.htm	2015-02-13 14:55:18	ebooks/8735
13887	image/jpeg	http://www.gutenberg.org/cache/epub/8735/pg8735.cover.medium.jpg	2020-06-04 23:49:30.197063	ebooks/8735
278422	text/plain	http://www.gutenberg.org/ebooks/8735.txt.utf-8	2020-06-04 23:49:28.677061	ebooks/8735
107251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8735/8735-h.zip	2015-02-13 14:55:58	ebooks/8735
53033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8736/8736.zip	2009-06-18 05:40:34	ebooks/8736
135118	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8736/8736-8.txt	2016-09-09 07:44:40	ebooks/8736
3006	image/jpeg	http://www.gutenberg.org/cache/epub/8736/pg8736.cover.small.jpg	2020-06-04 23:49:31.410021	ebooks/8736
53109	application/zip	http://www.gutenberg.org/files/8736/8736-8.zip	2016-09-09 07:46:50	ebooks/8736
74298	application/epub+zip	http://www.gutenberg.org/ebooks/8736.epub.noimages	2020-06-04 23:49:30.630051	ebooks/8736
162811	text/html; charset=utf-8	http://www.gutenberg.org/files/8736/8736-h/8736-h.htm	2016-09-09 08:57:46	ebooks/8736
296910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8736.kindle.noimages	2020-06-04 23:49:31.381045	ebooks/8736
55965	application/zip	http://www.gutenberg.org/files/8736/8736-h.zip	2016-09-09 08:58:16	ebooks/8736
74299	application/epub+zip	http://www.gutenberg.org/ebooks/8736.epub.images	2020-06-04 23:49:30.489036	ebooks/8736
16180	application/rdf+xml	http://www.gutenberg.org/ebooks/8736.rdf	2020-06-11 01:07:01.181087	ebooks/8736
296915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8736.kindle.images	2020-06-04 23:49:31.006025	ebooks/8736
135075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8736/8736.txt	2009-06-18 05:39:38	ebooks/8736
136819	text/plain; charset=utf-8	http://www.gutenberg.org/files/8736/8736-0.txt	2016-09-09 08:56:12	ebooks/8736
53299	application/zip	http://www.gutenberg.org/files/8736/8736-0.zip	2016-09-09 08:58:16	ebooks/8736
11075	image/jpeg	http://www.gutenberg.org/cache/epub/8736/pg8736.cover.medium.jpg	2020-06-04 23:49:31.436064	ebooks/8736
15874	application/rdf+xml	http://www.gutenberg.org/ebooks/8737.rdf	2020-06-11 01:07:01.210095	ebooks/8737
2934	image/jpeg	http://www.gutenberg.org/cache/epub/8737/pg8737.cover.small.jpg	2020-06-04 23:49:39.273128	ebooks/8737
717047	application/epub+zip	http://www.gutenberg.org/ebooks/8737.epub.images	2020-06-04 23:49:32.492024	ebooks/8737
656956	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8737/8737-8.zip	2016-07-28 07:32:50	ebooks/8737
2886395	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8737.kindle.images	2020-06-04 23:49:36.097171	ebooks/8737
2011160	text/html; charset=utf-8	http://www.gutenberg.org/files/8737/8737-h/8737-h.htm	2018-08-30 09:42:14	ebooks/8737
2886391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8737.kindle.noimages	2020-06-04 23:49:39.216135	ebooks/8737
1676267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8737/8737-8.txt	2016-07-28 07:32:28	ebooks/8737
717047	application/epub+zip	http://www.gutenberg.org/ebooks/8737.epub.noimages	2020-06-04 23:49:32.981035	ebooks/8737
693730	application/zip	http://www.gutenberg.org/files/8737/8737-h.zip	2018-08-30 09:43:38	ebooks/8737
656617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8737/8737.zip	2016-07-28 07:32:50	ebooks/8737
660523	application/zip	http://www.gutenberg.org/files/8737/8737-0.zip	2018-08-30 09:43:38	ebooks/8737
1676300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8737/8737.txt	2016-07-28 07:32:40	ebooks/8737
10192	image/jpeg	http://www.gutenberg.org/cache/epub/8737/pg8737.cover.medium.jpg	2020-06-04 23:49:39.323157	ebooks/8737
1699372	text/plain; charset=utf-8	http://www.gutenberg.org/files/8737/8737-0.txt	2018-08-30 09:41:58	ebooks/8737
321932	application/epub+zip	http://www.gutenberg.org/ebooks/8738.epub.images	2020-06-04 23:49:40.564147	ebooks/8738
321932	application/epub+zip	http://www.gutenberg.org/ebooks/8738.epub.noimages	2020-06-04 23:49:40.785139	ebooks/8738
8472	image/jpeg	http://www.gutenberg.org/cache/epub/8738/pg8738.cover.medium.jpg	2020-06-04 23:49:44.272091	ebooks/8738
759669	text/html	http://www.gutenberg.org/ebooks/8738.html.noimages	2020-06-04 23:49:40.215169	ebooks/8738
280643	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8738/8738-8.zip	2014-10-12 16:11:28	ebooks/8738
13628	application/rdf+xml	http://www.gutenberg.org/ebooks/8738.rdf	2020-06-11 01:07:01.238087	ebooks/8738
2616	image/jpeg	http://www.gutenberg.org/cache/epub/8738/pg8738.cover.small.jpg	2020-06-04 23:49:44.250056	ebooks/8738
655996	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8738/8738-8.txt	2014-10-12 16:11:00	ebooks/8738
1241864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8738.kindle.noimages	2020-06-04 23:49:44.222084	ebooks/8738
656120	text/plain	http://www.gutenberg.org/ebooks/8738.txt.utf-8	2020-06-04 23:49:39.501121	ebooks/8738
759669	text/html	http://www.gutenberg.org/ebooks/8738.html.images	2020-06-04 23:49:40.020147	ebooks/8738
1241808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8738.kindle.images	2020-06-04 23:49:42.512079	ebooks/8738
13287	application/rdf+xml	http://www.gutenberg.org/ebooks/8739.rdf	2020-06-11 01:07:01.263094	ebooks/8739
343295	application/epub+zip	http://www.gutenberg.org/ebooks/8739.epub.images	2020-06-04 23:49:45.322063	ebooks/8739
1412443	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8739.kindle.images	2020-06-04 23:49:47.045118	ebooks/8739
3029	image/jpeg	http://www.gutenberg.org/cache/epub/8739/pg8739.cover.small.jpg	2020-06-04 23:49:48.574323	ebooks/8739
1412438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8739.kindle.noimages	2020-06-04 23:49:48.547306	ebooks/8739
846355	text/html	http://www.gutenberg.org/ebooks/8739.html.noimages	2020-06-04 23:49:44.990113	ebooks/8739
780807	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8739/8739-8.txt	2013-05-31 06:10:34	ebooks/8739
343294	application/epub+zip	http://www.gutenberg.org/ebooks/8739.epub.noimages	2020-06-04 23:49:45.54005	ebooks/8739
846355	text/html	http://www.gutenberg.org/ebooks/8739.html.images	2020-06-04 23:49:44.829107	ebooks/8739
804878	text/plain	http://www.gutenberg.org/ebooks/8739.txt.utf-8	2020-06-04 23:49:44.401072	ebooks/8739
11349	image/jpeg	http://www.gutenberg.org/cache/epub/8739/pg8739.cover.medium.jpg	2020-06-04 23:49:48.598319	ebooks/8739
292200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8739/8739-8.zip	2013-05-31 06:19:14	ebooks/8739
14843	image/jpeg	http://www.gutenberg.org/cache/epub/874/pg874.cover.medium.jpg	2020-06-01 00:23:55.562786	ebooks/874
327524	application/epub+zip	http://www.gutenberg.org/ebooks/874.epub.noimages	2020-06-01 00:23:52.702844	ebooks/874
828683	text/plain	http://www.gutenberg.org/ebooks/874.txt.utf-8	2020-06-01 00:23:51.878845	ebooks/874
3957	image/jpeg	http://www.gutenberg.org/cache/epub/874/pg874.cover.small.jpg	2020-06-01 00:23:55.529781	ebooks/874
290505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/874/874.zip	2008-07-26 08:56:24	ebooks/874
327524	application/epub+zip	http://www.gutenberg.org/ebooks/874.epub.images	2020-06-01 00:23:52.412845	ebooks/874
1331772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/874.kindle.noimages	2020-06-01 00:23:55.493785	ebooks/874
1331780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/874.kindle.images	2020-06-01 00:23:54.088837	ebooks/874
915560	text/html; charset=us-ascii	http://www.gutenberg.org/files/874/874-h/874-h.htm	2013-03-21 05:55:18	ebooks/874
298479	application/zip	http://www.gutenberg.org/files/874/874-h.zip	2013-03-21 05:55:46	ebooks/874
13317	application/rdf+xml	http://www.gutenberg.org/ebooks/874.rdf	2020-06-11 01:00:47.133094	ebooks/874
828711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/874/874.txt	2008-07-26 08:55:32	ebooks/874
11786	image/jpeg	http://www.gutenberg.org/cache/epub/8740/pg8740.cover.medium.jpg	2020-06-04 23:49:50.526278	ebooks/8740
112772	text/plain; charset=utf-8	http://www.gutenberg.org/files/8740/8740-0.zip	2018-03-19 08:41:24	ebooks/8740
112238	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8740/8740-8.zip	2013-04-09 09:59:04	ebooks/8740
16353	application/rdf+xml	http://www.gutenberg.org/ebooks/8740.rdf	2020-06-11 01:07:01.292093	ebooks/8740
344935	text/html; charset=utf-8	http://www.gutenberg.org/files/8740/8740-h/8740-h.htm	2018-03-19 08:41:04	ebooks/8740
289068	text/plain; charset=utf-8	http://www.gutenberg.org/files/8740/8740-0.txt	2018-03-03 06:03:58	ebooks/8740
112215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8740/8740.zip	2013-04-09 09:59:04	ebooks/8740
284922	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8740/8740.txt	2013-04-09 09:55:40	ebooks/8740
3106	image/jpeg	http://www.gutenberg.org/cache/epub/8740/pg8740.cover.small.jpg	2020-06-04 23:49:50.497274	ebooks/8740
284931	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8740/8740-8.txt	2013-04-09 09:55:52	ebooks/8740
549276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8740.kindle.noimages	2020-06-04 23:49:50.465282	ebooks/8740
613272	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8740.kindle.images	2020-06-04 23:49:49.805287	ebooks/8740
136604	application/epub+zip	http://www.gutenberg.org/ebooks/8740.epub.noimages	2020-06-04 23:49:49.162296	ebooks/8740
168700	application/epub+zip	http://www.gutenberg.org/ebooks/8740.epub.images	2020-06-04 23:49:48.978328	ebooks/8740
150082	text/html; charset=utf-8	http://www.gutenberg.org/files/8740/8740-h.zip	2018-03-19 08:41:24	ebooks/8740
14513	application/rdf+xml	http://www.gutenberg.org/ebooks/8741.rdf	2020-06-11 01:07:01.31908	ebooks/8741
386187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8741/8741.txt	2012-08-25 11:05:50	ebooks/8741
192378	application/epub+zip	http://www.gutenberg.org/ebooks/8741.epub.noimages	2020-06-04 23:49:51.460292	ebooks/8741
386196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8741/8741-8.txt	2012-08-25 11:05:56	ebooks/8741
430596	text/html	http://www.gutenberg.org/ebooks/8741.html.images	2020-06-04 23:49:51.025282	ebooks/8741
750682	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8741.kindle.images	2020-06-04 23:49:52.420258	ebooks/8741
3302	image/jpeg	http://www.gutenberg.org/cache/epub/8741/pg8741.cover.small.jpg	2020-06-04 23:49:53.404253	ebooks/8741
11972	image/jpeg	http://www.gutenberg.org/cache/epub/8741/pg8741.cover.medium.jpg	2020-06-04 23:49:53.427251	ebooks/8741
155528	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8741/8741-8.zip	2012-08-25 11:12:16	ebooks/8741
750674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8741.kindle.noimages	2020-06-04 23:49:53.379256	ebooks/8741
430596	text/html	http://www.gutenberg.org/ebooks/8741.html.noimages	2020-06-04 23:49:51.117322	ebooks/8741
192378	application/epub+zip	http://www.gutenberg.org/ebooks/8741.epub.images	2020-06-04 23:49:51.322268	ebooks/8741
155466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8741/8741.zip	2012-08-25 11:12:16	ebooks/8741
386187	text/plain	http://www.gutenberg.org/ebooks/8741.txt.utf-8	2020-06-04 23:49:50.654319	ebooks/8741
500121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8742.kindle.noimages	2020-06-04 23:50:08.971057	ebooks/8742
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/8742.rdf	2020-06-11 01:07:01.345082	ebooks/8742
262699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8742/8742-8.txt	2012-10-09 17:29:16	ebooks/8742
3671	image/jpeg	http://www.gutenberg.org/cache/epub/8742/pg8742.cover.small.jpg	2020-06-04 23:50:09.010048	ebooks/8742
96058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8742/8742-8.zip	2012-10-09 17:52:58	ebooks/8742
7133624	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8742/8742-h.zip	2012-10-09 17:53:00	ebooks/8742
123545	application/epub+zip	http://www.gutenberg.org/ebooks/8742.epub.noimages	2020-06-04 23:50:00.174167	ebooks/8742
262744	text/plain	http://www.gutenberg.org/ebooks/8742.txt.utf-8	2020-06-04 23:49:53.542267	ebooks/8742
262884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8742/8742.txt	2012-10-09 17:28:56	ebooks/8742
11194832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8742.kindle.images	2020-06-04 23:50:08.377046	ebooks/8742
17031	image/jpeg	http://www.gutenberg.org/cache/epub/8742/pg8742.cover.medium.jpg	2020-06-04 23:50:09.046073	ebooks/8742
6630096	application/epub+zip	http://www.gutenberg.org/ebooks/8742.epub.images	2020-06-04 23:50:00.066151	ebooks/8742
271665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8742/8742-h/8742-h.htm	2012-10-09 17:29:22	ebooks/8742
96029	application/zip	http://www.gutenberg.org/files/8742/8742.zip	2012-10-09 17:52:58	ebooks/8742
732139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8743.kindle.noimages	2020-06-04 23:50:11.629009	ebooks/8743
779680	application/epub+zip	http://www.gutenberg.org/ebooks/8743.epub.images	2020-06-04 23:50:09.599047	ebooks/8743
16383	application/rdf+xml	http://www.gutenberg.org/ebooks/8743.rdf	2020-06-11 01:07:01.374082	ebooks/8743
397303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8743/8743-8.txt	2013-06-15 16:30:56	ebooks/8743
181831	application/epub+zip	http://www.gutenberg.org/ebooks/8743.epub.noimages	2020-06-04 23:50:09.714027	ebooks/8743
397306	text/plain	http://www.gutenberg.org/ebooks/8743.txt.utf-8	2020-06-04 23:50:09.187062	ebooks/8743
769226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8743/8743-h.zip	2013-06-15 16:31:18	ebooks/8743
147510	application/zip	http://www.gutenberg.org/files/8743/8743.zip	2013-06-15 16:31:18	ebooks/8743
1922396	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8743.kindle.images	2020-06-04 23:50:10.843026	ebooks/8743
147563	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8743/8743-8.zip	2013-06-15 16:31:18	ebooks/8743
397319	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8743/8743.txt	2013-06-15 16:30:50	ebooks/8743
408018	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8743/8743-h/8743-h.htm	2013-06-15 16:31:02	ebooks/8743
17755	image/jpeg	http://www.gutenberg.org/cache/epub/8743/pg8743.cover.medium.jpg	2020-06-04 23:50:11.695008	ebooks/8743
3511	image/jpeg	http://www.gutenberg.org/cache/epub/8743/pg8743.cover.small.jpg	2020-06-04 23:50:11.663025	ebooks/8743
411360	text/plain	http://www.gutenberg.org/ebooks/8744.txt.utf-8	2020-06-04 23:50:11.830037	ebooks/8744
162153	application/zip	http://www.gutenberg.org/files/8744/8744-8.zip	2014-10-12 17:14:52	ebooks/8744
16609	application/rdf+xml	http://www.gutenberg.org/ebooks/8744.rdf	2020-06-11 01:07:01.403074	ebooks/8744
411344	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8744/8744.txt	2014-10-12 17:14:08	ebooks/8744
162093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8744/8744.zip	2014-10-12 17:14:52	ebooks/8744
4270	image/jpeg	http://www.gutenberg.org/cache/epub/8744/pg8744.cover.small.jpg	2020-06-04 23:50:14.091173	ebooks/8744
429645	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8744/8744-h/8744-h.htm	2014-10-12 17:14:22	ebooks/8744
770759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8744.kindle.images	2020-06-04 23:50:13.218182	ebooks/8744
194151	application/epub+zip	http://www.gutenberg.org/ebooks/8744.epub.images	2020-06-04 23:50:12.18901	ebooks/8744
194152	application/epub+zip	http://www.gutenberg.org/ebooks/8744.epub.noimages	2020-06-04 23:50:12.382208	ebooks/8744
165025	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8744/8744-h.zip	2014-10-12 17:14:52	ebooks/8744
411351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8744/8744-8.txt	2014-10-12 17:14:12	ebooks/8744
770744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8744.kindle.noimages	2020-06-04 23:50:14.057177	ebooks/8744
18710	image/jpeg	http://www.gutenberg.org/cache/epub/8744/pg8744.cover.medium.jpg	2020-06-04 23:50:14.122192	ebooks/8744
2896	image/jpeg	http://www.gutenberg.org/cache/epub/8745/pg8745.cover.small.jpg	2020-06-04 23:50:17.71914	ebooks/8745
828900	text/html; charset=us-ascii	http://www.gutenberg.org/files/8745/8745-h/8745-h.htm	2013-09-23 21:33:26	ebooks/8745
299060	application/epub+zip	http://www.gutenberg.org/ebooks/8745.epub.noimages	2020-06-04 23:50:15.033195	ebooks/8745
14195	application/rdf+xml	http://www.gutenberg.org/ebooks/8745.rdf	2020-06-11 01:07:01.428078	ebooks/8745
1206760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8745.kindle.noimages	2020-06-04 23:50:17.682139	ebooks/8745
299060	application/epub+zip	http://www.gutenberg.org/ebooks/8745.epub.images	2020-06-04 23:50:14.789168	ebooks/8745
277478	text/html; charset=us-ascii	http://www.gutenberg.org/files/8745/8745-h.zip	2013-09-23 21:33:46	ebooks/8745
728031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8745/8745.txt	2013-09-23 21:33:06	ebooks/8745
266234	application/zip	http://www.gutenberg.org/files/8745/8745.zip	2013-09-23 21:33:46	ebooks/8745
1206772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8745.kindle.images	2020-06-04 23:50:16.357145	ebooks/8745
728001	text/plain	http://www.gutenberg.org/ebooks/8745.txt.utf-8	2020-06-04 23:50:14.262197	ebooks/8745
11112	image/jpeg	http://www.gutenberg.org/cache/epub/8745/pg8745.cover.medium.jpg	2020-06-04 23:50:17.752138	ebooks/8745
373201	application/pdf	http://www.gutenberg.org/files/8746/8746-pdf.pdf	2015-05-18 03:39:06	ebooks/8746
63247	application/zip	http://www.gutenberg.org/files/8746/8746-tex.zip	2015-05-18 03:43:36	ebooks/8746
331278	application/octet-stream	http://www.gutenberg.org/files/8746/8746-pdf.zip	2015-05-18 03:43:36	ebooks/8746
6920	application/rdf+xml	http://www.gutenberg.org/ebooks/8746.rdf	2020-06-11 01:07:01.44208	ebooks/8746
174229	application/prs.tex	http://www.gutenberg.org/files/8746/8746-t.tex	2015-05-18 03:41:22	ebooks/8746
133556	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8747/8747-8.zip	2015-04-10 08:03:36	ebooks/8747
354133	text/html	http://www.gutenberg.org/ebooks/8747.html.noimages	2020-06-04 23:50:18.177149	ebooks/8747
12792	application/rdf+xml	http://www.gutenberg.org/ebooks/8747.rdf	2020-06-11 01:07:01.466074	ebooks/8747
354133	text/html	http://www.gutenberg.org/ebooks/8747.html.images	2020-06-04 23:50:18.09515	ebooks/8747
638464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8747.kindle.images	2020-06-04 23:50:19.156117	ebooks/8747
638459	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8747.kindle.noimages	2020-06-04 23:50:19.88611	ebooks/8747
3111	image/jpeg	http://www.gutenberg.org/cache/epub/8747/pg8747.cover.small.jpg	2020-06-04 23:50:19.912096	ebooks/8747
162643	application/epub+zip	http://www.gutenberg.org/ebooks/8747.epub.noimages	2020-06-04 23:50:18.428142	ebooks/8747
331105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8747/8747-8.txt	2015-04-10 08:03:24	ebooks/8747
11661	image/jpeg	http://www.gutenberg.org/cache/epub/8747/pg8747.cover.medium.jpg	2020-06-04 23:50:19.935111	ebooks/8747
162644	application/epub+zip	http://www.gutenberg.org/ebooks/8747.epub.images	2020-06-04 23:50:18.332155	ebooks/8747
331097	text/plain	http://www.gutenberg.org/ebooks/8747.txt.utf-8	2020-06-04 23:50:17.903135	ebooks/8747
7459653	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-004.mp3	2003-07-30 20:00:00	ebooks/8748
10399160	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-017.mp3	2003-07-30 20:00:00	ebooks/8748
4410223	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-006.mp3	2003-07-30 20:00:00	ebooks/8748
9997919	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-022.mp3	2003-07-30 20:00:00	ebooks/8748
7516078	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-025.mp3	2003-07-30 20:00:00	ebooks/8748
4811464	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-003.mp3	2003-07-30 20:00:00	ebooks/8748
6903976	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-012.mp3	2003-07-30 20:00:00	ebooks/8748
149419579	application/zip	http://www.gutenberg.org/files/8748/8748-mp3.zip	2011-05-12 16:09:44	ebooks/8748
22473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8748/8748-readme.txt	2011-05-12 16:08:54	ebooks/8748
322164	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-000.mp3	2003-07-30 20:00:00	ebooks/8748
4065407	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-010.mp3	2003-07-30 20:00:00	ebooks/8748
5258889	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-028.mp3	2003-07-30 20:00:00	ebooks/8748
7462579	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-002.mp3	2003-07-30 20:00:00	ebooks/8748
5789279	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-008.mp3	2003-07-30 20:00:00	ebooks/8748
4958585	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-020.mp3	2003-07-30 20:00:00	ebooks/8748
4607918	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-007.mp3	2003-07-30 20:00:00	ebooks/8748
24233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8748/8748-index.htm	2011-05-12 16:08:28	ebooks/8748
9069214	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-021.mp3	2003-07-30 20:00:00	ebooks/8748
30408	application/rdf+xml	http://www.gutenberg.org/ebooks/8748.rdf	2020-06-11 01:07:01.518073	ebooks/8748
9855186	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-023.mp3	2003-07-30 20:00:00	ebooks/8748
6557697	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-014.mp3	2003-07-30 20:00:00	ebooks/8748
5822089	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-009.mp3	2003-07-30 20:00:00	ebooks/8748
3408584	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-001.mp3	2003-07-30 20:00:00	ebooks/8748
8798585	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-016.mp3	2003-07-30 20:00:00	ebooks/8748
8326082	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-018.mp3	2003-07-30 20:00:00	ebooks/8748
4270624	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-019.mp3	2003-07-30 20:00:00	ebooks/8748
1919604	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-029.mp3	2003-07-30 20:00:00	ebooks/8748
6211418	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-005.mp3	2003-07-30 20:00:00	ebooks/8748
5529309	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-013.mp3	2003-07-30 20:00:00	ebooks/8748
9002340	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-015.mp3	2003-07-30 20:00:00	ebooks/8748
6294592	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-024.mp3	2003-07-30 20:00:00	ebooks/8748
9871696	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-011.mp3	2003-07-30 20:00:00	ebooks/8748
5174043	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-026.mp3	2003-07-30 20:00:00	ebooks/8748
6405978	audio/mpeg	http://www.gutenberg.org/files/8748/mp3/8748-027.mp3	2003-07-30 20:00:00	ebooks/8748
10023206	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-017.mp3	2003-07-30 20:00:00	ebooks/8749
12319264	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-003.mp3	2003-07-30 20:00:00	ebooks/8749
8595039	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-006.mp3	2003-07-30 20:00:00	ebooks/8749
9032016	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-011.mp3	2003-07-30 20:00:00	ebooks/8749
7670722	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-022.mp3	2003-07-30 20:00:00	ebooks/8749
23911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8749/8749-index.htm	2011-03-05 00:26:50	ebooks/8749
11726180	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-002.mp3	2003-07-30 20:00:00	ebooks/8749
13714621	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-015.mp3	2003-07-30 20:00:00	ebooks/8749
330941	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-000.mp3	2003-07-30 20:00:00	ebooks/8749
8204247	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-018.mp3	2003-07-30 20:00:00	ebooks/8749
8901194	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-010.mp3	2003-07-30 20:00:00	ebooks/8749
3148613	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-001.mp3	2003-07-30 20:00:00	ebooks/8749
12377152	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-012.mp3	2003-07-30 20:00:00	ebooks/8749
11021919	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-005.mp3	2003-07-30 20:00:00	ebooks/8749
12256780	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-009.mp3	2003-07-30 20:00:00	ebooks/8749
10794549	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-023.mp3	2003-07-30 20:00:00	ebooks/8749
7773331	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-007.mp3	2003-07-30 20:00:00	ebooks/8749
181482415	application/octet-stream	http://www.gutenberg.org/files/8749/8749-mp3.zip	2011-03-05 00:28:12	ebooks/8749
25875	application/rdf+xml	http://www.gutenberg.org/ebooks/8749.rdf	2020-06-11 01:07:01.562079	ebooks/8749
6584447	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-013.mp3	2003-07-30 20:00:00	ebooks/8749
8269658	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-016.mp3	2003-07-30 20:00:00	ebooks/8749
12730745	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-014.mp3	2003-07-30 20:00:00	ebooks/8749
22359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8749/8749-readme.txt	2011-03-05 00:27:06	ebooks/8749
13282242	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-020.mp3	2003-07-30 20:00:00	ebooks/8749
12596998	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-004.mp3	2003-07-30 20:00:00	ebooks/8749
7235209	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-019.mp3	2003-07-30 20:00:00	ebooks/8749
12494598	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-021.mp3	2003-07-30 20:00:00	ebooks/8749
10409609	audio/mpeg	http://www.gutenberg.org/files/8749/mp3/8749-008.mp3	2003-07-30 20:00:00	ebooks/8749
81544	application/epub+zip	http://www.gutenberg.org/ebooks/875.epub.noimages	2020-06-01 00:23:56.287778	ebooks/875
159753	text/plain; charset=utf-8	http://www.gutenberg.org/files/875/875-0.txt	2014-10-26 09:35:50	ebooks/875
12507	image/jpeg	http://www.gutenberg.org/cache/epub/875/pg875.cover.medium.jpg	2020-06-01 00:23:57.786771	ebooks/875
372255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/875.kindle.images	2020-06-01 00:23:56.992787	ebooks/875
3450	image/jpeg	http://www.gutenberg.org/cache/epub/875/pg875.cover.small.jpg	2020-06-01 00:23:57.742755	ebooks/875
81543	application/epub+zip	http://www.gutenberg.org/ebooks/875.epub.images	2020-06-01 00:23:56.038852	ebooks/875
12985	application/rdf+xml	http://www.gutenberg.org/ebooks/875.rdf	2020-06-11 01:00:47.157078	ebooks/875
372248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/875.kindle.noimages	2020-06-01 00:23:57.695749	ebooks/875
209343	text/html	http://www.gutenberg.org/files/875/875-h/875-h.htm	2014-10-26 09:36:11	ebooks/875
60853	application/zip	http://www.gutenberg.org/files/875/875-h.zip	2014-10-26 09:38:10	ebooks/875
56796	text/plain; charset=utf-8	http://www.gutenberg.org/files/875/875-0.zip	2014-10-26 09:38:10	ebooks/875
22243	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8750/8750-readme.txt	2011-04-20 13:23:46	ebooks/8750
124416445	application/zip	http://www.gutenberg.org/files/8750/8750-mp3.zip	2011-04-20 13:24:26	ebooks/8750
10378262	audio/mpeg	http://www.gutenberg.org/files/8750/mp3/8750-007.mp3	2003-08-01 20:00:00	ebooks/8750
9014043	audio/mpeg	http://www.gutenberg.org/files/8750/mp3/8750-014.mp3	2003-08-01 20:00:00	ebooks/8750
9778073	audio/mpeg	http://www.gutenberg.org/files/8750/mp3/8750-012.mp3	2003-08-01 20:00:00	ebooks/8750
7471565	audio/mpeg	http://www.gutenberg.org/files/8750/mp3/8750-013.mp3	2003-08-01 20:00:00	ebooks/8750
12133482	audio/mpeg	http://www.gutenberg.org/files/8750/mp3/8750-005.mp3	2003-08-01 20:00:00	ebooks/8750
316104	audio/mpeg	http://www.gutenberg.org/files/8750/mp3/8750-000.mp3	2003-08-01 20:00:00	ebooks/8750
18927826	audio/mpeg	http://www.gutenberg.org/files/8750/mp3/8750-011.mp3	2003-08-01 20:00:00	ebooks/8750
9378295	audio/mpeg	http://www.gutenberg.org/files/8750/mp3/8750-003.mp3	2003-08-01 20:00:00	ebooks/8750
9076528	audio/mpeg	http://www.gutenberg.org/files/8750/mp3/8750-010.mp3	2003-08-01 20:00:00	ebooks/8750
23449	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8750/8750-index.htm	2011-04-20 13:23:34	ebooks/8750
11140620	audio/mpeg	http://www.gutenberg.org/files/8750/mp3/8750-004.mp3	2003-08-01 20:00:00	ebooks/8750
10975735	audio/mpeg	http://www.gutenberg.org/files/8750/mp3/8750-001.mp3	2003-08-01 20:00:00	ebooks/8750
11277501	audio/mpeg	http://www.gutenberg.org/files/8750/mp3/8750-002.mp3	2003-08-01 20:00:00	ebooks/8750
9020104	audio/mpeg	http://www.gutenberg.org/files/8750/mp3/8750-006.mp3	2003-08-01 20:00:00	ebooks/8750
9113727	audio/mpeg	http://www.gutenberg.org/files/8750/mp3/8750-009.mp3	2003-08-01 20:00:00	ebooks/8750
9477769	audio/mpeg	http://www.gutenberg.org/files/8750/mp3/8750-015.mp3	2003-08-01 20:00:00	ebooks/8750
19520	application/rdf+xml	http://www.gutenberg.org/ebooks/8750.rdf	2020-06-11 01:07:01.597078	ebooks/8750
11165906	audio/mpeg	http://www.gutenberg.org/files/8750/mp3/8750-008.mp3	2003-08-01 20:00:00	ebooks/8750
10256427	audio/mpeg	http://www.gutenberg.org/files/8751/mp3/8751-001.mp3	2003-07-29 20:00:00	ebooks/8751
5203927	audio/mpeg	http://www.gutenberg.org/files/8751/mp3/8751-003.mp3	2003-07-29 20:00:00	ebooks/8751
12384466	audio/mpeg	http://www.gutenberg.org/files/8751/mp3/8751-005.mp3	2003-07-29 20:00:00	ebooks/8751
5920100	audio/mpeg	http://www.gutenberg.org/files/8751/mp3/8751-015.mp3	2003-07-30 20:00:00	ebooks/8751
11504871	audio/mpeg	http://www.gutenberg.org/files/8751/mp3/8751-014.mp3	2003-07-30 20:00:00	ebooks/8751
8455441	audio/mpeg	http://www.gutenberg.org/files/8751/mp3/8751-009.mp3	2003-07-29 20:00:00	ebooks/8751
11008544	audio/mpeg	http://www.gutenberg.org/files/8751/mp3/8751-011.mp3	2003-07-29 20:00:00	ebooks/8751
7850445	audio/mpeg	http://www.gutenberg.org/files/8751/mp3/8751-006.mp3	2003-07-29 20:00:00	ebooks/8751
9780998	audio/mpeg	http://www.gutenberg.org/files/8751/mp3/8751-008.mp3	2003-07-29 20:00:00	ebooks/8751
9196900	audio/mpeg	http://www.gutenberg.org/files/8751/mp3/8751-010.mp3	2003-07-29 20:00:00	ebooks/8751
9309958	audio/mpeg	http://www.gutenberg.org/files/8751/mp3/8751-007.mp3	2003-07-29 20:00:00	ebooks/8751
328016	audio/mpeg	http://www.gutenberg.org/files/8751/mp3/8751-000.mp3	2003-07-29 20:00:00	ebooks/8751
23479	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8751/8751-index.htm	2011-05-19 12:48:38	ebooks/8751
19206	application/rdf+xml	http://www.gutenberg.org/ebooks/8751.rdf	2020-06-11 01:07:01.648083	ebooks/8751
22261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8751/8751-readme.txt	2011-05-19 12:49:02	ebooks/8751
9460006	audio/mpeg	http://www.gutenberg.org/files/8751/mp3/8751-004.mp3	2003-07-29 20:00:00	ebooks/8751
9213201	audio/mpeg	http://www.gutenberg.org/files/8751/mp3/8751-002.mp3	2003-07-29 20:00:00	ebooks/8751
102220531	application/zip	http://www.gutenberg.org/files/8751/8751-mp3.zip	2011-05-19 12:49:38	ebooks/8751
8051065	audio/mpeg	http://www.gutenberg.org/files/8751/mp3/8751-012.mp3	2003-07-29 20:00:00	ebooks/8751
2424832	audio/mpeg	http://www.gutenberg.org/files/8751/mp3/8751-013.mp3	2003-07-29 20:00:00	ebooks/8751
10176179	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-015.mp3	2003-07-30 20:00:00	ebooks/8752
9164300	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-008.mp3	2003-07-30 20:00:00	ebooks/8752
24054	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8752/8752-index.htm	2011-04-23 12:10:44	ebooks/8752
5386576	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-026.mp3	2003-07-30 20:00:00	ebooks/8752
9553629	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-003.mp3	2003-07-30 20:00:00	ebooks/8752
9006729	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-023.mp3	2003-07-30 20:00:00	ebooks/8752
198213384	application/octet-stream	http://www.gutenberg.org/files/8752/8752-mp3.zip	2011-04-23 12:12:16	ebooks/8752
10149429	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-014.mp3	2003-07-30 20:00:00	ebooks/8752
9250399	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-016.mp3	2003-07-30 20:00:00	ebooks/8752
8871519	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-019.mp3	2003-07-30 20:00:00	ebooks/8752
10359036	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-025.mp3	2003-07-30 20:00:00	ebooks/8752
9321661	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-024.mp3	2003-07-30 20:00:00	ebooks/8752
9974096	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-017.mp3	2003-07-30 20:00:00	ebooks/8752
9879010	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-007.mp3	2003-07-30 20:00:00	ebooks/8752
9498667	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-020.mp3	2003-07-30 20:00:00	ebooks/8752
10164267	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-021.mp3	2003-07-30 20:00:00	ebooks/8752
305655	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-000.mp3	2003-07-30 20:00:00	ebooks/8752
27319	application/rdf+xml	http://www.gutenberg.org/ebooks/8752.rdf	2020-06-11 01:07:01.698087	ebooks/8752
13056336	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-013.mp3	2003-07-30 20:00:00	ebooks/8752
9187914	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-006.mp3	2003-07-30 20:00:00	ebooks/8752
9054167	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-010.mp3	2003-07-30 20:00:00	ebooks/8752
9531268	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-011.mp3	2003-07-30 20:00:00	ebooks/8752
9676927	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-005.mp3	2003-07-30 20:00:00	ebooks/8752
11017322	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-018.mp3	2003-07-30 20:00:00	ebooks/8752
10828613	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-009.mp3	2003-07-30 20:00:00	ebooks/8752
10775114	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-004.mp3	2003-07-30 20:00:00	ebooks/8752
8788345	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-001.mp3	2003-07-30 20:00:00	ebooks/8752
10012757	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-002.mp3	2003-07-30 20:00:00	ebooks/8752
9876084	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-022.mp3	2003-07-30 20:00:00	ebooks/8752
22419	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8752/8752-readme.txt	2011-04-23 12:11:08	ebooks/8752
9726037	audio/mpeg	http://www.gutenberg.org/files/8752/mp3/8752-012.mp3	2003-07-30 20:00:00	ebooks/8752
8109162	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-010.mp3	2003-07-30 20:00:00	ebooks/8753
7803007	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-011.mp3	2003-07-31 20:00:00	ebooks/8753
8269658	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-002.mp3	2003-07-30 20:00:00	ebooks/8753
139548686	application/zip	http://www.gutenberg.org/files/8753/8753-mp3.zip	2011-04-23 12:24:06	ebooks/8753
9978693	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-020.mp3	2003-07-31 20:00:00	ebooks/8753
8706425	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-008.mp3	2003-07-30 20:00:00	ebooks/8753
23779	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8753/8753-index.htm	2011-04-23 12:22:58	ebooks/8753
317567	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-000.mp3	2003-07-30 20:00:00	ebooks/8753
8889282	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-004.mp3	2003-07-30 20:00:00	ebooks/8753
8498491	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-015.mp3	2003-07-31 20:00:00	ebooks/8753
8853547	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-005.mp3	2003-07-30 20:00:00	ebooks/8753
11128917	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-018.mp3	2003-07-31 20:00:00	ebooks/8753
7236881	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-017.mp3	2003-07-31 20:00:00	ebooks/8753
7259033	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-013.mp3	2003-07-31 20:00:00	ebooks/8753
3849949	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-019.mp3	2003-07-31 20:00:00	ebooks/8753
10081093	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-003.mp3	2003-07-30 20:00:00	ebooks/8753
8309782	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-007.mp3	2003-07-30 20:00:00	ebooks/8753
8152211	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-009.mp3	2003-07-30 20:00:00	ebooks/8753
24531	application/rdf+xml	http://www.gutenberg.org/ebooks/8753.rdf	2020-06-11 01:07:01.743084	ebooks/8753
8779359	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-006.mp3	2003-07-30 20:00:00	ebooks/8753
11276038	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-021.mp3	2003-07-31 20:00:00	ebooks/8753
7889106	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-014.mp3	2003-07-31 20:00:00	ebooks/8753
7395705	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-001.mp3	2003-07-30 20:00:00	ebooks/8753
22339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8753/8753-readme.txt	2011-04-23 12:23:22	ebooks/8753
8734847	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-012.mp3	2003-07-31 20:00:00	ebooks/8753
8125462	audio/mpeg	http://www.gutenberg.org/files/8753/mp3/8753-016.mp3	2003-07-31 20:00:00	ebooks/8753
12671395	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-018.mp3	2003-07-31 20:00:00	ebooks/8754
7866954	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-027.mp3	2003-07-31 20:00:00	ebooks/8754
9846409	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-003.mp3	2003-07-31 20:00:00	ebooks/8754
8074889	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-021.mp3	2003-07-31 20:00:00	ebooks/8754
9797299	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-007.mp3	2003-07-31 20:00:00	ebooks/8754
9757175	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-013.mp3	2003-07-31 20:00:00	ebooks/8754
10152564	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-008.mp3	2003-07-31 20:00:00	ebooks/8754
10421521	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-012.mp3	2003-07-31 20:00:00	ebooks/8754
8415317	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-001.mp3	2003-07-31 20:00:00	ebooks/8754
10384322	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-011.mp3	2003-07-31 20:00:00	ebooks/8754
286429	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-000.mp3	2003-07-31 20:00:00	ebooks/8754
9378295	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-010.mp3	2003-07-31 20:00:00	ebooks/8754
28824	application/rdf+xml	http://www.gutenberg.org/ebooks/8754.rdf	2020-06-11 01:07:01.793075	ebooks/8754
9815062	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-014.mp3	2003-07-31 20:00:00	ebooks/8754
11359212	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-023.mp3	2003-07-31 20:00:00	ebooks/8754
211434266	application/zip	http://www.gutenberg.org/files/8754/8754-mp3.zip	2011-04-23 12:38:08	ebooks/8754
10645756	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-016.mp3	2003-07-31 20:00:00	ebooks/8754
8422631	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-019.mp3	2003-07-31 20:00:00	ebooks/8754
9583304	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-004.mp3	2003-07-31 20:00:00	ebooks/8754
8497028	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-024.mp3	2003-07-31 20:00:00	ebooks/8754
11142291	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-025.mp3	2003-07-31 20:00:00	ebooks/8754
10562582	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-006.mp3	2003-07-31 20:00:00	ebooks/8754
11264127	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-009.mp3	2003-07-31 20:00:00	ebooks/8754
10269802	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-020.mp3	2003-07-31 20:00:00	ebooks/8754
8954693	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-017.mp3	2003-07-31 20:00:00	ebooks/8754
24071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8754/8754-index.htm	2011-04-23 12:36:42	ebooks/8754
11090256	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-005.mp3	2003-07-31 20:00:00	ebooks/8754
22428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8754/8754-readme.txt	2011-04-23 12:37:00	ebooks/8754
9908685	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-015.mp3	2003-07-31 20:00:00	ebooks/8754
10794549	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-022.mp3	2003-07-31 20:00:00	ebooks/8754
9620502	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-002.mp3	2003-07-31 20:00:00	ebooks/8754
10222363	audio/mpeg	http://www.gutenberg.org/files/8754/mp3/8754-026.mp3	2003-07-31 20:00:00	ebooks/8754
8838709	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-009.mp3	2003-07-31 20:00:00	ebooks/8755
10617544	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-015.mp3	2003-07-31 20:00:00	ebooks/8755
149227757	application/octet-stream	http://www.gutenberg.org/files/8755/8755-mp3.zip	2011-04-23 14:35:34	ebooks/8755
5998886	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-024.mp3	2003-07-31 20:00:00	ebooks/8755
4661416	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-007.mp3	2003-07-31 20:00:00	ebooks/8755
5975062	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-003.mp3	2003-07-31 20:00:00	ebooks/8755
11006873	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-016.mp3	2003-07-31 20:00:00	ebooks/8755
7620149	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-010.mp3	2003-07-31 20:00:00	ebooks/8755
9755712	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-020.mp3	2003-07-31 20:00:00	ebooks/8755
4832362	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-012.mp3	2003-07-31 20:00:00	ebooks/8755
9957795	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-022.mp3	2003-07-31 20:00:00	ebooks/8755
22467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8755/8755-readme.txt	2011-04-23 14:34:46	ebooks/8755
6031487	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-001.mp3	2003-07-31 20:00:00	ebooks/8755
10709704	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-019.mp3	2003-07-31 20:00:00	ebooks/8755
8098713	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-011.mp3	2003-07-31 20:00:00	ebooks/8755
9691764	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-013.mp3	2003-07-31 20:00:00	ebooks/8755
6157919	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-004.mp3	2003-07-31 20:00:00	ebooks/8755
6440251	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-005.mp3	2003-07-31 20:00:00	ebooks/8755
4646579	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-002.mp3	2003-07-31 20:00:00	ebooks/8755
7976878	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-014.mp3	2003-07-31 20:00:00	ebooks/8755
11553772	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-018.mp3	2003-07-31 20:00:00	ebooks/8755
26549	application/rdf+xml	http://www.gutenberg.org/ebooks/8755.rdf	2020-06-11 01:07:01.838095	ebooks/8755
5624394	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-008.mp3	2003-07-31 20:00:00	ebooks/8755
8930869	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-023.mp3	2003-07-31 20:00:00	ebooks/8755
314641	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-000.mp3	2003-07-31 20:00:00	ebooks/8755
24050	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8755/8755-index.htm	2011-04-23 14:34:28	ebooks/8755
6544322	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-006.mp3	2003-07-31 20:00:00	ebooks/8755
9965318	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-021.mp3	2003-07-31 20:00:00	ebooks/8755
8012613	audio/mpeg	http://www.gutenberg.org/files/8755/mp3/8755-017.mp3	2003-07-31 20:00:00	ebooks/8755
8339457	audio/mpeg	http://www.gutenberg.org/files/8756/mp3/8756-015.mp3	2003-07-30 20:00:00	ebooks/8756
9534193	audio/mpeg	http://www.gutenberg.org/files/8756/mp3/8756-002.mp3	2003-07-30 20:00:00	ebooks/8756
22274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8756/8756-readme.txt	2011-05-19 15:02:12	ebooks/8756
13219758	audio/mpeg	http://www.gutenberg.org/files/8756/mp3/8756-007.mp3	2003-07-30 20:00:00	ebooks/8756
8346980	audio/mpeg	http://www.gutenberg.org/files/8756/mp3/8756-010.mp3	2003-07-30 20:00:00	ebooks/8756
10305537	audio/mpeg	http://www.gutenberg.org/files/8756/mp3/8756-011.mp3	2003-07-30 20:00:00	ebooks/8756
8553452	audio/mpeg	http://www.gutenberg.org/files/8756/mp3/8756-013.mp3	2003-07-30 20:00:00	ebooks/8756
8416780	audio/mpeg	http://www.gutenberg.org/files/8756/mp3/8756-012.mp3	2003-07-30 20:00:00	ebooks/8756
4480022	audio/mpeg	http://www.gutenberg.org/files/8756/mp3/8756-017.mp3	2003-07-30 20:00:00	ebooks/8756
10195614	audio/mpeg	http://www.gutenberg.org/files/8756/mp3/8756-009.mp3	2003-07-30 20:00:00	ebooks/8756
8633700	audio/mpeg	http://www.gutenberg.org/files/8756/mp3/8756-004.mp3	2003-07-30 20:00:00	ebooks/8756
9671075	audio/mpeg	http://www.gutenberg.org/files/8756/mp3/8756-016.mp3	2003-07-30 20:00:00	ebooks/8756
258216	audio/mpeg	http://www.gutenberg.org/files/8756/mp3/8756-000.mp3	2003-07-30 20:00:00	ebooks/8756
9531268	audio/mpeg	http://www.gutenberg.org/files/8756/mp3/8756-003.mp3	2003-07-30 20:00:00	ebooks/8756
20450	application/rdf+xml	http://www.gutenberg.org/ebooks/8756.rdf	2020-06-11 01:07:01.875118	ebooks/8756
8957619	audio/mpeg	http://www.gutenberg.org/files/8756/mp3/8756-014.mp3	2003-07-30 20:00:00	ebooks/8756
9938569	audio/mpeg	http://www.gutenberg.org/files/8756/mp3/8756-005.mp3	2003-07-30 20:00:00	ebooks/8756
13184022	audio/mpeg	http://www.gutenberg.org/files/8756/mp3/8756-008.mp3	2003-07-30 20:00:00	ebooks/8756
103970	text/plain; charset=utf-8	http://www.gutenberg.org/files/876/876-0.txt	2018-03-04 09:32:50	ebooks/876
127196804	application/octet-stream	http://www.gutenberg.org/files/8756/8756-mp3.zip	2011-05-19 15:02:54	ebooks/8756
11376976	audio/mpeg	http://www.gutenberg.org/files/8756/mp3/8756-001.mp3	2003-07-30 20:00:00	ebooks/8756
23560	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8756/8756-index.htm	2011-05-19 15:01:56	ebooks/8756
9042464	audio/mpeg	http://www.gutenberg.org/files/8756/mp3/8756-006.mp3	2003-07-30 20:00:00	ebooks/8756
19103160	audio/mpeg	http://www.gutenberg.org/files/8757/mp3/8757-015.mp3	2003-07-30 20:00:00	ebooks/8757
4514295	audio/mpeg	http://www.gutenberg.org/files/8757/mp3/8757-013.mp3	2003-07-30 20:00:00	ebooks/8757
105789582	application/octet-stream	http://www.gutenberg.org/files/8757/8757-mp3.zip	2011-02-26 00:00:46	ebooks/8757
8608414	audio/mpeg	http://www.gutenberg.org/files/8757/mp3/8757-006.mp3	2003-07-30 20:00:00	ebooks/8757
10134592	audio/mpeg	http://www.gutenberg.org/files/8757/mp3/8757-005.mp3	2003-07-30 20:00:00	ebooks/8757
240244	audio/mpeg	http://www.gutenberg.org/files/8757/mp3/8757-000.mp3	2003-07-29 20:00:00	ebooks/8757
1512512	audio/mpeg	http://www.gutenberg.org/files/8757/mp3/8757-001.mp3	2003-07-29 20:00:00	ebooks/8757
7094148	audio/mpeg	http://www.gutenberg.org/files/8757/mp3/8757-010.mp3	2003-07-30 20:00:00	ebooks/8757
10480871	audio/mpeg	http://www.gutenberg.org/files/8757/mp3/8757-016.mp3	2003-07-30 20:00:00	ebooks/8757
6377472	audio/mpeg	http://www.gutenberg.org/files/8757/mp3/8757-003.mp3	2003-07-29 20:00:00	ebooks/8757
11709880	audio/mpeg	http://www.gutenberg.org/files/8757/mp3/8757-011.mp3	2003-07-30 20:00:00	ebooks/8757
22284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8757/8757-readme.txt	2011-02-26 00:00:02	ebooks/8757
5903800	audio/mpeg	http://www.gutenberg.org/files/8757/mp3/8757-014.mp3	2003-07-30 20:00:00	ebooks/8757
5948313	audio/mpeg	http://www.gutenberg.org/files/8757/mp3/8757-008.mp3	2003-07-30 20:00:00	ebooks/8757
8123999	audio/mpeg	http://www.gutenberg.org/files/8757/mp3/8757-004.mp3	2003-07-30 20:00:00	ebooks/8757
6187594	audio/mpeg	http://www.gutenberg.org/files/8757/mp3/8757-012.mp3	2003-07-30 20:00:00	ebooks/8757
23575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8757/8757-index.htm	2011-02-25 23:59:48	ebooks/8757
19973	application/rdf+xml	http://www.gutenberg.org/ebooks/8757.rdf	2020-06-11 01:07:01.910094	ebooks/8757
13069710	audio/mpeg	http://www.gutenberg.org/files/8757/mp3/8757-009.mp3	2003-07-30 20:00:00	ebooks/8757
6255931	audio/mpeg	http://www.gutenberg.org/files/8757/mp3/8757-007.mp3	2003-07-30 20:00:00	ebooks/8757
9494069	audio/mpeg	http://www.gutenberg.org/files/8757/mp3/8757-002.mp3	2003-07-29 20:00:00	ebooks/8757
166805220	application/octet-stream	http://www.gutenberg.org/files/8758/8758-mp3.zip	2011-04-23 15:06:36	ebooks/8758
15652489	audio/mpeg	http://www.gutenberg.org/files/8758/mp3/8758-002.mp3	2003-07-31 20:00:00	ebooks/8758
18222	application/rdf+xml	http://www.gutenberg.org/ebooks/8758.rdf	2020-06-11 01:07:01.943134	ebooks/8758
14652313	audio/mpeg	http://www.gutenberg.org/files/8758/mp3/8758-008.mp3	2003-07-31 20:00:00	ebooks/8758
18753955	audio/mpeg	http://www.gutenberg.org/files/8758/mp3/8758-001.mp3	2003-07-31 20:00:00	ebooks/8758
235856	audio/mpeg	http://www.gutenberg.org/files/8758/mp3/8758-000.mp3	2003-07-31 20:00:00	ebooks/8758
18018347	audio/mpeg	http://www.gutenberg.org/files/8758/mp3/8758-012.mp3	2003-07-31 20:00:00	ebooks/8758
20748247	audio/mpeg	http://www.gutenberg.org/files/8758/mp3/8758-010.mp3	2003-07-31 20:00:00	ebooks/8758
21523980	audio/mpeg	http://www.gutenberg.org/files/8758/mp3/8758-006.mp3	2003-07-31 20:00:00	ebooks/8758
11741018	audio/mpeg	http://www.gutenberg.org/files/8758/mp3/8758-007.mp3	2003-07-31 20:00:00	ebooks/8758
22220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8758/8758-readme.txt	2011-04-23 15:05:40	ebooks/8758
26606363	audio/mpeg	http://www.gutenberg.org/files/8758/mp3/8758-005.mp3	2003-07-31 20:00:00	ebooks/8758
12170471	audio/mpeg	http://www.gutenberg.org/files/8758/mp3/8758-003.mp3	2003-07-31 20:00:00	ebooks/8758
18571098	audio/mpeg	http://www.gutenberg.org/files/8758/mp3/8758-011.mp3	2003-07-31 20:00:00	ebooks/8758
14783134	audio/mpeg	http://www.gutenberg.org/files/8758/mp3/8758-009.mp3	2003-07-31 20:00:00	ebooks/8758
18895016	audio/mpeg	http://www.gutenberg.org/files/8758/mp3/8758-004.mp3	2003-07-31 20:00:00	ebooks/8758
23322	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8758/8758-index.htm	2011-04-23 15:05:26	ebooks/8758
85361568	application/octet-stream	http://www.gutenberg.org/files/8759/8759-mp3.zip	2011-03-22 18:53:20	ebooks/8759
6071611	audio/mpeg	http://www.gutenberg.org/files/8759/mp3/8759-002.mp3	2003-07-30 20:00:00	ebooks/8759
9531268	audio/mpeg	http://www.gutenberg.org/files/8759/mp3/8759-003.mp3	2003-07-30 20:00:00	ebooks/8759
17669142	audio/mpeg	http://www.gutenberg.org/files/8759/mp3/8759-001.mp3	2003-07-30 20:00:00	ebooks/8759
11005410	audio/mpeg	http://www.gutenberg.org/files/8759/mp3/8759-006.mp3	2003-07-30 20:00:00	ebooks/8759
12539111	audio/mpeg	http://www.gutenberg.org/files/8759/mp3/8759-008.mp3	2003-07-30 20:00:00	ebooks/8759
14642	application/rdf+xml	http://www.gutenberg.org/ebooks/8759.rdf	2020-06-11 01:07:01.970078	ebooks/8759
22159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8759/8759-readme.txt	2011-03-22 18:52:44	ebooks/8759
11258066	audio/mpeg	http://www.gutenberg.org/files/8759/mp3/8759-005.mp3	2003-07-30 20:00:00	ebooks/8759
23179	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8759/8759-index.htm	2011-03-22 18:52:30	ebooks/8759
10703852	audio/mpeg	http://www.gutenberg.org/files/8759/mp3/8759-009.mp3	2003-07-30 20:00:00	ebooks/8759
4729753	audio/mpeg	http://www.gutenberg.org/files/8759/mp3/8759-007.mp3	2003-07-30 20:00:00	ebooks/8759
328016	audio/mpeg	http://www.gutenberg.org/files/8759/mp3/8759-000.mp3	2003-07-30 20:00:00	ebooks/8759
24878102	audio/mpeg	http://www.gutenberg.org/files/8759/mp3/8759-004.mp3	2003-07-30 20:00:00	ebooks/8759
41711	text/plain; charset=utf-8	http://www.gutenberg.org/files/876/876-0.zip	2018-03-19 07:22:44	ebooks/876
41547	application/zip	http://www.gutenberg.org/files/876/876.zip	2008-07-27 14:47:04	ebooks/876
3767	image/jpeg	http://www.gutenberg.org/cache/epub/876/pg876.cover.small.jpg	2020-06-01 00:23:58.840742	ebooks/876
43880	text/html; charset=utf-8	http://www.gutenberg.org/files/876/876-h.zip	2018-03-19 07:22:44	ebooks/876
256109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/876.kindle.noimages	2020-06-01 00:23:58.812732	ebooks/876
103098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/876/876.txt	2008-07-27 14:45:54	ebooks/876
14272	application/rdf+xml	http://www.gutenberg.org/ebooks/876.rdf	2020-06-11 01:00:47.183123	ebooks/876
64321	application/epub+zip	http://www.gutenberg.org/ebooks/876.epub.noimages	2020-06-01 00:23:58.214774	ebooks/876
64322	application/epub+zip	http://www.gutenberg.org/ebooks/876.epub.images	2020-06-01 00:23:58.08674	ebooks/876
256118	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/876.kindle.images	2020-06-01 00:23:58.513738	ebooks/876
15867	image/jpeg	http://www.gutenberg.org/cache/epub/876/pg876.cover.medium.jpg	2020-06-01 00:23:58.867741	ebooks/876
121321	text/html; charset=utf-8	http://www.gutenberg.org/files/876/876-h/876-h.htm	2018-03-19 07:22:30	ebooks/876
152997826	application/zip	http://www.gutenberg.org/files/8760/8760-mp3.zip	2011-05-18 17:18:06	ebooks/8760
21959	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8760/8760-readme.txt	2011-05-18 17:17:14	ebooks/8760
22574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8760/8760-index.htm	2011-05-18 17:16:56	ebooks/8760
194783735	audio/mpeg	http://www.gutenberg.org/files/8760/mp3/8760-000.mp3	2003-07-30 20:00:00	ebooks/8760
7678	application/rdf+xml	http://www.gutenberg.org/ebooks/8760.rdf	2020-06-11 01:07:01.986078	ebooks/8760
22667	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8761/8761-index.htm	2011-05-06 10:02:08	ebooks/8761
117861900	audio/mpeg	http://www.gutenberg.org/files/8761/mp3/8761-001.mp3	2003-07-30 20:00:00	ebooks/8761
253619	audio/mpeg	http://www.gutenberg.org/files/8761/mp3/8761-000.mp3	2003-07-30 20:00:00	ebooks/8761
92739086	application/zip	http://www.gutenberg.org/files/8761/8761-mp3.zip	2011-05-06 10:03:06	ebooks/8761
22024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8761/8761-readme.txt	2011-05-06 10:02:34	ebooks/8761
8042	application/rdf+xml	http://www.gutenberg.org/ebooks/8761.rdf	2020-06-11 01:07:02.002089	ebooks/8761
22283	application/rdf+xml	http://www.gutenberg.org/ebooks/8762.rdf	2020-06-11 01:07:02.041079	ebooks/8762
5171118	audio/mpeg	http://www.gutenberg.org/files/8762/mp3/8762-004.mp3	2003-07-30 20:00:00	ebooks/8762
11302788	audio/mpeg	http://www.gutenberg.org/files/8762/mp3/8762-015.mp3	2003-07-30 20:00:00	ebooks/8762
22312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8762/8762-readme.txt	2011-05-06 10:57:46	ebooks/8762
5380724	audio/mpeg	http://www.gutenberg.org/files/8762/mp3/8762-017.mp3	2003-07-30 20:00:00	ebooks/8762
23682	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8762/8762-index.htm	2011-05-06 10:57:30	ebooks/8762
11657844	audio/mpeg	http://www.gutenberg.org/files/8762/mp3/8762-018.mp3	2003-07-30 20:00:00	ebooks/8762
13897478	audio/mpeg	http://www.gutenberg.org/files/8762/mp3/8762-012.mp3	2003-07-30 20:00:00	ebooks/8762
11775291	audio/mpeg	http://www.gutenberg.org/files/8762/mp3/8762-014.mp3	2003-07-30 20:00:00	ebooks/8762
6333253	audio/mpeg	http://www.gutenberg.org/files/8762/mp3/8762-011.mp3	2003-07-30 20:00:00	ebooks/8762
6143082	audio/mpeg	http://www.gutenberg.org/files/8762/mp3/8762-008.mp3	2003-07-30 20:00:00	ebooks/8762
12293978	audio/mpeg	http://www.gutenberg.org/files/8762/mp3/8762-013.mp3	2003-07-30 20:00:00	ebooks/8762
10605632	audio/mpeg	http://www.gutenberg.org/files/8762/mp3/8762-007.mp3	2003-07-30 20:00:00	ebooks/8762
4160701	audio/mpeg	http://www.gutenberg.org/files/8762/mp3/8762-001.mp3	2003-07-30 20:00:00	ebooks/8762
5211242	audio/mpeg	http://www.gutenberg.org/files/8762/mp3/8762-016.mp3	2003-07-30 20:00:00	ebooks/8762
310252	audio/mpeg	http://www.gutenberg.org/files/8762/mp3/8762-000.mp3	2003-07-30 20:00:00	ebooks/8762
8597965	audio/mpeg	http://www.gutenberg.org/files/8762/mp3/8762-006.mp3	2003-07-30 20:00:00	ebooks/8762
11990749	audio/mpeg	http://www.gutenberg.org/files/8762/mp3/8762-019.mp3	2003-07-30 20:00:00	ebooks/8762
3099503	audio/mpeg	http://www.gutenberg.org/files/8762/mp3/8762-002.mp3	2003-07-30 20:00:00	ebooks/8762
17021096	audio/mpeg	http://www.gutenberg.org/files/8762/mp3/8762-005.mp3	2003-07-30 20:00:00	ebooks/8762
12326579	audio/mpeg	http://www.gutenberg.org/files/8762/mp3/8762-010.mp3	2003-07-30 20:00:00	ebooks/8762
13921093	audio/mpeg	http://www.gutenberg.org/files/8762/mp3/8762-009.mp3	2003-07-30 20:00:00	ebooks/8762
140664692	application/zip	http://www.gutenberg.org/files/8762/8762-mp3.zip	2011-05-06 10:58:36	ebooks/8762
8398807	audio/mpeg	http://www.gutenberg.org/files/8762/mp3/8762-003.mp3	2003-07-30 20:00:00	ebooks/8762
330941	audio/mpeg	http://www.gutenberg.org/files/8763/mp3/8763-000.mp3	2003-08-01 20:00:00	ebooks/8763
14038540	audio/mpeg	http://www.gutenberg.org/files/8763/mp3/8763-003.mp3	2003-08-01 20:00:00	ebooks/8763
5325762	audio/mpeg	http://www.gutenberg.org/files/8763/mp3/8763-010.mp3	2003-08-01 20:00:00	ebooks/8763
15694	application/rdf+xml	http://www.gutenberg.org/ebooks/8763.rdf	2020-06-11 01:07:02.069098	ebooks/8763
23235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8763/8763-index.htm	2011-04-23 18:52:54	ebooks/8763
10342736	audio/mpeg	http://www.gutenberg.org/files/8763/mp3/8763-002.mp3	2003-08-01 20:00:00	ebooks/8763
5169655	audio/mpeg	http://www.gutenberg.org/files/8763/mp3/8763-007.mp3	2003-08-01 20:00:00	ebooks/8763
10734990	audio/mpeg	http://www.gutenberg.org/files/8763/mp3/8763-008.mp3	2003-08-01 20:00:00	ebooks/8763
10466033	audio/mpeg	http://www.gutenberg.org/files/8763/mp3/8763-006.mp3	2003-08-01 20:00:00	ebooks/8763
20149312	audio/mpeg	http://www.gutenberg.org/files/8763/mp3/8763-004.mp3	2003-08-01 20:00:00	ebooks/8763
8529629	audio/mpeg	http://www.gutenberg.org/files/8763/mp3/8763-009.mp3	2003-08-01 20:00:00	ebooks/8763
10206063	audio/mpeg	http://www.gutenberg.org/files/8763/mp3/8763-005.mp3	2003-08-01 20:00:00	ebooks/8763
9691764	audio/mpeg	http://www.gutenberg.org/files/8763/mp3/8763-001.mp3	2003-08-01 20:00:00	ebooks/8763
22206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8763/8763-readme.txt	2011-04-23 18:53:16	ebooks/8763
82407712	application/octet-stream	http://www.gutenberg.org/files/8763/8763-mp3.zip	2011-04-23 18:53:58	ebooks/8763
8751147	audio/mpeg	http://www.gutenberg.org/files/8764/mp3/8764-004.mp3	2003-07-30 20:00:00	ebooks/8764
17946876	audio/mpeg	http://www.gutenberg.org/files/8764/mp3/8764-007.mp3	2003-07-30 20:00:00	ebooks/8764
19346830	audio/mpeg	http://www.gutenberg.org/files/8764/mp3/8764-005.mp3	2003-07-30 20:00:00	ebooks/8764
12881002	audio/mpeg	http://www.gutenberg.org/files/8764/mp3/8764-006.mp3	2003-07-30 20:00:00	ebooks/8764
20835810	audio/mpeg	http://www.gutenberg.org/files/8764/mp3/8764-002.mp3	2003-07-30 20:00:00	ebooks/8764
23020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8764/8764-index.htm	2011-05-12 13:20:32	ebooks/8764
84138489	application/octet-stream	http://www.gutenberg.org/files/8764/8764-mp3.zip	2011-05-12 13:21:34	ebooks/8764
7785243	audio/mpeg	http://www.gutenberg.org/files/8764/mp3/8764-001.mp3	2003-07-30 20:00:00	ebooks/8764
12882	application/rdf+xml	http://www.gutenberg.org/ebooks/8764.rdf	2020-06-11 01:07:02.094068	ebooks/8764
22121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8764/8764-readme.txt	2011-05-12 13:20:52	ebooks/8764
19342442	audio/mpeg	http://www.gutenberg.org/files/8764/mp3/8764-003.mp3	2003-07-30 20:00:00	ebooks/8764
328016	audio/mpeg	http://www.gutenberg.org/files/8764/mp3/8764-000.mp3	2003-07-30 20:00:00	ebooks/8764
12191369	audio/mpeg	http://www.gutenberg.org/files/8765/mp3/8765-015.mp3	2003-07-30 20:00:00	ebooks/8765
23463	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8765/8765-index.htm	2011-05-12 12:18:26	ebooks/8765
10379934	audio/mpeg	http://www.gutenberg.org/files/8765/mp3/8765-004.mp3	2003-07-30 20:00:00	ebooks/8765
10888172	audio/mpeg	http://www.gutenberg.org/files/8765/mp3/8765-007.mp3	2003-07-30 20:00:00	ebooks/8765
13010151	audio/mpeg	http://www.gutenberg.org/files/8765/mp3/8765-016.mp3	2003-07-30 20:00:00	ebooks/8765
244842	audio/mpeg	http://www.gutenberg.org/files/8765/mp3/8765-000.mp3	2003-07-30 20:00:00	ebooks/8765
19968	application/rdf+xml	http://www.gutenberg.org/ebooks/8765.rdf	2020-06-11 01:07:02.130096	ebooks/8765
9757175	audio/mpeg	http://www.gutenberg.org/files/8765/mp3/8765-011.mp3	2003-07-30 20:00:00	ebooks/8765
10216303	audio/mpeg	http://www.gutenberg.org/files/8765/mp3/8765-006.mp3	2003-07-30 20:00:00	ebooks/8765
9755712	audio/mpeg	http://www.gutenberg.org/files/8765/mp3/8765-012.mp3	2003-07-30 20:00:00	ebooks/8765
10211914	audio/mpeg	http://www.gutenberg.org/files/8765/mp3/8765-003.mp3	2003-07-30 20:00:00	ebooks/8765
11020247	audio/mpeg	http://www.gutenberg.org/files/8765/mp3/8765-013.mp3	2003-07-30 20:00:00	ebooks/8765
6397201	audio/mpeg	http://www.gutenberg.org/files/8765/mp3/8765-001.mp3	2003-07-30 20:00:00	ebooks/8765
7183382	audio/mpeg	http://www.gutenberg.org/files/8765/mp3/8765-014.mp3	2003-07-30 20:00:00	ebooks/8765
10963823	audio/mpeg	http://www.gutenberg.org/files/8765/mp3/8765-008.mp3	2003-07-30 20:00:00	ebooks/8765
22228	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8765/8765-readme.txt	2011-05-12 12:18:50	ebooks/8765
9833034	audio/mpeg	http://www.gutenberg.org/files/8765/mp3/8765-002.mp3	2003-07-30 20:00:00	ebooks/8765
10675640	audio/mpeg	http://www.gutenberg.org/files/8765/mp3/8765-005.mp3	2003-07-30 20:00:00	ebooks/8765
9780998	audio/mpeg	http://www.gutenberg.org/files/8765/mp3/8765-010.mp3	2003-07-30 20:00:00	ebooks/8765
8846233	audio/mpeg	http://www.gutenberg.org/files/8765/mp3/8765-009.mp3	2003-07-30 20:00:00	ebooks/8765
126649316	application/octet-stream	http://www.gutenberg.org/files/8765/8765-mp3.zip	2011-05-12 12:20:26	ebooks/8765
2739849	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-001.mp3	2003-07-29 20:00:00	ebooks/8766
10772189	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-003.mp3	2003-07-29 20:00:00	ebooks/8766
10931222	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-018.mp3	2003-07-29 20:00:00	ebooks/8766
11070820	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-012.mp3	2003-07-29 20:00:00	ebooks/8766
10989109	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-014.mp3	2003-07-29 20:00:00	ebooks/8766
11161518	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-016.mp3	2003-07-29 20:00:00	ebooks/8766
10240127	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-006.mp3	2003-07-29 20:00:00	ebooks/8766
12374226	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-019.mp3	2003-07-29 20:00:00	ebooks/8766
9837423	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-022.mp3	2003-07-29 20:00:00	ebooks/8766
12643183	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-004.mp3	2003-07-29 20:00:00	ebooks/8766
411189	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-000.mp3	2003-07-29 20:00:00	ebooks/8766
9467320	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-020.mp3	2003-07-29 20:00:00	ebooks/8766
12073922	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-008.mp3	2003-07-29 20:00:00	ebooks/8766
9874621	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-013.mp3	2003-07-29 20:00:00	ebooks/8766
12846729	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-005.mp3	2003-07-29 20:00:00	ebooks/8766
10029057	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-011.mp3	2003-07-29 20:00:00	ebooks/8766
23980	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8766/8766-index.htm	2011-02-15 16:47:58	ebooks/8766
10978660	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-002.mp3	2003-07-29 20:00:00	ebooks/8766
12996776	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-007.mp3	2003-07-29 20:00:00	ebooks/8766
197372135	application/octet-stream	http://www.gutenberg.org/files/8766/8766-mp3.zip	2011-02-15 16:49:22	ebooks/8766
11271441	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-017.mp3	2003-07-29 20:00:00	ebooks/8766
25791	application/rdf+xml	http://www.gutenberg.org/ebooks/8766.rdf	2020-06-11 01:07:02.175085	ebooks/8766
22418	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8766/8766-readme.txt	2011-02-15 16:48:16	ebooks/8766
12791767	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-023.mp3	2003-07-29 20:00:00	ebooks/8766
11512185	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-010.mp3	2003-07-29 20:00:00	ebooks/8766
1992329	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-024.mp3	2003-07-29 20:00:00	ebooks/8766
11258066	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-015.mp3	2003-07-29 20:00:00	ebooks/8766
11383036	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-021.mp3	2003-07-29 20:00:00	ebooks/8766
10179313	audio/mpeg	http://www.gutenberg.org/files/8766/mp3/8766-009.mp3	2003-07-29 20:00:00	ebooks/8766
33692025	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-008.mp3	2003-07-31 20:00:00	ebooks/8767
11058909	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-007.mp3	2003-07-31 20:00:00	ebooks/8767
16780352	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-018.mp3	2003-07-31 20:00:00	ebooks/8767
26053	application/rdf+xml	http://www.gutenberg.org/ebooks/8767.rdf	2020-06-11 01:07:02.221081	ebooks/8767
240439380	application/octet-stream	http://www.gutenberg.org/files/8767/8767-mp3.zip	2011-04-23 15:23:16	ebooks/8767
22383	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8767/8767-readme.txt	2011-04-23 15:21:42	ebooks/8767
307118	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-000.mp3	2003-07-31 20:00:00	ebooks/8767
9320198	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-019.mp3	2003-07-31 20:00:00	ebooks/8767
23905	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8767/8767-index.htm	2011-04-23 15:21:24	ebooks/8767
10125815	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-003.mp3	2003-07-31 20:00:00	ebooks/8767
16026980	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-004.mp3	2003-07-31 20:00:00	ebooks/8767
8861070	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-012.mp3	2003-07-31 20:00:00	ebooks/8767
12296904	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-013.mp3	2003-07-31 20:00:00	ebooks/8767
9260848	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-023.mp3	2003-07-31 20:00:00	ebooks/8767
15038716	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-017.mp3	2003-07-31 20:00:00	ebooks/8767
11326402	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-016.mp3	2003-07-31 20:00:00	ebooks/8767
11595359	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-010.mp3	2003-07-31 20:00:00	ebooks/8767
14467993	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-022.mp3	2003-07-31 20:00:00	ebooks/8767
14025165	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-001.mp3	2003-07-31 20:00:00	ebooks/8767
11207493	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-006.mp3	2003-07-31 20:00:00	ebooks/8767
8259209	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-011.mp3	2003-07-31 20:00:00	ebooks/8767
13637299	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-014.mp3	2003-07-31 20:00:00	ebooks/8767
16067104	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-009.mp3	2003-07-31 20:00:00	ebooks/8767
9246011	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-015.mp3	2003-07-31 20:00:00	ebooks/8767
14543852	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-005.mp3	2003-07-31 20:00:00	ebooks/8767
15399833	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-002.mp3	2003-07-31 20:00:00	ebooks/8767
13800721	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-020.mp3	2003-07-31 20:00:00	ebooks/8767
9846409	audio/mpeg	http://www.gutenberg.org/files/8767/mp3/8767-021.mp3	2003-07-31 20:00:00	ebooks/8767
10272936	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-019.mp3	2003-08-01 20:00:00	ebooks/8768
11825864	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-014.mp3	2003-08-01 20:00:00	ebooks/8768
304192	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-000.mp3	2003-08-01 20:00:00	ebooks/8768
10565508	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-004.mp3	2003-08-01 20:00:00	ebooks/8768
9679852	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-024.mp3	2003-08-01 20:00:00	ebooks/8768
10663728	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-018.mp3	2003-08-01 20:00:00	ebooks/8768
27313	application/rdf+xml	http://www.gutenberg.org/ebooks/8768.rdf	2020-06-11 01:07:02.269068	ebooks/8768
10231140	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-011.mp3	2003-08-01 20:00:00	ebooks/8768
10072316	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-012.mp3	2003-08-01 20:00:00	ebooks/8768
12567323	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-001.mp3	2003-08-01 20:00:00	ebooks/8768
11590971	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-020.mp3	2003-08-01 20:00:00	ebooks/8768
13047349	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-021.mp3	2003-08-01 20:00:00	ebooks/8768
24023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8768/8768-index.htm	2011-04-23 15:41:24	ebooks/8768
10657668	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-015.mp3	2003-08-01 20:00:00	ebooks/8768
7594863	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-025.mp3	2003-08-01 20:00:00	ebooks/8768
12989462	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-002.mp3	2003-08-01 20:00:00	ebooks/8768
212494847	application/octet-stream	http://www.gutenberg.org/files/8768/8768-mp3.zip	2011-04-23 15:42:44	ebooks/8768
12173606	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-003.mp3	2003-08-01 20:00:00	ebooks/8768
13644822	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-006.mp3	2003-08-01 20:00:00	ebooks/8768
9947346	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-013.mp3	2003-08-01 20:00:00	ebooks/8768
7944068	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-016.mp3	2003-08-01 20:00:00	ebooks/8768
9333573	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-022.mp3	2003-08-01 20:00:00	ebooks/8768
9302435	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-009.mp3	2003-08-01 20:00:00	ebooks/8768
9815062	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-023.mp3	2003-08-01 20:00:00	ebooks/8768
10090079	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-007.mp3	2003-08-01 20:00:00	ebooks/8768
12498987	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-005.mp3	2003-08-01 20:00:00	ebooks/8768
11622109	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-008.mp3	2003-08-01 20:00:00	ebooks/8768
11085658	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-010.mp3	2003-08-01 20:00:00	ebooks/8768
11250752	audio/mpeg	http://www.gutenberg.org/files/8768/mp3/8768-017.mp3	2003-08-01 20:00:00	ebooks/8768
22421	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8768/8768-readme.txt	2011-04-23 15:41:38	ebooks/8768
7548887	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-011.mp3	2003-07-30 20:00:00	ebooks/8769
3913896	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-014.mp3	2003-07-30 20:00:00	ebooks/8769
4723901	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-015.mp3	2003-07-30 20:00:00	ebooks/8769
3212561	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-010.mp3	2003-07-30 20:00:00	ebooks/8769
5410399	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-019.mp3	2003-07-30 20:00:00	ebooks/8769
3421958	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-013.mp3	2003-07-30 20:00:00	ebooks/8769
5808714	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-002.mp3	2003-07-30 20:00:00	ebooks/8769
6431264	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-016.mp3	2003-07-30 20:00:00	ebooks/8769
6065759	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-005.mp3	2003-07-30 20:00:00	ebooks/8769
5844241	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-026.mp3	2003-07-30 20:00:00	ebooks/8769
4450347	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-008.mp3	2003-07-30 20:00:00	ebooks/8769
4685240	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-009.mp3	2003-07-30 20:00:00	ebooks/8769
5967748	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-025.mp3	2003-07-30 20:00:00	ebooks/8769
6177145	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-028.mp3	2003-07-30 20:00:00	ebooks/8769
5807251	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-018.mp3	2003-07-30 20:00:00	ebooks/8769
28830	application/rdf+xml	http://www.gutenberg.org/ebooks/8769.rdf	2020-06-11 01:07:02.318072	ebooks/8769
5102781	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-024.mp3	2003-07-30 20:00:00	ebooks/8769
369602	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-000.mp3	2003-07-30 20:00:00	ebooks/8769
4162164	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-007.mp3	2003-07-30 20:00:00	ebooks/8769
4625681	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-004.mp3	2003-07-30 20:00:00	ebooks/8769
4567793	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-022.mp3	2003-07-30 20:00:00	ebooks/8769
3851411	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-017.mp3	2003-07-30 20:00:00	ebooks/8769
4731216	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-006.mp3	2003-07-30 20:00:00	ebooks/8769
24250	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8769/8769-index.htm	2011-02-26 00:16:44	ebooks/8769
4982409	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-001.mp3	2003-07-30 20:00:00	ebooks/8769
112140088	application/octet-stream	http://www.gutenberg.org/files/8769/8769-mp3.zip	2011-02-26 00:18:16	ebooks/8769
5750618	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-012.mp3	2003-07-30 20:00:00	ebooks/8769
22486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8769/8769-readme.txt	2011-02-26 00:17:04	ebooks/8769
5153354	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-027.mp3	2003-07-30 20:00:00	ebooks/8769
6599284	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-003.mp3	2003-07-30 20:00:00	ebooks/8769
3181214	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-023.mp3	2003-07-30 20:00:00	ebooks/8769
6288740	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-021.mp3	2003-07-30 20:00:00	ebooks/8769
3985158	audio/mpeg	http://www.gutenberg.org/files/8769/mp3/8769-020.mp3	2003-07-30 20:00:00	ebooks/8769
10956	image/jpeg	http://www.gutenberg.org/cache/epub/877/pg877.cover.medium.jpg	2020-06-01 00:23:59.650746	ebooks/877
148441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/877.kindle.images	2020-06-01 00:23:59.40873	ebooks/877
20024	text/plain; charset=utf-8	http://www.gutenberg.org/files/877/877-0.zip	2016-09-14 01:57:00	ebooks/877
50010	text/plain; charset=utf-8	http://www.gutenberg.org/files/877/877-0.txt	2016-09-14 01:54:26	ebooks/877
148435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/877.kindle.noimages	2020-06-01 00:23:59.602725	ebooks/877
35277	application/epub+zip	http://www.gutenberg.org/ebooks/877.epub.images	2020-06-01 00:23:59.102755	ebooks/877
14090	application/rdf+xml	http://www.gutenberg.org/ebooks/877.rdf	2020-06-11 01:00:47.20908	ebooks/877
21162	application/zip	http://www.gutenberg.org/files/877/877-h.zip	2016-09-14 01:57:00	ebooks/877
49746	text/plain; charset=us-ascii	http://www.gutenberg.org/files/877/877.txt	2009-07-08 13:50:12	ebooks/877
55650	text/html; charset=utf-8	http://www.gutenberg.org/files/877/877-h/877-h.htm	2016-09-14 01:56:22	ebooks/877
3144	image/jpeg	http://www.gutenberg.org/cache/epub/877/pg877.cover.small.jpg	2020-06-01 00:23:59.627726	ebooks/877
19930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/877/877.zip	2009-07-08 13:50:46	ebooks/877
35275	application/epub+zip	http://www.gutenberg.org/ebooks/877.epub.noimages	2020-06-01 00:23:59.215735	ebooks/877
156497	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8770/8770-8.zip	2015-04-10 03:01:34	ebooks/8770
727417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8770.kindle.noimages	2020-06-04 23:50:28.418342	ebooks/8770
398940	text/plain	http://www.gutenberg.org/ebooks/8770.txt.utf-8	2020-06-04 23:50:26.093062	ebooks/8770
727425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8770.kindle.images	2020-06-04 23:50:27.622297	ebooks/8770
2516	image/jpeg	http://www.gutenberg.org/cache/epub/8770/pg8770.cover.small.jpg	2020-06-04 23:50:28.450289	ebooks/8770
416155	text/html	http://www.gutenberg.org/ebooks/8770.html.noimages	2020-06-04 23:50:26.386012	ebooks/8770
185001	application/epub+zip	http://www.gutenberg.org/ebooks/8770.epub.images	2020-06-04 23:50:26.733365	ebooks/8770
185001	application/epub+zip	http://www.gutenberg.org/ebooks/8770.epub.noimages	2020-06-04 23:50:26.825329	ebooks/8770
416155	text/html	http://www.gutenberg.org/ebooks/8770.html.images	2020-06-04 23:50:26.299012	ebooks/8770
392230	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8770/8770-8.txt	2015-04-10 03:01:16	ebooks/8770
8871	image/jpeg	http://www.gutenberg.org/cache/epub/8770/pg8770.cover.medium.jpg	2020-06-04 23:50:28.474312	ebooks/8770
12620	application/rdf+xml	http://www.gutenberg.org/ebooks/8770.rdf	2020-06-11 01:07:02.341078	ebooks/8770
258204	application/epub+zip	http://www.gutenberg.org/ebooks/8771.epub.noimages	2020-06-04 23:50:29.505294	ebooks/8771
618112	text/html	http://www.gutenberg.org/ebooks/8771.html.images	2020-06-04 23:50:28.965329	ebooks/8771
618112	text/html	http://www.gutenberg.org/ebooks/8771.html.noimages	2020-06-04 23:50:29.09031	ebooks/8771
15618	application/rdf+xml	http://www.gutenberg.org/ebooks/8771.rdf	2020-06-11 01:07:02.370069	ebooks/8771
258204	application/epub+zip	http://www.gutenberg.org/ebooks/8771.epub.images	2020-06-04 23:50:29.342324	ebooks/8771
10448	image/jpeg	http://www.gutenberg.org/cache/epub/8771/pg8771.cover.medium.jpg	2020-06-04 23:50:32.004272	ebooks/8771
1008036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8771.kindle.noimages	2020-06-04 23:50:31.954239	ebooks/8771
565402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8771/8771-8.txt	2013-04-20 17:56:02	ebooks/8771
215362	application/zip	http://www.gutenberg.org/files/8771/8771.zip	2013-04-20 17:57:38	ebooks/8771
565424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8771/8771.txt	2013-04-20 17:55:56	ebooks/8771
215512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8771/8771-8.zip	2013-04-20 17:57:38	ebooks/8771
565685	text/plain	http://www.gutenberg.org/ebooks/8771.txt.utf-8	2020-06-04 23:50:28.596332	ebooks/8771
1008048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8771.kindle.images	2020-06-04 23:50:30.72427	ebooks/8771
2728	image/jpeg	http://www.gutenberg.org/cache/epub/8771/pg8771.cover.small.jpg	2020-06-04 23:50:31.981255	ebooks/8771
119354	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8772/8772-8.txt	2020-03-09 07:13:58	ebooks/8772
45086	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8772/8772-8.zip	2020-03-09 07:15:08	ebooks/8772
45014	application/zip	http://www.gutenberg.org/files/8772/8772.zip	2020-03-09 07:15:08	ebooks/8772
11076	image/jpeg	http://www.gutenberg.org/cache/epub/8772/pg8772.cover.medium.jpg	2020-06-04 23:50:33.336241	ebooks/8772
119380	text/plain	http://www.gutenberg.org/ebooks/8772.txt.utf-8	2020-06-04 23:50:32.117255	ebooks/8772
15437	application/rdf+xml	http://www.gutenberg.org/ebooks/8772.rdf	2020-06-11 01:07:02.398062	ebooks/8772
140875	text/html	http://www.gutenberg.org/ebooks/8772.html.noimages	2020-06-04 23:50:32.276258	ebooks/8772
68345	application/epub+zip	http://www.gutenberg.org/ebooks/8772.epub.images	2020-06-04 23:50:32.369261	ebooks/8772
277860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8772.kindle.noimages	2020-06-04 23:50:33.287221	ebooks/8772
119345	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8772/8772.txt	2020-03-09 07:13:56	ebooks/8772
3058	image/jpeg	http://www.gutenberg.org/cache/epub/8772/pg8772.cover.small.jpg	2020-06-04 23:50:33.311242	ebooks/8772
68344	application/epub+zip	http://www.gutenberg.org/ebooks/8772.epub.noimages	2020-06-04 23:50:32.441244	ebooks/8772
277869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8772.kindle.images	2020-06-04 23:50:32.865231	ebooks/8772
140875	text/html	http://www.gutenberg.org/ebooks/8772.html.images	2020-06-04 23:50:32.232247	ebooks/8772
535245	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8773.kindle.images	2020-06-04 23:50:34.626216	ebooks/8773
12849	image/jpeg	http://www.gutenberg.org/cache/epub/8773/pg8773.cover.medium.jpg	2020-06-04 23:50:35.329225	ebooks/8773
101746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8773/8773-8.zip	2015-04-09 08:30:00	ebooks/8773
134113	application/epub+zip	http://www.gutenberg.org/ebooks/8773.epub.noimages	2020-06-04 23:50:33.967223	ebooks/8773
134113	application/epub+zip	http://www.gutenberg.org/ebooks/8773.epub.images	2020-06-04 23:50:33.875228	ebooks/8773
273310	text/plain	http://www.gutenberg.org/ebooks/8773.txt.utf-8	2020-06-04 23:50:33.451258	ebooks/8773
273285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8773/8773-8.txt	2015-04-09 08:29:04	ebooks/8773
305540	text/html	http://www.gutenberg.org/ebooks/8773.html.noimages	2020-06-04 23:50:33.737232	ebooks/8773
12775	application/rdf+xml	http://www.gutenberg.org/ebooks/8773.rdf	2020-06-11 01:07:02.42107	ebooks/8773
535237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8773.kindle.noimages	2020-06-04 23:50:35.280207	ebooks/8773
305540	text/html	http://www.gutenberg.org/ebooks/8773.html.images	2020-06-04 23:50:33.667239	ebooks/8773
3317	image/jpeg	http://www.gutenberg.org/cache/epub/8773/pg8773.cover.small.jpg	2020-06-04 23:50:35.306202	ebooks/8773
139350	text/html	http://www.gutenberg.org/ebooks/8774.html.images	2020-06-04 23:50:35.552216	ebooks/8774
280547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8774.kindle.images	2020-06-04 23:50:36.219248	ebooks/8774
72123	application/epub+zip	http://www.gutenberg.org/ebooks/8774.epub.images	2020-06-04 23:50:35.715207	ebooks/8774
139350	text/html	http://www.gutenberg.org/ebooks/8774.html.noimages	2020-06-04 23:50:35.612194	ebooks/8774
3408	image/jpeg	http://www.gutenberg.org/cache/epub/8774/pg8774.cover.small.jpg	2020-06-04 23:50:36.680192	ebooks/8774
12395	application/rdf+xml	http://www.gutenberg.org/ebooks/8774.rdf	2020-06-11 01:07:02.444061	ebooks/8774
14327	image/jpeg	http://www.gutenberg.org/cache/epub/8774/pg8774.cover.medium.jpg	2020-06-04 23:50:36.705184	ebooks/8774
280538	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8774.kindle.noimages	2020-06-04 23:50:36.655176	ebooks/8774
72122	application/epub+zip	http://www.gutenberg.org/ebooks/8774.epub.noimages	2020-06-04 23:50:35.7892	ebooks/8774
44282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8774/8774.zip	2018-02-01 07:56:58	ebooks/8774
106961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8774/8774.txt	2018-02-01 07:56:40	ebooks/8774
106928	text/plain	http://www.gutenberg.org/ebooks/8774.txt.utf-8	2020-06-04 23:50:35.436221	ebooks/8774
1007675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8775.kindle.images	2020-06-04 23:50:39.37218	ebooks/8775
6994	image/jpeg	http://www.gutenberg.org/cache/epub/8775/pg8775.cover.medium.jpg	2020-06-04 23:50:41.018136	ebooks/8775
15196	application/rdf+xml	http://www.gutenberg.org/ebooks/8775.rdf	2020-06-11 01:07:02.471064	ebooks/8775
2075	image/jpeg	http://www.gutenberg.org/cache/epub/8775/pg8775.cover.small.jpg	2020-06-04 23:50:40.967124	ebooks/8775
1007671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8775.kindle.noimages	2020-06-04 23:50:40.909148	ebooks/8775
247747	application/epub+zip	http://www.gutenberg.org/ebooks/8775.epub.images	2020-06-04 23:50:37.504218	ebooks/8775
583401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8775/8775-h/8775-h.htm	2013-05-06 01:41:02	ebooks/8775
494729	text/plain	http://www.gutenberg.org/ebooks/8775.txt.utf-8	2020-06-04 23:50:36.820207	ebooks/8775
205591	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8775/8775-h.zip	2013-05-06 01:42:04	ebooks/8775
247747	application/epub+zip	http://www.gutenberg.org/ebooks/8775.epub.noimages	2020-06-04 23:50:37.858168	ebooks/8775
196449	application/zip	http://www.gutenberg.org/files/8775/8775-8.zip	2013-05-06 01:42:04	ebooks/8775
494548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8775/8775.txt	2013-05-06 01:41:30	ebooks/8775
494536	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8775/8775-8.txt	2013-05-06 01:41:42	ebooks/8775
196080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8775/8775.zip	2013-05-06 01:42:04	ebooks/8775
61173	application/epub+zip	http://www.gutenberg.org/ebooks/8776.epub.images	2020-06-04 23:50:41.439159	ebooks/8776
40811	application/zip	http://www.gutenberg.org/files/8776/8776-h.zip	2013-05-12 07:57:26	ebooks/8776
37437	application/zip	http://www.gutenberg.org/files/8776/8776.zip	2013-05-12 07:57:26	ebooks/8776
14698	image/jpeg	http://www.gutenberg.org/cache/epub/8776/pg8776.cover.medium.jpg	2020-06-04 23:50:42.500116	ebooks/8776
267237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8776.kindle.images	2020-06-04 23:50:42.019111	ebooks/8776
141243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8776/8776-h/8776-h.htm	2013-05-12 07:56:36	ebooks/8776
37482	application/zip	http://www.gutenberg.org/files/8776/8776-8.zip	2013-05-12 07:57:26	ebooks/8776
16100	application/rdf+xml	http://www.gutenberg.org/ebooks/8776.rdf	2020-06-11 01:07:02.500067	ebooks/8776
102661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8776/8776.txt	2013-05-12 07:56:58	ebooks/8776
61173	application/epub+zip	http://www.gutenberg.org/ebooks/8776.epub.noimages	2020-06-04 23:50:41.613147	ebooks/8776
4148	image/jpeg	http://www.gutenberg.org/cache/epub/8776/pg8776.cover.small.jpg	2020-06-04 23:50:42.466125	ebooks/8776
267125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8776.kindle.noimages	2020-06-04 23:50:42.429148	ebooks/8776
102745	text/plain	http://www.gutenberg.org/ebooks/8776.txt.utf-8	2020-06-04 23:50:41.186155	ebooks/8776
102670	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8776/8776-8.txt	2013-05-12 07:57:10	ebooks/8776
14188	image/jpeg	http://www.gutenberg.org/cache/epub/8777/pg8777.cover.medium.jpg	2020-06-04 23:50:47.215065	ebooks/8777
472610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8777/8777-8.txt	2015-04-10 07:18:44	ebooks/8777
500641	text/html	http://www.gutenberg.org/ebooks/8777.html.noimages	2020-06-04 23:50:44.907099	ebooks/8777
877346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8777.kindle.images	2020-06-04 23:50:46.195065	ebooks/8777
15007	application/rdf+xml	http://www.gutenberg.org/ebooks/8777.rdf	2020-06-11 01:07:02.527069	ebooks/8777
222122	application/epub+zip	http://www.gutenberg.org/ebooks/8777.epub.images	2020-06-04 23:50:45.110076	ebooks/8777
877334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8777.kindle.noimages	2020-06-04 23:50:47.166052	ebooks/8777
3733	image/jpeg	http://www.gutenberg.org/cache/epub/8777/pg8777.cover.small.jpg	2020-06-04 23:50:47.192055	ebooks/8777
222122	application/epub+zip	http://www.gutenberg.org/ebooks/8777.epub.noimages	2020-06-04 23:50:45.230092	ebooks/8777
188552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8777/8777-8.zip	2015-04-10 07:18:58	ebooks/8777
500641	text/html	http://www.gutenberg.org/ebooks/8777.html.images	2020-06-04 23:50:44.797103	ebooks/8777
472639	text/plain	http://www.gutenberg.org/ebooks/8777.txt.utf-8	2020-06-04 23:50:44.531114	ebooks/8777
1367567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8778.kindle.noimages	2020-06-04 23:50:51.559194	ebooks/8778
333957	application/epub+zip	http://www.gutenberg.org/ebooks/8778.epub.images	2020-06-04 23:50:47.904053	ebooks/8778
333957	application/epub+zip	http://www.gutenberg.org/ebooks/8778.epub.noimages	2020-06-04 23:50:48.277028	ebooks/8778
12782	image/jpeg	http://www.gutenberg.org/cache/epub/8778/pg8778.cover.medium.jpg	2020-06-04 23:50:51.653209	ebooks/8778
3135	image/jpeg	http://www.gutenberg.org/cache/epub/8778/pg8778.cover.small.jpg	2020-06-04 23:50:51.609193	ebooks/8778
808573	text/plain; charset=utf-8	http://www.gutenberg.org/files/8778/8778-0.txt	2017-07-30 02:57:42	ebooks/8778
12240	application/rdf+xml	http://www.gutenberg.org/ebooks/8778.rdf	2020-06-11 01:07:02.55006	ebooks/8778
295096	text/html	http://www.gutenberg.org/files/8778/8778-h.zip	2017-07-30 02:57:56	ebooks/8778
290654	application/zip	http://www.gutenberg.org/files/8778/8778-0.zip	2017-07-30 02:57:54	ebooks/8778
847841	text/html	http://www.gutenberg.org/files/8778/8778-h/8778-h.htm	2017-07-30 02:57:42	ebooks/8778
1367571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8778.kindle.images	2020-06-04 23:50:49.920053	ebooks/8778
294978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8779.kindle.noimages	2020-06-04 23:50:54.783155	ebooks/8779
2417738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8779/8779-h.zip	2004-08-07 13:17:02	ebooks/8779
2115	image/jpeg	http://www.gutenberg.org/cache/epub/8779/pg8779.cover.small.jpg	2020-06-04 23:50:54.81418	ebooks/8779
32398	text/plain	http://www.gutenberg.org/ebooks/8779.txt.utf-8	2020-06-04 23:50:51.801214	ebooks/8779
12871	image/jpeg	http://www.gutenberg.org/cache/epub/8779/pg8779.cover.medium.jpg	2020-06-04 23:50:54.844168	ebooks/8779
15534	application/rdf+xml	http://www.gutenberg.org/ebooks/8779.rdf	2020-06-11 01:07:02.579072	ebooks/8779
1527009	application/epub+zip	http://www.gutenberg.org/ebooks/8779.epub.images	2020-06-04 23:50:53.259185	ebooks/8779
13104	application/zip	http://www.gutenberg.org/files/8779/8779.zip	2004-08-20 06:25:00	ebooks/8779
32426	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8779/8779.txt	2004-08-20 06:24:48	ebooks/8779
36680	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8779/8779-h/8779-h.htm	2004-08-07 13:16:24	ebooks/8779
3107805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8779.kindle.images	2020-06-04 23:50:54.476163	ebooks/8779
116526	application/epub+zip	http://www.gutenberg.org/ebooks/8779.epub.noimages	2020-06-04 23:50:53.32917	ebooks/8779
58652	text/html; charset=us-ascii	http://www.gutenberg.org/files/878/878-h/878-h.htm	2012-11-12 03:07:46	ebooks/878
54020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/878/878.txt	2008-08-10 13:36:38	ebooks/878
22701	application/zip	http://www.gutenberg.org/files/878/878.zip	2008-08-10 13:38:04	ebooks/878
2946	image/jpeg	http://www.gutenberg.org/cache/epub/878/pg878.cover.small.jpg	2020-06-01 00:24:00.46372	ebooks/878
40583	application/epub+zip	http://www.gutenberg.org/ebooks/878.epub.images	2020-06-01 00:23:59.89972	ebooks/878
53992	text/plain	http://www.gutenberg.org/ebooks/878.txt.utf-8	2020-06-01 00:23:59.757724	ebooks/878
12850	application/rdf+xml	http://www.gutenberg.org/ebooks/878.rdf	2020-06-11 01:00:47.233076	ebooks/878
163120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/878.kindle.noimages	2020-06-01 00:24:00.438713	ebooks/878
11928	image/jpeg	http://www.gutenberg.org/cache/epub/878/pg878.cover.medium.jpg	2020-06-01 00:24:00.488725	ebooks/878
23637	application/zip	http://www.gutenberg.org/files/878/878-h.zip	2012-11-12 03:08:36	ebooks/878
40580	application/epub+zip	http://www.gutenberg.org/ebooks/878.epub.noimages	2020-06-01 00:24:00.009727	ebooks/878
163131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/878.kindle.images	2020-06-01 00:24:00.224795	ebooks/878
2115	image/jpeg	http://www.gutenberg.org/cache/epub/8780/pg8780.cover.small.jpg	2020-06-04 23:50:57.216121	ebooks/8780
15533	application/rdf+xml	http://www.gutenberg.org/ebooks/8780.rdf	2020-06-11 01:07:02.607059	ebooks/8780
116425	application/epub+zip	http://www.gutenberg.org/ebooks/8780.epub.noimages	2020-06-04 23:50:55.956137	ebooks/8780
1226231	application/epub+zip	http://www.gutenberg.org/ebooks/8780.epub.images	2020-06-04 23:50:55.886141	ebooks/8780
13053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8780/8780.zip	2004-08-20 06:27:50	ebooks/8780
293737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8780.kindle.noimages	2020-06-04 23:50:57.186118	ebooks/8780
32229	text/plain	http://www.gutenberg.org/ebooks/8780.txt.utf-8	2020-06-04 23:50:54.941159	ebooks/8780
12871	image/jpeg	http://www.gutenberg.org/cache/epub/8780/pg8780.cover.medium.jpg	2020-06-04 23:50:57.245147	ebooks/8780
2506675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8780.kindle.images	2020-06-04 23:50:56.883133	ebooks/8780
36304	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8780/8780-h/8780-h.htm	2004-08-07 11:22:28	ebooks/8780
1872525	application/zip	http://www.gutenberg.org/files/8780/8780-h.zip	2004-08-07 11:23:02	ebooks/8780
32257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8780/8780.txt	2004-08-20 06:27:36	ebooks/8780
15533	application/rdf+xml	http://www.gutenberg.org/ebooks/8781.rdf	2020-06-11 01:07:02.634182	ebooks/8781
3515978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8781.kindle.images	2020-06-04 23:51:00.003114	ebooks/8781
31693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8781/8781.txt	2004-08-20 06:28:46	ebooks/8781
294063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8781.kindle.noimages	2020-06-04 23:51:00.310081	ebooks/8781
1731662	application/epub+zip	http://www.gutenberg.org/ebooks/8781.epub.images	2020-06-04 23:50:58.733147	ebooks/8781
12852	application/zip	http://www.gutenberg.org/files/8781/8781.zip	2004-08-20 06:28:58	ebooks/8781
2743570	application/zip	http://www.gutenberg.org/files/8781/8781-h.zip	2004-08-07 02:55:26	ebooks/8781
12871	image/jpeg	http://www.gutenberg.org/cache/epub/8781/pg8781.cover.medium.jpg	2020-06-04 23:51:00.371084	ebooks/8781
2115	image/jpeg	http://www.gutenberg.org/cache/epub/8781/pg8781.cover.small.jpg	2020-06-04 23:51:00.341086	ebooks/8781
116279	application/epub+zip	http://www.gutenberg.org/ebooks/8781.epub.noimages	2020-06-04 23:50:58.803114	ebooks/8781
31665	text/plain	http://www.gutenberg.org/ebooks/8781.txt.utf-8	2020-06-04 23:50:57.341131	ebooks/8781
36098	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8781/8781-h/8781-h.htm	2004-08-07 02:54:38	ebooks/8781
15533	application/rdf+xml	http://www.gutenberg.org/ebooks/8782.rdf	2020-06-11 01:07:02.662064	ebooks/8782
1428566	application/epub+zip	http://www.gutenberg.org/ebooks/8782.epub.images	2020-06-04 23:51:01.414064	ebooks/8782
2158693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8782/8782-h.zip	2004-08-07 03:49:58	ebooks/8782
116377	application/epub+zip	http://www.gutenberg.org/ebooks/8782.epub.noimages	2020-06-04 23:51:01.483091	ebooks/8782
32014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8782/8782.txt	2004-08-20 06:29:48	ebooks/8782
2910802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8782.kindle.images	2020-06-04 23:51:02.487054	ebooks/8782
31986	text/plain	http://www.gutenberg.org/ebooks/8782.txt.utf-8	2020-06-04 23:51:00.469078	ebooks/8782
2115	image/jpeg	http://www.gutenberg.org/cache/epub/8782/pg8782.cover.small.jpg	2020-06-04 23:51:02.820085	ebooks/8782
293845	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8782.kindle.noimages	2020-06-04 23:51:02.789059	ebooks/8782
12972	application/zip	http://www.gutenberg.org/files/8782/8782.zip	2004-08-20 06:30:14	ebooks/8782
12871	image/jpeg	http://www.gutenberg.org/cache/epub/8782/pg8782.cover.medium.jpg	2020-06-04 23:51:02.850081	ebooks/8782
36138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8782/8782-h/8782-h.htm	2004-08-07 03:49:18	ebooks/8782
43862	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8783/8783.txt	2004-08-20 06:31:14	ebooks/8783
2115	image/jpeg	http://www.gutenberg.org/cache/epub/8783/pg8783.cover.small.jpg	2020-06-04 23:51:06.172302	ebooks/8783
49731	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8783/8783-h/8783-h.htm	2004-08-07 05:55:32	ebooks/8783
3462944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8783.kindle.images	2020-06-04 23:51:05.788309	ebooks/8783
43834	text/plain	http://www.gutenberg.org/ebooks/8783.txt.utf-8	2020-06-04 23:51:02.949054	ebooks/8783
121834	application/epub+zip	http://www.gutenberg.org/ebooks/8783.epub.noimages	2020-06-04 23:51:04.53202	ebooks/8783
18194	application/zip	http://www.gutenberg.org/files/8783/8783.zip	2004-08-20 06:31:40	ebooks/8783
316086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8783.kindle.noimages	2020-06-04 23:51:06.139308	ebooks/8783
2692208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8783/8783-h.zip	2004-08-07 05:56:44	ebooks/8783
12871	image/jpeg	http://www.gutenberg.org/cache/epub/8783/pg8783.cover.medium.jpg	2020-06-04 23:51:06.203319	ebooks/8783
15533	application/rdf+xml	http://www.gutenberg.org/ebooks/8783.rdf	2020-06-11 01:07:02.689069	ebooks/8783
1699588	application/epub+zip	http://www.gutenberg.org/ebooks/8783.epub.images	2020-06-04 23:51:04.45609	ebooks/8783
15534	application/rdf+xml	http://www.gutenberg.org/ebooks/8784.rdf	2020-06-11 01:07:02.716072	ebooks/8784
67293	application/zip	http://www.gutenberg.org/files/8784/8784.zip	2004-08-20 06:32:52	ebooks/8784
328714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8784.kindle.noimages	2020-06-04 23:51:09.152258	ebooks/8784
157713	text/plain	http://www.gutenberg.org/ebooks/8784.txt.utf-8	2020-06-04 23:51:06.305325	ebooks/8784
57436	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8784/8784-h/8784-h.htm	2004-08-07 07:15:42	ebooks/8784
2115	image/jpeg	http://www.gutenberg.org/cache/epub/8784/pg8784.cover.small.jpg	2020-06-04 23:51:09.187299	ebooks/8784
2495464	application/zip	http://www.gutenberg.org/files/8784/8784-h.zip	2004-08-07 07:16:32	ebooks/8784
3329780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8784.kindle.images	2020-06-04 23:51:08.778275	ebooks/8784
157741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8784/8784.txt	2004-08-20 06:32:34	ebooks/8784
12871	image/jpeg	http://www.gutenberg.org/cache/epub/8784/pg8784.cover.medium.jpg	2020-06-04 23:51:09.220262	ebooks/8784
125262	application/epub+zip	http://www.gutenberg.org/ebooks/8784.epub.noimages	2020-06-04 23:51:07.597279	ebooks/8784
1629800	application/epub+zip	http://www.gutenberg.org/ebooks/8784.epub.images	2020-06-04 23:51:07.519303	ebooks/8784
2115	image/jpeg	http://www.gutenberg.org/cache/epub/8785/pg8785.cover.small.jpg	2020-06-04 23:51:12.479232	ebooks/8785
54215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8785/8785.zip	2004-08-20 06:34:02	ebooks/8785
57266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8785/8785-h/8785-h.htm	2004-08-07 07:47:50	ebooks/8785
15535	application/rdf+xml	http://www.gutenberg.org/ebooks/8785.rdf	2020-06-11 01:07:02.744061	ebooks/8785
126600	text/plain	http://www.gutenberg.org/ebooks/8785.txt.utf-8	2020-06-04 23:51:09.327256	ebooks/8785
2659042	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8785/8785-h.zip	2004-08-07 07:48:32	ebooks/8785
125199	application/epub+zip	http://www.gutenberg.org/ebooks/8785.epub.noimages	2020-06-04 23:51:10.80725	ebooks/8785
12871	image/jpeg	http://www.gutenberg.org/cache/epub/8785/pg8785.cover.medium.jpg	2020-06-04 23:51:12.511239	ebooks/8785
1713100	application/epub+zip	http://www.gutenberg.org/ebooks/8785.epub.images	2020-06-04 23:51:10.729252	ebooks/8785
328603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8785.kindle.noimages	2020-06-04 23:51:12.446217	ebooks/8785
126628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8785/8785.txt	2004-08-20 06:33:48	ebooks/8785
3495808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8785.kindle.images	2020-06-04 23:51:12.069237	ebooks/8785
3867519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8786.kindle.images	2020-06-04 23:51:15.844191	ebooks/8786
65423	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8786/8786-h/8786-h.htm	2004-08-07 13:06:30	ebooks/8786
57694	text/plain	http://www.gutenberg.org/ebooks/8786.txt.utf-8	2020-06-04 23:51:12.613218	ebooks/8786
15533	application/rdf+xml	http://www.gutenberg.org/ebooks/8786.rdf	2020-06-11 01:07:02.772061	ebooks/8786
341940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8786.kindle.noimages	2020-06-04 23:51:16.254191	ebooks/8786
57722	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8786/8786.txt	2004-08-20 06:34:58	ebooks/8786
128464	application/epub+zip	http://www.gutenberg.org/ebooks/8786.epub.noimages	2020-06-04 23:51:14.411211	ebooks/8786
2115	image/jpeg	http://www.gutenberg.org/cache/epub/8786/pg8786.cover.small.jpg	2020-06-04 23:51:16.289186	ebooks/8786
3054252	application/zip	http://www.gutenberg.org/files/8786/8786-h.zip	2004-08-07 13:07:16	ebooks/8786
24640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8786/8786.zip	2004-08-20 06:35:10	ebooks/8786
12871	image/jpeg	http://www.gutenberg.org/cache/epub/8786/pg8786.cover.medium.jpg	2020-06-04 23:51:16.323171	ebooks/8786
1895875	application/epub+zip	http://www.gutenberg.org/ebooks/8786.epub.images	2020-06-04 23:51:14.330251	ebooks/8786
119729	application/epub+zip	http://www.gutenberg.org/ebooks/8787.epub.noimages	2020-06-04 23:51:18.010159	ebooks/8787
44232	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8787/8787-h/8787-h.htm	2004-08-07 09:30:26	ebooks/8787
2115	image/jpeg	http://www.gutenberg.org/cache/epub/8787/pg8787.cover.small.jpg	2020-06-04 23:51:19.642134	ebooks/8787
38897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8787/8787.txt	2004-08-20 06:36:06	ebooks/8787
307353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8787.kindle.noimages	2020-06-04 23:51:19.610138	ebooks/8787
16199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8787/8787.zip	2004-08-20 06:36:28	ebooks/8787
1812995	application/epub+zip	http://www.gutenberg.org/ebooks/8787.epub.images	2020-06-04 23:51:17.937169	ebooks/8787
2870015	application/zip	http://www.gutenberg.org/files/8787/8787-h.zip	2004-08-07 09:31:16	ebooks/8787
15532	application/rdf+xml	http://www.gutenberg.org/ebooks/8787.rdf	2020-06-11 01:07:02.799074	ebooks/8787
12871	image/jpeg	http://www.gutenberg.org/cache/epub/8787/pg8787.cover.medium.jpg	2020-06-04 23:51:19.674121	ebooks/8787
38869	text/plain	http://www.gutenberg.org/ebooks/8787.txt.utf-8	2020-06-04 23:51:16.427195	ebooks/8787
3685131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8787.kindle.images	2020-06-04 23:51:19.27616	ebooks/8787
44751	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8788/8788-h/8788-h.htm	2004-08-07 10:20:36	ebooks/8788
119786	application/epub+zip	http://www.gutenberg.org/ebooks/8788.epub.noimages	2020-06-04 23:51:21.112118	ebooks/8788
15533	application/rdf+xml	http://www.gutenberg.org/ebooks/8788.rdf	2020-06-11 01:07:02.827061	ebooks/8788
39173	text/plain	http://www.gutenberg.org/ebooks/8788.txt.utf-8	2020-06-04 23:51:19.773139	ebooks/8788
39201	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8788/8788.txt	2004-08-20 06:37:18	ebooks/8788
2115	image/jpeg	http://www.gutenberg.org/cache/epub/8788/pg8788.cover.small.jpg	2020-06-04 23:51:22.758106	ebooks/8788
3731444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8788.kindle.images	2020-06-04 23:51:22.391097	ebooks/8788
12871	image/jpeg	http://www.gutenberg.org/cache/epub/8788/pg8788.cover.medium.jpg	2020-06-04 23:51:22.789084	ebooks/8788
2786577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8788/8788-h.zip	2004-08-07 10:22:26	ebooks/8788
1836240	application/epub+zip	http://www.gutenberg.org/ebooks/8788.epub.images	2020-06-04 23:51:21.03913	ebooks/8788
307802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8788.kindle.noimages	2020-06-04 23:51:22.726089	ebooks/8788
16254	application/zip	http://www.gutenberg.org/files/8788/8788.zip	2004-08-20 06:37:28	ebooks/8788
12871	image/jpeg	http://www.gutenberg.org/cache/epub/8789/pg8789.cover.medium.jpg	2020-06-04 23:51:43.546027	ebooks/8789
228474	text/plain	http://www.gutenberg.org/ebooks/8789.txt.utf-8	2020-06-04 23:51:22.922116	ebooks/8789
13170856	application/epub+zip	http://www.gutenberg.org/ebooks/8789.epub.images	2020-06-04 23:51:34.326155	ebooks/8789
95139	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8789/8789.zip	2017-06-28 10:04:58	ebooks/8789
213394	application/epub+zip	http://www.gutenberg.org/ebooks/8789.epub.noimages	2020-06-04 23:51:34.582171	ebooks/8789
305497	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8789/8789-h/8789-h.htm	2017-06-28 10:04:36	ebooks/8789
26552624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8789.kindle.images	2020-06-04 23:51:42.466043	ebooks/8789
2115	image/jpeg	http://www.gutenberg.org/cache/epub/8789/pg8789.cover.small.jpg	2020-06-04 23:51:43.472018	ebooks/8789
16570	application/rdf+xml	http://www.gutenberg.org/ebooks/8789.rdf	2020-06-11 01:07:02.855084	ebooks/8789
689590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8789.kindle.noimages	2020-06-04 23:51:43.39203	ebooks/8789
22168265	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8789/8789-h.zip	2017-06-28 10:04:58	ebooks/8789
228502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8789/8789.txt	2017-06-28 10:04:24	ebooks/8789
37203	text/plain	http://www.gutenberg.org/ebooks/879.txt.utf-8	2020-06-01 00:24:00.595719	ebooks/879
143726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/879.kindle.images	2020-06-01 00:24:01.015706	ebooks/879
37370	application/epub+zip	http://www.gutenberg.org/ebooks/879.epub.noimages	2020-06-01 00:24:00.839709	ebooks/879
37231	text/plain; charset=us-ascii	http://www.gutenberg.org/files/879/879.txt	2008-07-21 07:00:54	ebooks/879
37370	application/epub+zip	http://www.gutenberg.org/ebooks/879.epub.images	2020-06-01 00:24:00.733717	ebooks/879
13161	application/rdf+xml	http://www.gutenberg.org/ebooks/879.rdf	2020-06-11 01:00:47.257101	ebooks/879
143718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/879.kindle.noimages	2020-06-01 00:24:01.193705	ebooks/879
14718	application/zip	http://www.gutenberg.org/files/879/879.zip	2008-07-21 07:02:36	ebooks/879
41136	text/html; charset=us-ascii	http://www.gutenberg.org/files/879/879-h/879-h.htm	2012-11-12 03:11:24	ebooks/879
15679	text/html; charset=us-ascii	http://www.gutenberg.org/files/879/879-h.zip	2012-11-12 03:12:10	ebooks/879
3433	image/jpeg	http://www.gutenberg.org/cache/epub/879/pg879.cover.small.jpg	2020-06-01 00:24:01.219705	ebooks/879
14505	image/jpeg	http://www.gutenberg.org/cache/epub/879/pg879.cover.medium.jpg	2020-06-01 00:24:01.244706	ebooks/879
49825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8790/8790-h/8790-h.htm	2004-08-03 10:56:00	ebooks/8790
18084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8790/8790.zip	2004-08-21 06:46:20	ebooks/8790
2258612	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8790/8790-h.zip	2004-08-03 10:56:46	ebooks/8790
67296	application/epub+zip	http://www.gutenberg.org/ebooks/8790.epub.noimages	2020-06-04 23:51:45.233323	ebooks/8790
1602718	application/epub+zip	http://www.gutenberg.org/ebooks/8790.epub.images	2020-06-04 23:51:45.158344	ebooks/8790
212432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8790.kindle.noimages	2020-06-04 23:51:46.684282	ebooks/8790
1836	image/jpeg	http://www.gutenberg.org/cache/epub/8790/pg8790.cover.small.jpg	2020-06-04 23:51:46.704279	ebooks/8790
10687	image/jpeg	http://www.gutenberg.org/cache/epub/8790/pg8790.cover.medium.jpg	2020-06-04 23:51:46.722273	ebooks/8790
15279	application/rdf+xml	http://www.gutenberg.org/ebooks/8790.rdf	2020-06-11 01:07:02.883064	ebooks/8790
3234870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8790.kindle.images	2020-06-04 23:51:46.416284	ebooks/8790
44160	text/plain	http://www.gutenberg.org/ebooks/8790.txt.utf-8	2020-06-04 23:51:43.733039	ebooks/8790
44188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8790/8790.txt	2004-08-21 06:45:58	ebooks/8790
73503	application/epub+zip	http://www.gutenberg.org/ebooks/8791.epub.noimages	2020-06-04 23:51:48.657253	ebooks/8791
2775330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8791/8791-h.zip	2004-08-03 11:59:28	ebooks/8791
237039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8791.kindle.noimages	2020-06-04 23:51:50.381237	ebooks/8791
3857650	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8791.kindle.images	2020-06-04 23:51:50.062229	ebooks/8791
56873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8791/8791.txt	2004-08-21 06:48:26	ebooks/8791
24173	application/zip	http://www.gutenberg.org/files/8791/8791.zip	2004-08-21 06:49:42	ebooks/8791
1908630	application/epub+zip	http://www.gutenberg.org/ebooks/8791.epub.images	2020-06-04 23:51:48.574282	ebooks/8791
56845	text/plain	http://www.gutenberg.org/ebooks/8791.txt.utf-8	2020-06-04 23:51:46.821293	ebooks/8791
10687	image/jpeg	http://www.gutenberg.org/cache/epub/8791/pg8791.cover.medium.jpg	2020-06-04 23:51:50.424225	ebooks/8791
15278	application/rdf+xml	http://www.gutenberg.org/ebooks/8791.rdf	2020-06-11 01:07:02.91007	ebooks/8791
1836	image/jpeg	http://www.gutenberg.org/cache/epub/8791/pg8791.cover.small.jpg	2020-06-04 23:51:50.403244	ebooks/8791
66387	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8791/8791-h/8791-h.htm	2004-08-03 11:57:44	ebooks/8791
30342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8792/8792.zip	2004-08-21 06:51:04	ebooks/8792
80281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8792/8792-h/8792-h.htm	2004-08-04 10:19:42	ebooks/8792
2704728	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8792/8792-h.zip	2004-08-04 10:20:48	ebooks/8792
10687	image/jpeg	http://www.gutenberg.org/cache/epub/8792/pg8792.cover.medium.jpg	2020-06-04 23:51:54.057197	ebooks/8792
15279	application/rdf+xml	http://www.gutenberg.org/ebooks/8792.rdf	2020-06-11 01:07:02.939079	ebooks/8792
70937	text/plain	http://www.gutenberg.org/ebooks/8792.txt.utf-8	2020-06-04 23:51:50.528249	ebooks/8792
80740	application/epub+zip	http://www.gutenberg.org/ebooks/8792.epub.noimages	2020-06-04 23:51:52.283203	ebooks/8792
263556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8792.kindle.noimages	2020-06-04 23:51:54.011216	ebooks/8792
1824038	application/epub+zip	http://www.gutenberg.org/ebooks/8792.epub.images	2020-06-04 23:51:52.196207	ebooks/8792
3700994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8792.kindle.images	2020-06-04 23:51:53.654182	ebooks/8792
1836	image/jpeg	http://www.gutenberg.org/cache/epub/8792/pg8792.cover.small.jpg	2020-06-04 23:51:54.036178	ebooks/8792
70965	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8792/8792.txt	2004-08-21 06:50:48	ebooks/8792
252128	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8793.kindle.noimages	2020-06-04 23:51:57.598131	ebooks/8793
10687	image/jpeg	http://www.gutenberg.org/cache/epub/8793/pg8793.cover.medium.jpg	2020-06-04 23:51:57.641157	ebooks/8793
73112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8793/8793-h/8793-h.htm	2004-08-05 13:46:16	ebooks/8793
27584	application/zip	http://www.gutenberg.org/files/8793/8793.zip	2004-08-21 06:52:20	ebooks/8793
64535	text/plain	http://www.gutenberg.org/ebooks/8793.txt.utf-8	2020-06-04 23:51:54.165189	ebooks/8793
77812	application/epub+zip	http://www.gutenberg.org/ebooks/8793.epub.noimages	2020-06-04 23:51:55.859173	ebooks/8793
64563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8793/8793.txt	2004-08-21 06:52:00	ebooks/8793
3915176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8793.kindle.images	2020-06-04 23:51:57.265136	ebooks/8793
2682279	application/zip	http://www.gutenberg.org/files/8793/8793-h.zip	2004-08-05 13:47:00	ebooks/8793
15278	application/rdf+xml	http://www.gutenberg.org/ebooks/8793.rdf	2020-06-11 01:07:02.96607	ebooks/8793
1934240	application/epub+zip	http://www.gutenberg.org/ebooks/8793.epub.images	2020-06-04 23:51:55.775156	ebooks/8793
1836	image/jpeg	http://www.gutenberg.org/cache/epub/8793/pg8793.cover.small.jpg	2020-06-04 23:51:57.621135	ebooks/8793
81131	application/epub+zip	http://www.gutenberg.org/ebooks/8794.epub.noimages	2020-06-04 23:51:59.321129	ebooks/8794
10687	image/jpeg	http://www.gutenberg.org/cache/epub/8794/pg8794.cover.medium.jpg	2020-06-04 23:52:01.078104	ebooks/8794
15278	application/rdf+xml	http://www.gutenberg.org/ebooks/8794.rdf	2020-06-11 01:07:02.993067	ebooks/8794
72816	text/plain	http://www.gutenberg.org/ebooks/8794.txt.utf-8	2020-06-04 23:51:57.747166	ebooks/8794
72844	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8794/8794.txt	2004-08-21 06:53:22	ebooks/8794
265627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8794.kindle.noimages	2020-06-04 23:52:01.032097	ebooks/8794
1751993	application/epub+zip	http://www.gutenberg.org/ebooks/8794.epub.images	2020-06-04 23:51:59.234146	ebooks/8794
1836	image/jpeg	http://www.gutenberg.org/cache/epub/8794/pg8794.cover.small.jpg	2020-06-04 23:52:01.056112	ebooks/8794
30746	application/zip	http://www.gutenberg.org/files/8794/8794.zip	2004-08-21 06:53:32	ebooks/8794
2373918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8794/8794-h.zip	2004-08-05 09:28:40	ebooks/8794
82169	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8794/8794-h/8794-h.htm	2004-08-05 09:28:02	ebooks/8794
3558297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8794.kindle.images	2020-06-04 23:52:00.669127	ebooks/8794
10467355	application/zip	http://www.gutenberg.org/files/8795/8795-h.zip	2015-05-15 00:40:08	ebooks/8795
546664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8795.kindle.noimages	2020-06-04 23:52:13.157145	ebooks/8795
24092	image/jpeg	http://www.gutenberg.org/cache/epub/8795/pg8795.cover.medium.jpg	2020-06-04 23:52:13.294135	ebooks/8795
228886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8795/8795.txt	2004-08-21 06:55:36	ebooks/8795
97127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8795/8795.zip	2004-08-21 06:55:54	ebooks/8795
13906834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8795.kindle.images	2020-06-04 23:52:12.407167	ebooks/8795
228858	text/plain	http://www.gutenberg.org/ebooks/8795.txt.utf-8	2020-06-04 23:52:01.190114	ebooks/8795
15633	application/rdf+xml	http://www.gutenberg.org/ebooks/8795.rdf	2020-06-11 01:07:03.021069	ebooks/8795
6828942	application/epub+zip	http://www.gutenberg.org/ebooks/8795.epub.images	2020-06-04 23:52:07.526028	ebooks/8795
299802	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8795/8795-h/8795-h.htm	2015-05-15 00:39:54	ebooks/8795
134228	application/epub+zip	http://www.gutenberg.org/ebooks/8795.epub.noimages	2020-06-04 23:52:07.780042	ebooks/8795
4706	image/jpeg	http://www.gutenberg.org/cache/epub/8795/pg8795.cover.small.jpg	2020-06-04 23:52:13.22715	ebooks/8795
10687	image/jpeg	http://www.gutenberg.org/cache/epub/8796/pg8796.cover.medium.jpg	2020-06-04 23:52:16.638106	ebooks/8796
1908111	application/zip	http://www.gutenberg.org/files/8796/8796-h.zip	2004-08-01 15:21:28	ebooks/8796
44729	application/zip	http://www.gutenberg.org/files/8796/8796.zip	2004-08-21 10:54:02	ebooks/8796
106501	text/plain	http://www.gutenberg.org/ebooks/8796.txt.utf-8	2020-06-04 23:52:13.489163	ebooks/8796
95379	application/epub+zip	http://www.gutenberg.org/ebooks/8796.epub.noimages	2020-06-04 23:52:14.81113	ebooks/8796
1836	image/jpeg	http://www.gutenberg.org/cache/epub/8796/pg8796.cover.small.jpg	2020-06-04 23:52:16.612107	ebooks/8796
122028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8796/8796-h/8796-h.htm	2004-08-01 15:20:26	ebooks/8796
106529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8796/8796.txt	2004-08-21 10:50:12	ebooks/8796
3038401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8796.kindle.images	2020-06-04 23:52:16.072096	ebooks/8796
1476313	application/epub+zip	http://www.gutenberg.org/ebooks/8796.epub.images	2020-06-04 23:52:14.708135	ebooks/8796
15281	application/rdf+xml	http://www.gutenberg.org/ebooks/8796.rdf	2020-06-11 01:07:03.048065	ebooks/8796
324279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8796.kindle.noimages	2020-06-04 23:52:16.584122	ebooks/8796
1976496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8797/8797-h.zip	2004-08-01 16:37:56	ebooks/8797
1554889	application/epub+zip	http://www.gutenberg.org/ebooks/8797.epub.images	2020-06-04 23:52:18.079073	ebooks/8797
77099	application/epub+zip	http://www.gutenberg.org/ebooks/8797.epub.noimages	2020-06-04 23:52:18.163067	ebooks/8797
63161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8797/8797.txt	2004-08-21 10:55:12	ebooks/8797
15277	application/rdf+xml	http://www.gutenberg.org/ebooks/8797.rdf	2020-06-11 01:07:03.075073	ebooks/8797
72095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8797/8797-h/8797-h.htm	2004-08-01 16:37:20	ebooks/8797
248779	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8797.kindle.noimages	2020-06-04 23:52:19.70405	ebooks/8797
3155777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8797.kindle.images	2020-06-04 23:52:19.379055	ebooks/8797
10687	image/jpeg	http://www.gutenberg.org/cache/epub/8797/pg8797.cover.medium.jpg	2020-06-04 23:52:19.746067	ebooks/8797
1836	image/jpeg	http://www.gutenberg.org/cache/epub/8797/pg8797.cover.small.jpg	2020-06-04 23:52:19.726059	ebooks/8797
63133	text/plain	http://www.gutenberg.org/ebooks/8797.txt.utf-8	2020-06-04 23:52:16.754091	ebooks/8797
26780	application/zip	http://www.gutenberg.org/files/8797/8797.zip	2004-08-21 10:55:24	ebooks/8797
90258	application/epub+zip	http://www.gutenberg.org/ebooks/8798.epub.noimages	2020-06-04 23:52:21.107053	ebooks/8798
39580	application/zip	http://www.gutenberg.org/files/8798/8798.zip	2004-08-21 10:56:24	ebooks/8798
1741534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8798/8798-h.zip	2004-08-02 00:16:46	ebooks/8798
1314677	application/epub+zip	http://www.gutenberg.org/ebooks/8798.epub.images	2020-06-04 23:52:21.01108	ebooks/8798
94615	text/plain	http://www.gutenberg.org/ebooks/8798.txt.utf-8	2020-06-04 23:52:19.853076	ebooks/8798
2705285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8798.kindle.images	2020-06-04 23:52:22.279018	ebooks/8798
15278	application/rdf+xml	http://www.gutenberg.org/ebooks/8798.rdf	2020-06-11 01:07:03.102066	ebooks/8798
108112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8798/8798-h/8798-h.htm	2004-08-02 00:15:56	ebooks/8798
303502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8798.kindle.noimages	2020-06-04 23:52:22.735013	ebooks/8798
94643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8798/8798.txt	2004-08-21 10:56:12	ebooks/8798
1836	image/jpeg	http://www.gutenberg.org/cache/epub/8798/pg8798.cover.small.jpg	2020-06-04 23:52:22.761012	ebooks/8798
10687	image/jpeg	http://www.gutenberg.org/cache/epub/8798/pg8798.cover.medium.jpg	2020-06-04 23:52:22.784032	ebooks/8798
3396035	application/epub+zip	http://www.gutenberg.org/ebooks/8799.epub.images	2020-06-04 23:52:25.862292	ebooks/8799
15744	application/rdf+xml	http://www.gutenberg.org/ebooks/8799.rdf	2020-06-11 01:07:03.130094	ebooks/8799
224109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8799/8799.txt	2004-08-21 10:57:22	ebooks/8799
291855	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8799/8799-h/8799-h.htm	2015-05-15 00:41:36	ebooks/8799
1836	image/jpeg	http://www.gutenberg.org/cache/epub/8799/pg8799.cover.small.jpg	2020-06-04 23:52:29.472222	ebooks/8799
224081	text/plain	http://www.gutenberg.org/ebooks/8799.txt.utf-8	2020-06-04 23:52:22.898054	ebooks/8799
4466027	application/zip	http://www.gutenberg.org/files/8799/8799-h.zip	2015-05-15 00:41:46	ebooks/8799
152850	application/epub+zip	http://www.gutenberg.org/ebooks/8799.epub.noimages	2020-06-04 23:52:26.09128	ebooks/8799
10687	image/jpeg	http://www.gutenberg.org/cache/epub/8799/pg8799.cover.medium.jpg	2020-06-04 23:52:29.517221	ebooks/8799
6979207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8799.kindle.images	2020-06-04 23:52:28.695238	ebooks/8799
94056	application/zip	http://www.gutenberg.org/files/8799/8799.zip	2004-08-21 10:57:34	ebooks/8799
548502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8799.kindle.noimages	2020-06-04 23:52:29.421229	ebooks/8799
18940	image/jpeg	http://www.gutenberg.org/cache/epub/88/pg88.cover.medium.jpg	2020-05-31 23:37:08.053933	ebooks/88
823897	text/html	http://www.gutenberg.org/ebooks/88.html.images	2020-05-31 23:37:04.669974	ebooks/88
809118	text/plain	http://www.gutenberg.org/ebooks/88.txt.utf-8	2020-05-31 23:37:04.072	ebooks/88
809146	text/plain; charset=us-ascii	http://www.gutenberg.org/files/88/88.txt	2008-06-19 15:22:02	ebooks/88
4249	image/jpeg	http://www.gutenberg.org/cache/epub/88/pg88.cover.small.jpg	2020-05-31 23:37:08.028934	ebooks/88
212765	application/epub+zip	http://www.gutenberg.org/ebooks/88.epub.noimages	2020-05-31 23:37:05.517958	ebooks/88
212765	application/epub+zip	http://www.gutenberg.org/ebooks/88.epub.images	2020-05-31 23:37:05.423984	ebooks/88
172354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/88/88.zip	2008-06-19 15:22:14	ebooks/88
1033521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/88.kindle.images	2020-05-31 23:37:06.754957	ebooks/88
12543	application/rdf+xml	http://www.gutenberg.org/ebooks/88.rdf	2020-06-11 01:00:08.334095	ebooks/88
1033513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/88.kindle.noimages	2020-05-31 23:37:08.000953	ebooks/88
823897	text/html	http://www.gutenberg.org/ebooks/88.html.noimages	2020-05-31 23:37:05.013	ebooks/88
68109	text/html; charset=us-ascii	http://www.gutenberg.org/files/880/880-h/880-h.htm	2020-05-13 06:55:22	ebooks/880
46021	application/epub+zip	http://www.gutenberg.org/ebooks/880.epub.images	2020-06-01 00:24:01.5007	ebooks/880
181040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/880.kindle.noimages	2020-06-01 00:24:02.06169	ebooks/880
3932	image/jpeg	http://www.gutenberg.org/cache/epub/880/pg880.cover.small.jpg	2020-06-01 00:24:02.08676	ebooks/880
14851	image/jpeg	http://www.gutenberg.org/cache/epub/880/pg880.cover.medium.jpg	2020-06-01 00:24:02.111699	ebooks/880
181041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/880.kindle.images	2020-06-01 00:24:01.838697	ebooks/880
26028	application/zip	http://www.gutenberg.org/files/880/880.zip	2020-05-13 06:55:48	ebooks/880
62647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/880/880.txt	2020-05-13 06:55:22	ebooks/880
13301	application/rdf+xml	http://www.gutenberg.org/ebooks/880.rdf	2020-06-11 01:00:47.28108	ebooks/880
62619	text/plain	http://www.gutenberg.org/ebooks/880.txt.utf-8	2020-06-01 00:24:01.352698	ebooks/880
27068	text/html; charset=us-ascii	http://www.gutenberg.org/files/880/880-h.zip	2020-05-13 06:55:50	ebooks/880
46024	application/epub+zip	http://www.gutenberg.org/ebooks/880.epub.noimages	2020-06-01 00:24:01.6137	ebooks/880
12871	image/jpeg	http://www.gutenberg.org/cache/epub/8800/pg8800.cover.medium.jpg	2020-06-07 12:00:16.735248	ebooks/8800
37962	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8800/8800-h/8800-h.htm	2020-06-07 09:18:12	ebooks/8800
2115	image/jpeg	http://www.gutenberg.org/cache/epub/8800/pg8800.cover.small.jpg	2020-06-07 12:00:16.697218	ebooks/8800
265519	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8800/8800.zip	2009-06-11 04:54:56	ebooks/8800
112473	application/epub+zip	http://www.gutenberg.org/ebooks/8800.epub.images	2020-06-07 12:00:15.974225	ebooks/8800
16754	application/rdf+xml	http://www.gutenberg.org/ebooks/8800.rdf	2020-06-11 01:07:03.159061	ebooks/8800
641442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8800/8800.txt	2009-06-11 04:52:08	ebooks/8800
58254074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8800/8800-h.zip	2020-06-07 09:19:02	ebooks/8800
112473	application/epub+zip	http://www.gutenberg.org/ebooks/8800.epub.noimages	2020-06-07 12:00:16.092279	ebooks/8800
2186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8800/instructions.txt	2017-06-22 09:50:22	ebooks/8800
278953	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8800.kindle.noimages	2020-06-07 12:00:16.659243	ebooks/8800
278961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8800.kindle.images	2020-06-07 12:00:16.375209	ebooks/8800
2187	text/plain	http://www.gutenberg.org/ebooks/8800.txt.utf-8	2020-06-07 12:00:15.592227	ebooks/8800
112060	text/plain	http://www.gutenberg.org/ebooks/8801.txt.utf-8	2020-06-04 23:52:33.891191	ebooks/8801
46580	application/zip	http://www.gutenberg.org/files/8801/8801-h.zip	2013-05-02 14:35:14	ebooks/8801
3099	image/jpeg	http://www.gutenberg.org/cache/epub/8801/pg8801.cover.small.jpg	2020-06-04 23:52:35.131147	ebooks/8801
67777	application/epub+zip	http://www.gutenberg.org/ebooks/8801.epub.images	2020-06-04 23:52:34.116174	ebooks/8801
131623	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8801/8801-h/8801-h.htm	2013-05-02 14:33:10	ebooks/8801
112084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8801/8801.txt	2013-05-02 14:33:46	ebooks/8801
273789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8801.kindle.images	2020-06-04 23:52:34.685162	ebooks/8801
44486	application/zip	http://www.gutenberg.org/files/8801/8801-8.zip	2013-05-02 14:35:14	ebooks/8801
11045	image/jpeg	http://www.gutenberg.org/cache/epub/8801/pg8801.cover.medium.jpg	2020-06-04 23:52:35.160155	ebooks/8801
44467	application/zip	http://www.gutenberg.org/files/8801/8801.zip	2013-05-02 14:35:14	ebooks/8801
273785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8801.kindle.noimages	2020-06-04 23:52:35.098152	ebooks/8801
14872	application/rdf+xml	http://www.gutenberg.org/ebooks/8801.rdf	2020-06-11 01:07:05.212064	ebooks/8801
112093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8801/8801-8.txt	2013-05-02 14:34:10	ebooks/8801
67777	application/epub+zip	http://www.gutenberg.org/ebooks/8801.epub.noimages	2020-06-04 23:52:34.271179	ebooks/8801
113857	text/plain	http://www.gutenberg.org/ebooks/8802.txt.utf-8	2020-06-04 23:52:35.280164	ebooks/8802
71269	application/epub+zip	http://www.gutenberg.org/ebooks/8802.epub.images	2020-06-04 23:52:35.47415	ebooks/8802
71269	application/epub+zip	http://www.gutenberg.org/ebooks/8802.epub.noimages	2020-06-04 23:52:35.528165	ebooks/8802
13856	image/jpeg	http://www.gutenberg.org/cache/epub/8802/pg8802.cover.medium.jpg	2020-06-04 23:52:36.252155	ebooks/8802
12319	application/rdf+xml	http://www.gutenberg.org/ebooks/8802.rdf	2020-06-11 01:07:05.236027	ebooks/8802
45988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8802/8802.zip	2015-05-18 05:58:30	ebooks/8802
124742	text/html	http://www.gutenberg.org/ebooks/8802.html.noimages	2020-06-04 23:52:35.401161	ebooks/8802
279633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8802.kindle.noimages	2020-06-04 23:52:36.20314	ebooks/8802
113887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8802/8802.txt	2015-05-18 05:57:02	ebooks/8802
279641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8802.kindle.images	2020-06-04 23:52:35.864152	ebooks/8802
3566	image/jpeg	http://www.gutenberg.org/cache/epub/8802/pg8802.cover.small.jpg	2020-06-04 23:52:36.22816	ebooks/8802
124742	text/html	http://www.gutenberg.org/ebooks/8802.html.images	2020-06-04 23:52:35.363182	ebooks/8802
13576	application/rdf+xml	http://www.gutenberg.org/ebooks/8803.rdf	2020-06-11 01:07:05.26103	ebooks/8803
254982	text/plain	http://www.gutenberg.org/ebooks/8803.txt.utf-8	2020-06-04 23:52:37.967124	ebooks/8803
124599	application/epub+zip	http://www.gutenberg.org/ebooks/8803.epub.images	2020-06-04 23:52:38.316137	ebooks/8803
12914	image/jpeg	http://www.gutenberg.org/cache/epub/8803/pg8803.cover.medium.jpg	2020-06-04 23:52:39.551108	ebooks/8803
269825	text/html	http://www.gutenberg.org/ebooks/8803.html.images	2020-06-04 23:52:38.120138	ebooks/8803
495527	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8803.kindle.noimages	2020-06-04 23:52:39.5011	ebooks/8803
495531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8803.kindle.images	2020-06-04 23:52:38.952098	ebooks/8803
251353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8803/8803-8.txt	2015-04-09 10:58:08	ebooks/8803
269825	text/html	http://www.gutenberg.org/ebooks/8803.html.noimages	2020-06-04 23:52:38.185114	ebooks/8803
3314	image/jpeg	http://www.gutenberg.org/cache/epub/8803/pg8803.cover.small.jpg	2020-06-04 23:52:39.527103	ebooks/8803
97990	application/zip	http://www.gutenberg.org/files/8803/8803-8.zip	2015-04-09 10:58:40	ebooks/8803
124599	application/epub+zip	http://www.gutenberg.org/ebooks/8803.epub.noimages	2020-06-04 23:52:38.404123	ebooks/8803
452394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8804.kindle.images	2020-06-04 23:52:40.661083	ebooks/8804
3553	image/jpeg	http://www.gutenberg.org/cache/epub/8804/pg8804.cover.small.jpg	2020-06-04 23:52:41.24507	ebooks/8804
243165	text/html	http://www.gutenberg.org/ebooks/8804.html.noimages	2020-06-04 23:52:39.887137	ebooks/8804
113774	application/epub+zip	http://www.gutenberg.org/ebooks/8804.epub.images	2020-06-04 23:52:40.016111	ebooks/8804
222147	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8804/8804-8.txt	2014-09-25 16:17:44	ebooks/8804
14011	application/rdf+xml	http://www.gutenberg.org/ebooks/8804.rdf	2020-06-11 01:07:05.287043	ebooks/8804
222525	text/plain	http://www.gutenberg.org/ebooks/8804.txt.utf-8	2020-06-04 23:52:39.66112	ebooks/8804
113774	application/epub+zip	http://www.gutenberg.org/ebooks/8804.epub.noimages	2020-06-04 23:52:40.102099	ebooks/8804
243165	text/html	http://www.gutenberg.org/ebooks/8804.html.images	2020-06-04 23:52:39.823121	ebooks/8804
452382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8804.kindle.noimages	2020-06-04 23:52:41.219088	ebooks/8804
14145	image/jpeg	http://www.gutenberg.org/cache/epub/8804/pg8804.cover.medium.jpg	2020-06-04 23:52:41.26808	ebooks/8804
88835	application/zip	http://www.gutenberg.org/files/8804/8804-8.zip	2014-09-25 16:18:46	ebooks/8804
146913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8805/8805.zip	2013-05-04 12:46:24	ebooks/8805
3613	image/jpeg	http://www.gutenberg.org/cache/epub/8805/pg8805.cover.small.jpg	2020-06-04 23:52:43.766055	ebooks/8805
14758	image/jpeg	http://www.gutenberg.org/cache/epub/8805/pg8805.cover.medium.jpg	2020-06-04 23:52:43.802038	ebooks/8805
155951	text/html; charset=utf-8	http://www.gutenberg.org/files/8805/8805-h.zip	2018-03-17 10:06:00	ebooks/8805
180266	application/epub+zip	http://www.gutenberg.org/ebooks/8805.epub.images	2020-06-04 23:52:41.711083	ebooks/8805
481337	text/html; charset=utf-8	http://www.gutenberg.org/files/8805/8805-h/8805-h.htm	2018-03-17 10:05:38	ebooks/8805
180265	application/epub+zip	http://www.gutenberg.org/ebooks/8805.epub.noimages	2020-06-04 23:52:41.959081	ebooks/8805
737417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8805.kindle.noimages	2020-06-04 23:52:43.728036	ebooks/8805
390854	text/plain; charset=utf-8	http://www.gutenberg.org/files/8805/8805-0.txt	2018-03-12 02:20:18	ebooks/8805
147686	text/plain; charset=utf-8	http://www.gutenberg.org/files/8805/8805-0.zip	2018-03-17 10:06:00	ebooks/8805
146984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8805/8805-8.zip	2013-05-04 12:46:24	ebooks/8805
737426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8805.kindle.images	2020-06-04 23:52:42.848071	ebooks/8805
385315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8805/8805.txt	2013-05-04 12:45:48	ebooks/8805
15822	application/rdf+xml	http://www.gutenberg.org/ebooks/8805.rdf	2020-06-11 01:07:05.318033	ebooks/8805
385324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8805/8805-8.txt	2013-05-04 12:46:00	ebooks/8805
10831539	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-030.mp3	2003-08-01 20:00:00	ebooks/8806
9015715	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-008.mp3	2003-08-01 20:00:00	ebooks/8806
8528166	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-026.mp3	2003-08-01 20:00:00	ebooks/8806
7875731	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-017.mp3	2003-08-01 20:00:00	ebooks/8806
9743800	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-031.mp3	2003-08-01 20:00:00	ebooks/8806
10853900	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-034.mp3	2003-08-01 20:00:00	ebooks/8806
8743624	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-019.mp3	2003-08-01 20:00:00	ebooks/8806
7739059	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-003.mp3	2003-08-01 20:00:00	ebooks/8806
9840349	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-012.mp3	2003-08-01 20:00:00	ebooks/8806
7929230	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-002.mp3	2003-08-01 20:00:00	ebooks/8806
9986007	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-009.mp3	2003-08-01 20:00:00	ebooks/8806
10485260	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-032.mp3	2003-08-01 20:00:00	ebooks/8806
33602	application/rdf+xml	http://www.gutenberg.org/ebooks/8806.rdf	2020-06-11 01:07:05.378026	ebooks/8806
10534370	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-033.mp3	2003-08-01 20:00:00	ebooks/8806
9011118	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-027.mp3	2003-08-01 20:00:00	ebooks/8806
7137198	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-016.mp3	2003-08-01 20:00:00	ebooks/8806
11597031	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-018.mp3	2003-08-01 20:00:00	ebooks/8806
9023029	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-014.mp3	2003-08-01 20:00:00	ebooks/8806
15228887	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-010.mp3	2003-08-01 20:00:00	ebooks/8806
9819660	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-020.mp3	2003-08-01 20:00:00	ebooks/8806
10134592	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-023.mp3	2003-08-01 20:00:00	ebooks/8806
273715567	application/zip	http://www.gutenberg.org/files/8806/8806-mp3.zip	2011-04-25 15:25:52	ebooks/8806
530099	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-000.mp3	2003-08-01 20:00:00	ebooks/8806
10647428	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-024.mp3	2003-08-01 20:00:00	ebooks/8806
8095787	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-001.mp3	2003-08-01 20:00:00	ebooks/8806
8514791	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-005.mp3	2003-08-01 20:00:00	ebooks/8806
18248642	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-035.mp3	2003-08-01 20:00:00	ebooks/8806
9397521	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-025.mp3	2003-08-01 20:00:00	ebooks/8806
13730922	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-028.mp3	2003-08-01 20:00:00	ebooks/8806
8577276	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-006.mp3	2003-08-01 20:00:00	ebooks/8806
8889282	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-021.mp3	2003-08-01 20:00:00	ebooks/8806
11758990	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-004.mp3	2003-08-01 20:00:00	ebooks/8806
9963647	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-029.mp3	2003-08-01 20:00:00	ebooks/8806
10119754	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-013.mp3	2003-08-01 20:00:00	ebooks/8806
9458543	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-007.mp3	2003-08-01 20:00:00	ebooks/8806
9311421	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-011.mp3	2003-08-01 20:00:00	ebooks/8806
9189586	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-015.mp3	2003-08-01 20:00:00	ebooks/8806
22541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8806/8806-readme.txt	2011-04-25 15:24:28	ebooks/8806
8123999	audio/mpeg	http://www.gutenberg.org/files/8806/mp3/8806-022.mp3	2003-08-01 20:00:00	ebooks/8806
24515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8806/8806-index.htm	2011-04-25 15:24:10	ebooks/8806
848166	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-000.mp3	2003-08-10 20:00:00	ebooks/8807
3004417	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-016.mp3	2003-08-10 20:00:00	ebooks/8807
2919780	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-003.mp3	2003-08-10 20:00:00	ebooks/8807
24823	application/rdf+xml	http://www.gutenberg.org/ebooks/8807.rdf	2020-06-11 01:07:05.422039	ebooks/8807
1528812	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-022.mp3	2003-08-10 20:00:00	ebooks/8807
2861684	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-009.mp3	2003-08-10 20:00:00	ebooks/8807
2401093	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-006.mp3	2003-08-10 20:00:00	ebooks/8807
2297021	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-002.mp3	2003-08-10 20:00:00	ebooks/8807
2557201	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-019.mp3	2003-08-10 20:00:00	ebooks/8807
1887003	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-005.mp3	2003-08-10 20:00:00	ebooks/8807
44943797	application/zip	http://www.gutenberg.org/files/8807/8807-mp3.zip	2011-01-19 17:17:56	ebooks/8807
2444143	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-018.mp3	2003-08-10 20:00:00	ebooks/8807
2751761	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-004.mp3	2003-08-10 20:00:00	ebooks/8807
2941932	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-007.mp3	2003-08-10 20:00:00	ebooks/8807
2004241	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-010.mp3	2003-08-10 20:00:00	ebooks/8807
2187098	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-012.mp3	2003-08-10 20:00:00	ebooks/8807
2921243	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-021.mp3	2003-08-10 20:00:00	ebooks/8807
2635986	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-020.mp3	2003-08-10 20:00:00	ebooks/8807
2561589	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-014.mp3	2003-08-10 20:00:00	ebooks/8807
3445782	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-001.mp3	2003-08-10 20:00:00	ebooks/8807
2335682	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-017.mp3	2003-08-10 20:00:00	ebooks/8807
323627	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-023.mp3	2003-08-10 20:00:00	ebooks/8807
4190376	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-008.mp3	2003-08-10 20:00:00	ebooks/8807
1475313	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-013.mp3	2003-08-10 20:00:00	ebooks/8807
23944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8807/8807-index.htm	2011-01-24 04:02:34	ebooks/8807
22384	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8807/8807-readme.txt	2011-01-19 17:17:10	ebooks/8807
2022213	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-011.mp3	2003-08-10 20:00:00	ebooks/8807
2803797	audio/mpeg	http://www.gutenberg.org/files/8807/mp3/8807-015.mp3	2003-08-10 20:00:00	ebooks/8807
18712368	audio/mpeg	http://www.gutenberg.org/files/8808/mp3/8808-007.mp3	2003-08-10 20:00:00	ebooks/8808
2687813	audio/mpeg	http://www.gutenberg.org/files/8808/mp3/8808-001.mp3	2003-08-10 20:00:00	ebooks/8808
135858177	audio/mpeg	http://www.gutenberg.org/files/8808/mp3/8808-008.mp3	2003-08-10 20:00:00	ebooks/8808
151961309	audio/mpeg	http://www.gutenberg.org/files/8808/mp3/8808-004.mp3	2003-08-10 20:00:00	ebooks/8808
23202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8808/8808-index.htm	2011-01-20 15:24:14	ebooks/8808
111525220	audio/mpeg	http://www.gutenberg.org/files/8808/mp3/8808-006.mp3	2003-08-10 20:00:00	ebooks/8808
22188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8808/8808-readme.txt	2011-01-20 15:23:58	ebooks/8808
72004463	audio/mpeg	http://www.gutenberg.org/files/8808/mp3/8808-009.mp3	2003-08-10 20:00:00	ebooks/8808
401609062	application/octet-stream	http://www.gutenberg.org/files/8808/8808-mp3.zip	2011-01-25 06:34:08	ebooks/8808
9355934	audio/mpeg	http://www.gutenberg.org/files/8808/mp3/8808-003.mp3	2003-08-10 20:00:00	ebooks/8808
1005736	audio/mpeg	http://www.gutenberg.org/files/8808/mp3/8808-002.mp3	2003-08-10 20:00:00	ebooks/8808
1956802	audio/mpeg	http://www.gutenberg.org/files/8808/mp3/8808-000.mp3	2003-08-10 20:00:00	ebooks/8808
6826654	audio/mpeg	http://www.gutenberg.org/files/8808/mp3/8808-005.mp3	2003-08-10 20:00:00	ebooks/8808
14590	application/rdf+xml	http://www.gutenberg.org/ebooks/8808.rdf	2020-06-11 01:07:05.450063	ebooks/8808
280704	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-242.mp3	2005-11-27 19:00:00	ebooks/8809
396352	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-002.mp3	2003-08-10 20:00:00	ebooks/8809
569472	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-158.mp3	2005-11-27 19:00:00	ebooks/8809
346240	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-243.mp3	2005-11-27 19:00:00	ebooks/8809
338048	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-152.mp3	2005-11-27 19:00:00	ebooks/8809
321664	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-201.mp3	2005-11-27 19:00:00	ebooks/8809
329856	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-216.mp3	2005-11-27 19:00:00	ebooks/8809
241792	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-221.mp3	2005-11-27 19:00:00	ebooks/8809
457374	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-054.mp3	2003-08-10 20:00:00	ebooks/8809
409728	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-238.mp3	2005-11-27 19:00:00	ebooks/8809
297088	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-268.mp3	2005-11-27 19:00:00	ebooks/8809
506275	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-032.mp3	2003-08-10 20:00:00	ebooks/8809
450688	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-169.mp3	2005-11-27 19:00:00	ebooks/8809
504812	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-019.mp3	2003-08-10 20:00:00	ebooks/8809
426112	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-207.mp3	2005-11-27 19:00:00	ebooks/8809
417920	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-186.mp3	2005-11-27 19:00:00	ebooks/8809
401536	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-228.mp3	2005-11-27 19:00:00	ebooks/8809
426112	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-190.mp3	2005-11-27 19:00:00	ebooks/8809
256753	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-091.mp3	2003-08-10 20:00:00	ebooks/8809
354765	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-055.mp3	2003-08-10 20:00:00	ebooks/8809
329856	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-241.mp3	2005-11-27 19:00:00	ebooks/8809
362624	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-183.mp3	2005-11-27 19:00:00	ebooks/8809
513798	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-056.mp3	2003-08-10 20:00:00	ebooks/8809
450688	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-217.mp3	2005-11-27 19:00:00	ebooks/8809
338048	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-131.mp3	2005-11-27 19:00:00	ebooks/8809
401536	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-164.mp3	2005-11-27 19:00:00	ebooks/8809
401536	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-213.mp3	2005-11-27 19:00:00	ebooks/8809
427490	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-061.mp3	2003-08-10 20:00:00	ebooks/8809
737408	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-196.mp3	2005-11-27 19:00:00	ebooks/8809
274560	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-160.mp3	2005-11-27 19:00:00	ebooks/8809
435013	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-029.mp3	2003-08-10 20:00:00	ebooks/8809
330941	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-043.mp3	2003-08-10 20:00:00	ebooks/8809
321664	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-125.mp3	2005-11-27 19:00:00	ebooks/8809
505984	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-208.mp3	2005-11-27 19:00:00	ebooks/8809
409728	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-286.mp3	2005-11-27 19:00:00	ebooks/8809
362624	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-184.mp3	2005-11-27 19:00:00	ebooks/8809
657536	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-107.mp3	2005-11-27 19:00:00	ebooks/8809
345779	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-045.mp3	2003-08-10 20:00:00	ebooks/8809
321664	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-257.mp3	2005-11-27 19:00:00	ebooks/8809
393344	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-114.mp3	2005-11-27 19:00:00	ebooks/8809
450688	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-274.mp3	2005-11-27 19:00:00	ebooks/8809
576283	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-053.mp3	2003-08-10 20:00:00	ebooks/8809
401536	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-138.mp3	2005-11-27 19:00:00	ebooks/8809
275980	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-097.mp3	2003-08-10 20:00:00	ebooks/8809
522784	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-037.mp3	2003-08-10 20:00:00	ebooks/8809
457374	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-004.mp3	2003-08-10 20:00:00	ebooks/8809
337002	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-062.mp3	2003-08-10 20:00:00	ebooks/8809
430624	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-092.mp3	2003-08-10 20:00:00	ebooks/8809
442496	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-104.mp3	2005-11-27 19:00:00	ebooks/8809
297088	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-290.mp3	2005-11-27 19:00:00	ebooks/8809
449851	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-094.mp3	2003-08-10 20:00:00	ebooks/8809
414115	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-025.mp3	2003-08-10 20:00:00	ebooks/8809
561280	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-124.mp3	2005-11-27 19:00:00	ebooks/8809
393344	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-299.mp3	2005-11-27 19:00:00	ebooks/8809
2818176	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-306.mp3	2005-11-27 19:00:00	ebooks/8809
241792	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-153.mp3	2005-11-27 19:00:00	ebooks/8809
602240	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-212.mp3	2005-11-27 19:00:00	ebooks/8809
458880	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-171.mp3	2005-11-27 19:00:00	ebooks/8809
602240	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-227.mp3	2005-11-27 19:00:00	ebooks/8809
362624	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-195.mp3	2005-11-27 19:00:00	ebooks/8809
409727	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-042.mp3	2003-08-10 20:00:00	ebooks/8809
305280	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-277.mp3	2005-11-27 19:00:00	ebooks/8809
427490	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-007.mp3	2003-08-10 20:00:00	ebooks/8809
111674745	application/octet-stream	http://www.gutenberg.org/files/8809/8809-mp3.zip	2011-01-29 09:27:44	ebooks/8809
385152	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-112.mp3	2005-11-27 19:00:00	ebooks/8809
321664	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-176.mp3	2005-11-27 19:00:00	ebooks/8809
258176	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-302.mp3	2005-11-27 19:00:00	ebooks/8809
833664	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-288.mp3	2005-11-27 19:00:00	ebooks/8809
446925	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-095.mp3	2003-08-10 20:00:00	ebooks/8809
544896	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-294.mp3	2005-11-27 19:00:00	ebooks/8809
624768	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-296.mp3	2005-11-27 19:00:00	ebooks/8809
258176	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-269.mp3	2005-11-27 19:00:00	ebooks/8809
362624	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-146.mp3	2005-11-27 19:00:00	ebooks/8809
481408	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-122.mp3	2005-11-27 19:00:00	ebooks/8809
274560	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-233.mp3	2005-11-27 19:00:00	ebooks/8809
399278	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-071.mp3	2003-08-10 20:00:00	ebooks/8809
321664	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-151.mp3	2005-11-27 19:00:00	ebooks/8809
357691	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-041.mp3	2003-08-10 20:00:00	ebooks/8809
337002	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-035.mp3	2003-08-10 20:00:00	ebooks/8809
321664	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-223.mp3	2005-11-27 19:00:00	ebooks/8809
433550	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-058.mp3	2003-08-10 20:00:00	ebooks/8809
362624	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-145.mp3	2005-11-27 19:00:00	ebooks/8809
320991	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-100.mp3	2005-11-27 19:00:00	ebooks/8809
289354	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-080.mp3	2003-08-10 20:00:00	ebooks/8809
280704	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-254.mp3	2005-11-27 19:00:00	ebooks/8809
290944	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-293.mp3	2005-11-27 19:00:00	ebooks/8809
322164	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-084.mp3	2003-08-10 20:00:00	ebooks/8809
376960	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-117.mp3	2005-11-27 19:00:00	ebooks/8809
362624	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-148.mp3	2005-11-27 19:00:00	ebooks/8809
641152	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-234.mp3	2005-11-27 19:00:00	ebooks/8809
514176	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-178.mp3	2005-11-27 19:00:00	ebooks/8809
538752	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-210.mp3	2005-11-27 19:00:00	ebooks/8809
249230	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-022.mp3	2003-08-10 20:00:00	ebooks/8809
259679	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-003.mp3	2003-08-10 20:00:00	ebooks/8809
335539	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-012.mp3	2003-08-10 20:00:00	ebooks/8809
401536	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-202.mp3	2005-11-27 19:00:00	ebooks/8809
321664	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-300.mp3	2005-11-27 19:00:00	ebooks/8809
385903	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-010.mp3	2003-08-10 20:00:00	ebooks/8809
363751	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-048.mp3	2003-08-10 20:00:00	ebooks/8809
430624	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-073.mp3	2003-08-10 20:00:00	ebooks/8809
620796	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-086.mp3	2003-08-10 20:00:00	ebooks/8809
321664	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-255.mp3	2005-11-27 19:00:00	ebooks/8809
362624	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-283.mp3	2005-11-27 19:00:00	ebooks/8809
385152	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-205.mp3	2005-11-27 19:00:00	ebooks/8809
237318	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-039.mp3	2003-08-10 20:00:00	ebooks/8809
473216	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-260.mp3	2005-11-27 19:00:00	ebooks/8809
682112	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-250.mp3	2005-11-27 19:00:00	ebooks/8809
450688	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-287.mp3	2005-11-27 19:00:00	ebooks/8809
329856	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-193.mp3	2005-11-27 19:00:00	ebooks/8809
290944	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-141.mp3	2005-11-27 19:00:00	ebooks/8809
268416	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-109.mp3	2005-11-27 19:00:00	ebooks/8809
241792	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-246.mp3	2005-11-27 19:00:00	ebooks/8809
897152	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-179.mp3	2005-11-27 19:00:00	ebooks/8809
362624	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-226.mp3	2005-11-27 19:00:00	ebooks/8809
405632	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-106.mp3	2005-11-27 19:00:00	ebooks/8809
347242	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-070.mp3	2003-08-10 20:00:00	ebooks/8809
602240	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-225.mp3	2005-11-27 19:00:00	ebooks/8809
370816	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-132.mp3	2005-11-27 19:00:00	ebooks/8809
450688	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-275.mp3	2005-11-27 19:00:00	ebooks/8809
1233024	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-276.mp3	2005-11-27 19:00:00	ebooks/8809
338048	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-162.mp3	2005-11-27 19:00:00	ebooks/8809
417920	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-135.mp3	2005-11-27 19:00:00	ebooks/8809
522368	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-261.mp3	2005-11-27 19:00:00	ebooks/8809
442496	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-126.mp3	2005-11-27 19:00:00	ebooks/8809
305280	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-172.mp3	2005-11-27 19:00:00	ebooks/8809
243379	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-024.mp3	2003-08-10 20:00:00	ebooks/8809
538752	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-248.mp3	2005-11-27 19:00:00	ebooks/8809
922353	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-096.mp3	2003-08-10 20:00:00	ebooks/8809
534487	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-068.mp3	2003-08-10 20:00:00	ebooks/8809
321664	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-253.mp3	2005-11-27 19:00:00	ebooks/8809
280704	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-303.mp3	2005-11-27 19:00:00	ebooks/8809
325760	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-108.mp3	2005-11-27 19:00:00	ebooks/8809
217216	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-170.mp3	2005-11-27 19:00:00	ebooks/8809
342853	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-021.mp3	2003-08-10 20:00:00	ebooks/8809
241792	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-175.mp3	2005-11-27 19:00:00	ebooks/8809
574611	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-083.mp3	2003-08-10 20:00:00	ebooks/8809
673920	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-273.mp3	2005-11-27 19:00:00	ebooks/8809
458880	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-204.mp3	2005-11-27 19:00:00	ebooks/8809
297088	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-279.mp3	2005-11-27 19:00:00	ebooks/8809
338464	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-044.mp3	2003-08-10 20:00:00	ebooks/8809
421638	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-008.mp3	2003-08-10 20:00:00	ebooks/8809
258176	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-142.mp3	2005-11-27 19:00:00	ebooks/8809
418713	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-046.mp3	2003-08-10 20:00:00	ebooks/8809
451313	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-099.mp3	2003-08-10 20:00:00	ebooks/8809
26847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8809/8809-readme.txt	2011-01-29 09:14:42	ebooks/8809
338464	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-082.mp3	2003-08-10 20:00:00	ebooks/8809
249984	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-166.mp3	2005-11-27 19:00:00	ebooks/8809
442496	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-147.mp3	2005-11-27 19:00:00	ebooks/8809
252032	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-110.mp3	2005-11-27 19:00:00	ebooks/8809
370816	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-259.mp3	2005-11-27 19:00:00	ebooks/8809
594048	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-133.mp3	2005-11-27 19:00:00	ebooks/8809
481408	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-143.mp3	2005-11-27 19:00:00	ebooks/8809
946304	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-247.mp3	2005-11-27 19:00:00	ebooks/8809
266368	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-128.mp3	2005-11-27 19:00:00	ebooks/8809
282040	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-033.mp3	2003-08-10 20:00:00	ebooks/8809
241792	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-256.mp3	2005-11-27 19:00:00	ebooks/8809
326553	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-072.mp3	2003-08-10 20:00:00	ebooks/8809
329856	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-264.mp3	2005-11-27 19:00:00	ebooks/8809
401536	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-130.mp3	2005-11-27 19:00:00	ebooks/8809
514176	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-198.mp3	2005-11-27 19:00:00	ebooks/8809
194688	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-199.mp3	2005-11-27 19:00:00	ebooks/8809
766455	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-064.mp3	2003-08-10 20:00:00	ebooks/8809
376960	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-272.mp3	2005-11-27 19:00:00	ebooks/8809
258176	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-271.mp3	2005-11-27 19:00:00	ebooks/8809
346240	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-237.mp3	2005-11-27 19:00:00	ebooks/8809
458880	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-263.mp3	2005-11-27 19:00:00	ebooks/8809
293743	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-085.mp3	2003-08-10 20:00:00	ebooks/8809
401536	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-154.mp3	2005-11-27 19:00:00	ebooks/8809
351839	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-063.mp3	2003-08-10 20:00:00	ebooks/8809
1249408	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-270.mp3	2005-11-27 19:00:00	ebooks/8809
406801	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-028.mp3	2003-08-10 20:00:00	ebooks/8809
302729	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-034.mp3	2003-08-10 20:00:00	ebooks/8809
401536	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-291.mp3	2005-11-27 19:00:00	ebooks/8809
274517	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-060.mp3	2003-08-10 20:00:00	ebooks/8809
341390	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-079.mp3	2003-08-10 20:00:00	ebooks/8809
496952	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-102.mp3	2005-11-27 19:00:00	ebooks/8809
690304	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-285.mp3	2005-11-27 19:00:00	ebooks/8809
522368	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-258.mp3	2005-11-27 19:00:00	ebooks/8809
239043	application/rdf+xml	http://www.gutenberg.org/ebooks/8809.rdf	2020-06-11 01:07:05.863063	ebooks/8809
286429	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-090.mp3	2003-08-10 20:00:00	ebooks/8809
649344	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-200.mp3	2005-11-27 19:00:00	ebooks/8809
338048	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-137.mp3	2005-11-27 19:00:00	ebooks/8809
641152	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-251.mp3	2005-11-27 19:00:00	ebooks/8809
426112	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-121.mp3	2005-11-27 19:00:00	ebooks/8809
274517	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-052.mp3	2003-08-10 20:00:00	ebooks/8809
321664	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-266.mp3	2005-11-27 19:00:00	ebooks/8809
247767	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-077.mp3	2003-08-10 20:00:00	ebooks/8809
316104	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-014.mp3	2003-08-10 20:00:00	ebooks/8809
401536	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-244.mp3	2005-11-27 19:00:00	ebooks/8809
401536	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-191.mp3	2005-11-27 19:00:00	ebooks/8809
962688	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-180.mp3	2005-11-27 19:00:00	ebooks/8809
1648768	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-252.mp3	2005-11-27 19:00:00	ebooks/8809
573149	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-049.mp3	2003-08-10 20:00:00	ebooks/8809
421638	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-076.mp3	2003-08-10 20:00:00	ebooks/8809
317567	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-020.mp3	2003-08-10 20:00:00	ebooks/8809
321664	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-278.mp3	2005-11-27 19:00:00	ebooks/8809
385152	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-116.mp3	2005-11-27 19:00:00	ebooks/8809
376960	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-298.mp3	2005-11-27 19:00:00	ebooks/8809
258176	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-155.mp3	2005-11-27 19:00:00	ebooks/8809
504812	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-026.mp3	2003-08-10 20:00:00	ebooks/8809
258176	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-203.mp3	2005-11-27 19:00:00	ebooks/8809
450688	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-232.mp3	2005-11-27 19:00:00	ebooks/8809
225408	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-222.mp3	2005-11-27 19:00:00	ebooks/8809
481408	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-123.mp3	2005-11-27 19:00:00	ebooks/8809
280704	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-159.mp3	2005-11-27 19:00:00	ebooks/8809
610432	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-134.mp3	2005-11-27 19:00:00	ebooks/8809
262605	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-088.mp3	2003-08-10 20:00:00	ebooks/8809
473216	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-129.mp3	2005-11-27 19:00:00	ebooks/8809
602240	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-189.mp3	2005-11-27 19:00:00	ebooks/8809
337002	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-069.mp3	2003-08-10 20:00:00	ebooks/8809
280704	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-218.mp3	2005-11-27 19:00:00	ebooks/8809
241792	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-224.mp3	2005-11-27 19:00:00	ebooks/8809
641152	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-240.mp3	2005-11-27 19:00:00	ebooks/8809
297088	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-282.mp3	2005-11-27 19:00:00	ebooks/8809
353302	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-081.mp3	2003-08-10 20:00:00	ebooks/8809
338048	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-229.mp3	2005-11-27 19:00:00	ebooks/8809
321664	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-304.mp3	2005-11-27 19:00:00	ebooks/8809
362624	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-127.mp3	2005-11-27 19:00:00	ebooks/8809
249230	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-018.mp3	2003-08-10 20:00:00	ebooks/8809
385152	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-192.mp3	2005-11-27 19:00:00	ebooks/8809
507738	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-047.mp3	2003-08-10 20:00:00	ebooks/8809
442496	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-230.mp3	2005-11-27 19:00:00	ebooks/8809
273054	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-075.mp3	2003-08-10 20:00:00	ebooks/8809
402412	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-066.mp3	2003-08-10 20:00:00	ebooks/8809
321664	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-140.mp3	2005-11-27 19:00:00	ebooks/8809
360616	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-009.mp3	2003-08-10 20:00:00	ebooks/8809
362624	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-182.mp3	2005-11-27 19:00:00	ebooks/8809
393344	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-105.mp3	2005-11-27 19:00:00	ebooks/8809
481408	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-120.mp3	2005-11-27 19:00:00	ebooks/8809
473216	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-139.mp3	2005-11-27 19:00:00	ebooks/8809
217216	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-156.mp3	2005-11-27 19:00:00	ebooks/8809
321664	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-173.mp3	2005-11-27 19:00:00	ebooks/8809
619333	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-050.mp3	2003-08-10 20:00:00	ebooks/8809
249984	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-206.mp3	2005-11-27 19:00:00	ebooks/8809
602240	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-245.mp3	2005-11-27 19:00:00	ebooks/8809
429162	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-059.mp3	2003-08-10 20:00:00	ebooks/8809
241792	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-289.mp3	2005-11-27 19:00:00	ebooks/8809
238781	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-051.mp3	2003-08-10 20:00:00	ebooks/8809
401536	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-144.mp3	2005-11-27 19:00:00	ebooks/8809
329856	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-177.mp3	2005-11-27 19:00:00	ebooks/8809
266368	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-111.mp3	2005-11-27 19:00:00	ebooks/8809
377126	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-098.mp3	2003-08-10 20:00:00	ebooks/8809
295415	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-013.mp3	2003-08-10 20:00:00	ebooks/8809
258176	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-157.mp3	2005-11-27 19:00:00	ebooks/8809
346240	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-194.mp3	2005-11-27 19:00:00	ebooks/8809
409728	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-220.mp3	2005-11-27 19:00:00	ebooks/8809
429162	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-067.mp3	2003-08-10 20:00:00	ebooks/8809
376960	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-113.mp3	2005-11-27 19:00:00	ebooks/8809
362624	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-231.mp3	2005-11-27 19:00:00	ebooks/8809
372528	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-065.mp3	2003-08-10 20:00:00	ebooks/8809
375663	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-011.mp3	2003-08-10 20:00:00	ebooks/8809
442496	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-163.mp3	2005-11-27 19:00:00	ebooks/8809
328932	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-101.mp3	2005-11-27 19:00:00	ebooks/8809
929920	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-214.mp3	2005-11-27 19:00:00	ebooks/8809
241792	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-187.mp3	2005-11-27 19:00:00	ebooks/8809
332404	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-089.mp3	2003-08-10 20:00:00	ebooks/8809
317567	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-005.mp3	2003-08-10 20:00:00	ebooks/8809
610432	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-188.mp3	2005-11-27 19:00:00	ebooks/8809
298340	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-036.mp3	2003-08-10 20:00:00	ebooks/8809
241792	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-150.mp3	2005-11-27 19:00:00	ebooks/8809
339927	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-027.mp3	2003-08-10 20:00:00	ebooks/8809
321664	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-165.mp3	2005-11-27 19:00:00	ebooks/8809
473216	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-119.mp3	2005-11-27 19:00:00	ebooks/8809
313472	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-181.mp3	2005-11-27 19:00:00	ebooks/8809
313472	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-211.mp3	2005-11-27 19:00:00	ebooks/8809
362624	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-174.mp3	2005-11-27 19:00:00	ebooks/8809
266368	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-136.mp3	2005-11-27 19:00:00	ebooks/8809
304192	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-015.mp3	2003-08-10 20:00:00	ebooks/8809
314641	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-093.mp3	2003-08-10 20:00:00	ebooks/8809
297088	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-265.mp3	2005-11-27 19:00:00	ebooks/8809
329856	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-297.mp3	2005-11-27 19:00:00	ebooks/8809
417920	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-185.mp3	2005-11-27 19:00:00	ebooks/8809
488512	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-016.mp3	2003-08-10 20:00:00	ebooks/8809
393344	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-236.mp3	2005-11-27 19:00:00	ebooks/8809
329856	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-305.mp3	2005-11-27 19:00:00	ebooks/8809
817028	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-040.mp3	2003-08-10 20:00:00	ebooks/8809
561237	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-006.mp3	2003-08-10 20:00:00	ebooks/8809
481408	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-292.mp3	2005-11-27 19:00:00	ebooks/8809
297088	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-215.mp3	2005-11-27 19:00:00	ebooks/8809
329856	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-249.mp3	2005-11-27 19:00:00	ebooks/8809
513798	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-078.mp3	2003-08-10 20:00:00	ebooks/8809
297088	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-280.mp3	2005-11-27 19:00:00	ebooks/8809
401536	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-281.mp3	2005-11-27 19:00:00	ebooks/8809
482660	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-017.mp3	2003-08-10 20:00:00	ebooks/8809
426112	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-262.mp3	2005-11-27 19:00:00	ebooks/8809
290944	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-235.mp3	2005-11-27 19:00:00	ebooks/8809
228541	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-030.mp3	2003-08-10 20:00:00	ebooks/8809
481408	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-149.mp3	2005-11-27 19:00:00	ebooks/8809
401536	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-167.mp3	2005-11-27 19:00:00	ebooks/8809
362624	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-284.mp3	2005-11-27 19:00:00	ebooks/8809
393344	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-115.mp3	2005-11-27 19:00:00	ebooks/8809
727793	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-031.mp3	2003-08-10 20:00:00	ebooks/8809
313472	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-161.mp3	2005-11-27 19:00:00	ebooks/8809
258176	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-168.mp3	2005-11-27 19:00:00	ebooks/8809
112558	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-000.mp3	2003-08-10 20:00:00	ebooks/8809
39407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8809/8809-index.htm	2011-02-08 06:02:42	ebooks/8809
512336	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-001.mp3	2003-08-10 20:00:00	ebooks/8809
368848	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-103.mp3	2005-11-27 19:00:00	ebooks/8809
649344	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-301.mp3	2005-11-27 19:00:00	ebooks/8809
376960	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-209.mp3	2005-11-27 19:00:00	ebooks/8809
290944	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-295.mp3	2005-11-27 19:00:00	ebooks/8809
212032	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-023.mp3	2003-08-10 20:00:00	ebooks/8809
370816	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-219.mp3	2005-11-27 19:00:00	ebooks/8809
663846	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-057.mp3	2003-08-10 20:00:00	ebooks/8809
335539	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-074.mp3	2003-08-10 20:00:00	ebooks/8809
401536	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-118.mp3	2005-11-27 19:00:00	ebooks/8809
977024	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-197.mp3	2005-11-27 19:00:00	ebooks/8809
362624	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-267.mp3	2005-11-27 19:00:00	ebooks/8809
544936	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-038.mp3	2003-08-10 20:00:00	ebooks/8809
200832	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-239.mp3	2005-11-27 19:00:00	ebooks/8809
350376	audio/mpeg	http://www.gutenberg.org/files/8809/mp3/8809-087.mp3	2003-08-10 20:00:00	ebooks/8809
167231	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/881.kindle.noimages	2020-06-01 00:24:03.024715	ebooks/881
21575	text/plain; charset=us-ascii	http://www.gutenberg.org/files/881/881.zip	2008-07-27 14:41:18	ebooks/881
167247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/881.kindle.images	2020-06-01 00:24:02.787693	ebooks/881
54772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/881/881.txt	2008-07-27 14:40:24	ebooks/881
39711	application/epub+zip	http://www.gutenberg.org/ebooks/881.epub.noimages	2020-06-01 00:24:02.549697	ebooks/881
54744	text/plain	http://www.gutenberg.org/ebooks/881.txt.utf-8	2020-06-01 00:24:02.217701	ebooks/881
14109	image/jpeg	http://www.gutenberg.org/cache/epub/881/pg881.cover.medium.jpg	2020-06-01 00:24:03.075703	ebooks/881
63318	text/html; charset=us-ascii	http://www.gutenberg.org/files/881/881-h/881-h.htm	2013-02-08 09:08:16	ebooks/881
3558	image/jpeg	http://www.gutenberg.org/cache/epub/881/pg881.cover.small.jpg	2020-06-01 00:24:03.05169	ebooks/881
39711	application/epub+zip	http://www.gutenberg.org/ebooks/881.epub.images	2020-06-01 00:24:02.371693	ebooks/881
22743	application/zip	http://www.gutenberg.org/files/881/881-h.zip	2013-02-08 09:08:16	ebooks/881
13930	application/rdf+xml	http://www.gutenberg.org/ebooks/881.rdf	2020-06-11 01:00:47.307075	ebooks/881
6871167	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-011.mp3	2003-08-10 20:00:00	ebooks/8810
4567793	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-050.mp3	2003-08-10 20:00:00	ebooks/8810
5761067	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-017.mp3	2003-08-10 20:00:00	ebooks/8810
6900842	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-036.mp3	2003-08-10 20:00:00	ebooks/8810
12279140	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-077.mp3	2003-08-10 20:00:00	ebooks/8810
7721296	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-022.mp3	2003-08-10 20:00:00	ebooks/8810
12533260	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-062.mp3	2003-08-10 20:00:00	ebooks/8810
9560943	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-038.mp3	2003-08-10 20:00:00	ebooks/8810
6443176	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-056.mp3	2003-08-10 20:00:00	ebooks/8810
3832185	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-003.mp3	2003-08-10 20:00:00	ebooks/8810
7138660	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-073.mp3	2003-08-10 20:00:00	ebooks/8810
4483157	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-053.mp3	2003-08-10 20:00:00	ebooks/8810
8228071	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-065.mp3	2003-08-10 20:00:00	ebooks/8810
12348940	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-052.mp3	2003-08-10 20:00:00	ebooks/8810
5547072	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-002.mp3	2003-08-10 20:00:00	ebooks/8810
5646755	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-008.mp3	2003-08-10 20:00:00	ebooks/8810
9892384	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-074.mp3	2003-08-10 20:00:00	ebooks/8810
3176825	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-067.mp3	2003-08-10 20:00:00	ebooks/8810
10168864	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-040.mp3	2003-08-10 20:00:00	ebooks/8810
6691444	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-034.mp3	2003-08-10 20:00:00	ebooks/8810
19926331	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-081.mp3	2003-08-10 20:00:00	ebooks/8810
8287421	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-057.mp3	2003-08-10 20:00:00	ebooks/8810
6349553	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-063.mp3	2003-08-10 20:00:00	ebooks/8810
4214200	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-006.mp3	2003-08-10 20:00:00	ebooks/8810
235856	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-000.mp3	2003-08-10 20:00:00	ebooks/8810
13198860	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-047.mp3	2003-08-10 20:00:00	ebooks/8810
2772659	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-014.mp3	2003-08-10 20:00:00	ebooks/8810
471360143	application/octet-stream	http://www.gutenberg.org/files/8810/8810-mp3.zip	2011-02-03 09:31:50	ebooks/8810
8131313	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-024.mp3	2003-08-10 20:00:00	ebooks/8810
1512512	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-010.mp3	2003-08-10 20:00:00	ebooks/8810
10846376	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-066.mp3	2003-08-10 20:00:00	ebooks/8810
3182677	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-078.mp3	2003-08-10 20:00:00	ebooks/8810
8327545	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-043.mp3	2003-08-10 20:00:00	ebooks/8810
70490	application/rdf+xml	http://www.gutenberg.org/ebooks/8810.rdf	2020-06-11 01:07:05.985038	ebooks/8810
13714621	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-020.mp3	2003-08-10 20:00:00	ebooks/8810
5212704	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-001.mp3	2003-08-10 20:00:00	ebooks/8810
10076704	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-009.mp3	2003-08-10 20:00:00	ebooks/8810
3982233	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-021.mp3	2003-08-10 20:00:00	ebooks/8810
23349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8810/8810-readme.txt	2011-02-03 09:28:20	ebooks/8810
7437501	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-046.mp3	2003-08-10 20:00:00	ebooks/8810
7385465	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-023.mp3	2003-08-10 20:00:00	ebooks/8810
11081269	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-013.mp3	2003-08-10 20:00:00	ebooks/8810
7114837	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-049.mp3	2003-08-10 20:00:00	ebooks/8810
5062657	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-054.mp3	2003-08-10 20:00:00	ebooks/8810
6686847	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-068.mp3	2003-08-10 20:00:00	ebooks/8810
6611196	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-042.mp3	2003-08-10 20:00:00	ebooks/8810
3703728	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-037.mp3	2003-08-10 20:00:00	ebooks/8810
7950128	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-079.mp3	2003-08-10 20:00:00	ebooks/8810
4015042	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-076.mp3	2003-08-10 20:00:00	ebooks/8810
11390350	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-070.mp3	2003-08-10 20:00:00	ebooks/8810
5924489	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-007.mp3	2003-08-10 20:00:00	ebooks/8810
3545465	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-029.mp3	2003-08-10 20:00:00	ebooks/8810
8657524	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-072.mp3	2003-08-10 20:00:00	ebooks/8810
4404371	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-028.mp3	2003-08-10 20:00:00	ebooks/8810
5276652	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-004.mp3	2003-08-10 20:00:00	ebooks/8810
3133776	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-059.mp3	2003-08-10 20:00:00	ebooks/8810
4071467	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-015.mp3	2003-08-10 20:00:00	ebooks/8810
7297694	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-055.mp3	2003-08-10 20:00:00	ebooks/8810
7978340	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-018.mp3	2003-08-10 20:00:00	ebooks/8810
8627849	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-031.mp3	2003-08-10 20:00:00	ebooks/8810
8922092	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-019.mp3	2003-08-10 20:00:00	ebooks/8810
6770229	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-032.mp3	2003-08-10 20:00:00	ebooks/8810
11443849	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-016.mp3	2003-08-10 20:00:00	ebooks/8810
11090256	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-039.mp3	2003-08-10 20:00:00	ebooks/8810
27178	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8810/8810-index.htm	2011-02-03 09:28:36	ebooks/8810
9182063	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-071.mp3	2003-08-10 20:00:00	ebooks/8810
10296551	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-005.mp3	2003-08-10 20:00:00	ebooks/8810
8076352	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-069.mp3	2003-08-10 20:00:00	ebooks/8810
6355614	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-027.mp3	2003-08-10 20:00:00	ebooks/8810
7710847	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-026.mp3	2003-08-10 20:00:00	ebooks/8810
5454912	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-045.mp3	2003-08-10 20:00:00	ebooks/8810
7837070	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-035.mp3	2003-08-10 20:00:00	ebooks/8810
8315633	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-075.mp3	2003-08-10 20:00:00	ebooks/8810
6920277	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-051.mp3	2003-08-10 20:00:00	ebooks/8810
9624891	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-058.mp3	2003-08-10 20:00:00	ebooks/8810
1261318	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-048.mp3	2003-08-10 20:00:00	ebooks/8810
5946850	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-044.mp3	2003-08-10 20:00:00	ebooks/8810
8263598	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-061.mp3	2003-08-10 20:00:00	ebooks/8810
7318592	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-025.mp3	2003-08-10 20:00:00	ebooks/8810
7348267	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-064.mp3	2003-08-10 20:00:00	ebooks/8810
3971784	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-041.mp3	2003-08-10 20:00:00	ebooks/8810
3252685	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-012.mp3	2003-08-10 20:00:00	ebooks/8810
10139189	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-080.mp3	2003-08-10 20:00:00	ebooks/8810
10745439	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-030.mp3	2003-08-10 20:00:00	ebooks/8810
7357253	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-033.mp3	2003-08-10 20:00:00	ebooks/8810
12068071	audio/mpeg	http://www.gutenberg.org/files/8810/mp3/8810-060.mp3	2003-08-10 20:00:00	ebooks/8810
6312355	audio/mpeg	http://www.gutenberg.org/files/8811/mp3/8811-007.mp3	2003-08-10 20:00:00	ebooks/8811
44989044	audio/mpeg	http://www.gutenberg.org/files/8811/mp3/8811-011.mp3	2003-08-10 20:00:00	ebooks/8811
500173133	application/octet-stream	http://www.gutenberg.org/files/8811/8811-mp3.zip	2011-02-14 06:44:50	ebooks/8811
16434	application/rdf+xml	http://www.gutenberg.org/ebooks/8811.rdf	2020-06-11 01:07:06.015036	ebooks/8811
85819392	audio/mpeg	http://www.gutenberg.org/files/8811/mp3/8811-008.mp3	2003-08-10 20:00:00	ebooks/8811
84701436	audio/mpeg	http://www.gutenberg.org/files/8811/mp3/8811-005.mp3	2003-08-10 20:00:00	ebooks/8811
23532	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8811/8811-index.htm	2011-02-14 06:42:06	ebooks/8811
62860561	audio/mpeg	http://www.gutenberg.org/files/8811/mp3/8811-009.mp3	2003-08-10 20:00:00	ebooks/8811
72690961	audio/mpeg	http://www.gutenberg.org/files/8811/mp3/8811-003.mp3	2003-08-10 20:00:00	ebooks/8811
38625616	audio/mpeg	http://www.gutenberg.org/files/8811/mp3/8811-004.mp3	2003-08-10 20:00:00	ebooks/8811
9108736	audio/mpeg	http://www.gutenberg.org/files/8811/mp3/8811-002.mp3	2003-08-10 20:00:00	ebooks/8811
35993936	audio/mpeg	http://www.gutenberg.org/files/8811/mp3/8811-010.mp3	2003-08-10 20:00:00	ebooks/8811
22368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8811/8811-readme.txt	2011-02-14 06:42:22	ebooks/8811
63154804	audio/mpeg	http://www.gutenberg.org/files/8811/mp3/8811-000.mp3	2003-08-10 20:00:00	ebooks/8811
49442817	audio/mpeg	http://www.gutenberg.org/files/8811/mp3/8811-001.mp3	2003-08-10 20:00:00	ebooks/8811
83667196	audio/mpeg	http://www.gutenberg.org/files/8811/mp3/8811-006.mp3	2003-08-10 20:00:00	ebooks/8811
4871023	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-022.mp3	2003-08-10 20:00:00	ebooks/8812
6636482	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-017.mp3	2003-08-10 20:00:00	ebooks/8812
10804789	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-014.mp3	2003-08-10 20:00:00	ebooks/8812
8886357	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-026.mp3	2003-08-10 20:00:00	ebooks/8812
6719656	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-016.mp3	2003-08-10 20:00:00	ebooks/8812
11955013	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-013.mp3	2003-08-10 20:00:00	ebooks/8812
7206997	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-011.mp3	2003-08-10 20:00:00	ebooks/8812
2380512	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-008.mp3	2003-08-10 20:00:00	ebooks/8812
5447598	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-001.mp3	2003-08-10 20:00:00	ebooks/8812
29002	application/rdf+xml	http://www.gutenberg.org/ebooks/8812.rdf	2020-06-11 01:07:06.066031	ebooks/8812
5799728	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-007.mp3	2003-08-10 20:00:00	ebooks/8812
24181	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8812/8812-index.htm	2011-03-04 21:13:02	ebooks/8812
169193957	application/octet-stream	http://www.gutenberg.org/files/8812/8812-mp3.zip	2011-03-04 21:14:48	ebooks/8812
6355614	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-006.mp3	2003-08-10 20:00:00	ebooks/8812
11607271	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-024.mp3	2003-08-10 20:00:00	ebooks/8812
15172463	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-004.mp3	2003-08-10 20:00:00	ebooks/8812
6697296	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-025.mp3	2003-08-10 20:00:00	ebooks/8812
7526527	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-020.mp3	2003-08-10 20:00:00	ebooks/8812
8910180	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-009.mp3	2003-08-10 20:00:00	ebooks/8812
14594425	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-027.mp3	2003-08-10 20:00:00	ebooks/8812
7603849	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-012.mp3	2003-08-10 20:00:00	ebooks/8812
9598141	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-021.mp3	2003-08-10 20:00:00	ebooks/8812
7820770	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-002.mp3	2003-08-10 20:00:00	ebooks/8812
6178608	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-005.mp3	2003-08-10 20:00:00	ebooks/8812
22457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8812/8812-readme.txt	2011-03-04 21:13:16	ebooks/8812
10859751	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-010.mp3	2003-08-10 20:00:00	ebooks/8812
10210451	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-019.mp3	2003-08-10 20:00:00	ebooks/8812
191343	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-000.mp3	2003-08-10 20:00:00	ebooks/8812
10974272	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-015.mp3	2003-08-10 20:00:00	ebooks/8812
4187451	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-003.mp3	2003-08-10 20:00:00	ebooks/8812
6361465	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-018.mp3	2003-08-10 20:00:00	ebooks/8812
256296	audio/mpeg	http://www.gutenberg.org/files/8812/mp3/8812-023.mp3	2003-08-10 20:00:00	ebooks/8812
14711	application/rdf+xml	http://www.gutenberg.org/ebooks/8813.rdf	2020-06-11 01:07:06.09802	ebooks/8813
2606402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8813.kindle.images	2020-06-04 23:52:48.172283	ebooks/8813
1655004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8813/8813-h/8813-h.htm	2013-06-02 10:51:12	ebooks/8813
659750	application/epub+zip	http://www.gutenberg.org/ebooks/8813.epub.noimages	2020-06-04 23:52:45.431039	ebooks/8813
594544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8813/8813.zip	2013-06-02 10:52:02	ebooks/8813
2606394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8813.kindle.noimages	2020-06-04 23:52:50.917149	ebooks/8813
1448892	text/plain	http://www.gutenberg.org/ebooks/8813.txt.utf-8	2020-06-04 23:52:43.969068	ebooks/8813
15239	image/jpeg	http://www.gutenberg.org/cache/epub/8813/pg8813.cover.medium.jpg	2020-06-04 23:52:51.01417	ebooks/8813
659750	application/epub+zip	http://www.gutenberg.org/ebooks/8813.epub.images	2020-06-04 23:52:44.978059	ebooks/8813
618284	application/zip	http://www.gutenberg.org/files/8813/8813-h.zip	2013-06-02 10:52:02	ebooks/8813
3783	image/jpeg	http://www.gutenberg.org/cache/epub/8813/pg8813.cover.small.jpg	2020-06-04 23:52:50.969146	ebooks/8813
1448874	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8813/8813-8.txt	2013-06-02 10:51:46	ebooks/8813
1448865	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8813/8813.txt	2013-06-02 10:51:34	ebooks/8813
594649	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8813/8813-8.zip	2013-06-02 10:52:02	ebooks/8813
939005	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8814.kindle.noimages	2020-06-04 23:52:53.928104	ebooks/8814
518175	text/plain	http://www.gutenberg.org/ebooks/8814.txt.utf-8	2020-06-04 23:52:51.17718	ebooks/8814
558266	text/html	http://www.gutenberg.org/ebooks/8814.html.noimages	2020-06-04 23:52:51.582183	ebooks/8814
4813	image/jpeg	http://www.gutenberg.org/cache/epub/8814/pg8814.cover.small.jpg	2020-06-04 23:52:53.95617	ebooks/8814
184644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8814/8814-8.zip	2015-04-10 03:04:28	ebooks/8814
518090	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8814/8814-8.txt	2015-04-10 03:04:08	ebooks/8814
558266	text/html	http://www.gutenberg.org/ebooks/8814.html.images	2020-06-04 23:52:51.470185	ebooks/8814
26676	image/jpeg	http://www.gutenberg.org/cache/epub/8814/pg8814.cover.medium.jpg	2020-06-04 23:52:53.984105	ebooks/8814
232976	application/epub+zip	http://www.gutenberg.org/ebooks/8814.epub.images	2020-06-04 23:52:51.785171	ebooks/8814
939012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8814.kindle.images	2020-06-04 23:52:52.916125	ebooks/8814
232977	application/epub+zip	http://www.gutenberg.org/ebooks/8814.epub.noimages	2020-06-04 23:52:51.909168	ebooks/8814
13805	application/rdf+xml	http://www.gutenberg.org/ebooks/8814.rdf	2020-06-11 01:07:06.123074	ebooks/8814
605851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8815/8815-8.txt	2015-04-09 09:23:56	ebooks/8815
4802	image/jpeg	http://www.gutenberg.org/cache/epub/8815/pg8815.cover.small.jpg	2020-06-04 23:52:57.158087	ebooks/8815
26741	image/jpeg	http://www.gutenberg.org/cache/epub/8815/pg8815.cover.medium.jpg	2020-06-04 23:52:57.185082	ebooks/8815
1100341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8815.kindle.noimages	2020-06-04 23:52:57.129065	ebooks/8815
627040	text/html	http://www.gutenberg.org/ebooks/8815.html.images	2020-06-04 23:52:54.41612	ebooks/8815
275761	application/epub+zip	http://www.gutenberg.org/ebooks/8815.epub.noimages	2020-06-04 23:52:54.896111	ebooks/8815
627040	text/html	http://www.gutenberg.org/ebooks/8815.html.noimages	2020-06-04 23:52:54.542098	ebooks/8815
12871	application/rdf+xml	http://www.gutenberg.org/ebooks/8815.rdf	2020-06-11 01:07:06.147022	ebooks/8815
1100358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8815.kindle.images	2020-06-04 23:52:56.014108	ebooks/8815
228477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8815/8815-8.zip	2015-04-09 09:24:14	ebooks/8815
275762	application/epub+zip	http://www.gutenberg.org/ebooks/8815.epub.images	2020-06-04 23:52:54.768099	ebooks/8815
605983	text/plain	http://www.gutenberg.org/ebooks/8815.txt.utf-8	2020-06-04 23:52:54.110142	ebooks/8815
3274837	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-066.mp3	2003-08-10 20:00:00	ebooks/8816
8771836	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-034.mp3	2003-08-10 20:00:00	ebooks/8816
12432113	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-028.mp3	2003-08-10 20:00:00	ebooks/8816
5508411	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-032.mp3	2003-08-10 20:00:00	ebooks/8816
8190873	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-022.mp3	2003-08-10 20:00:00	ebooks/8816
13970203	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-019.mp3	2003-08-10 20:00:00	ebooks/8816
3405658	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-059.mp3	2003-08-10 20:00:00	ebooks/8816
6050922	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-069.mp3	2003-08-10 20:00:00	ebooks/8816
7165410	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-030.mp3	2003-08-10 20:00:00	ebooks/8816
7435829	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-071.mp3	2003-08-10 20:00:00	ebooks/8816
21006755	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-001.mp3	2003-08-10 20:00:00	ebooks/8816
11232780	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-064.mp3	2003-08-10 20:00:00	ebooks/8816
9933971	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-012.mp3	2003-08-10 20:00:00	ebooks/8816
63107	application/rdf+xml	http://www.gutenberg.org/ebooks/8816.rdf	2020-06-11 01:07:06.252021	ebooks/8816
6437325	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-046.mp3	2003-08-10 20:00:00	ebooks/8816
4811464	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-005.mp3	2003-08-10 20:00:00	ebooks/8816
2451666	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-065.mp3	2003-08-10 20:00:00	ebooks/8816
9763026	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-016.mp3	2003-08-10 20:00:00	ebooks/8816
8098713	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-024.mp3	2003-08-10 20:00:00	ebooks/8816
8693051	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-039.mp3	2003-08-10 20:00:00	ebooks/8816
4618367	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-063.mp3	2003-08-10 20:00:00	ebooks/8816
5318239	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-017.mp3	2003-08-10 20:00:00	ebooks/8816
23252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8816/8816-readme.txt	2011-03-16 06:03:08	ebooks/8816
2442688	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-013.mp3	2003-08-10 20:00:00	ebooks/8816
2662736	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-068.mp3	2003-08-10 20:00:00	ebooks/8816
7398840	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-058.mp3	2003-08-10 20:00:00	ebooks/8816
10944597	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-018.mp3	2003-08-10 20:00:00	ebooks/8816
6490824	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-029.mp3	2003-08-10 20:00:00	ebooks/8816
10400623	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-027.mp3	2003-08-10 20:00:00	ebooks/8816
15478618	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-000.mp3	2003-08-10 20:00:00	ebooks/8816
11436535	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-045.mp3	2003-08-10 20:00:00	ebooks/8816
10142115	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-041.mp3	2003-08-10 20:00:00	ebooks/8816
9821122	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-023.mp3	2003-08-10 20:00:00	ebooks/8816
11696505	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-025.mp3	2003-08-10 20:00:00	ebooks/8816
4245338	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-033.mp3	2003-08-10 20:00:00	ebooks/8816
6481838	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-067.mp3	2003-08-10 20:00:00	ebooks/8816
4584094	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-061.mp3	2003-08-10 20:00:00	ebooks/8816
11414174	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-035.mp3	2003-08-10 20:00:00	ebooks/8816
4211065	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-004.mp3	2003-08-10 20:00:00	ebooks/8816
7199682	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-007.mp3	2003-08-10 20:00:00	ebooks/8816
7429978	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-015.mp3	2003-08-10 20:00:00	ebooks/8816
10598318	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-044.mp3	2003-08-10 20:00:00	ebooks/8816
5532234	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-009.mp3	2003-08-10 20:00:00	ebooks/8816
13910853	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-072.mp3	2003-08-10 20:00:00	ebooks/8816
1692234	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-070.mp3	2003-08-10 20:00:00	ebooks/8816
11862853	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-042.mp3	2003-08-10 20:00:00	ebooks/8816
6349553	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-052.mp3	2003-08-10 20:00:00	ebooks/8816
7853580	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-008.mp3	2003-08-10 20:00:00	ebooks/8816
15457720	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-049.mp3	2003-08-10 20:00:00	ebooks/8816
8329008	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-011.mp3	2003-08-10 20:00:00	ebooks/8816
10061867	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-051.mp3	2003-08-10 20:00:00	ebooks/8816
3989756	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-053.mp3	2003-08-10 20:00:00	ebooks/8816
7626210	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-003.mp3	2003-08-10 20:00:00	ebooks/8816
14965782	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-055.mp3	2003-08-10 20:00:00	ebooks/8816
9116652	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-020.mp3	2003-08-10 20:00:00	ebooks/8816
2597325	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-037.mp3	2003-08-10 20:00:00	ebooks/8816
9421344	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-038.mp3	2003-08-10 20:00:00	ebooks/8816
5344989	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-050.mp3	2003-08-10 20:00:00	ebooks/8816
7449204	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-040.mp3	2003-08-10 20:00:00	ebooks/8816
3676078	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-057.mp3	2003-08-10 20:00:00	ebooks/8816
9379758	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-021.mp3	2003-08-10 20:00:00	ebooks/8816
4550030	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-062.mp3	2003-08-10 20:00:00	ebooks/8816
11177818	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-060.mp3	2003-08-10 20:00:00	ebooks/8816
30939764	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-006.mp3	2003-08-10 20:00:00	ebooks/8816
26037103	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-054.mp3	2003-08-10 20:00:00	ebooks/8816
12177994	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-031.mp3	2003-08-10 20:00:00	ebooks/8816
5793877	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-014.mp3	2003-08-10 20:00:00	ebooks/8816
26775	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8816/8816-index.htm	2011-03-16 06:02:54	ebooks/8816
11509260	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-047.mp3	2003-08-10 20:00:00	ebooks/8816
10176179	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-026.mp3	2003-08-10 20:00:00	ebooks/8816
6214344	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-048.mp3	2003-08-10 20:00:00	ebooks/8816
5226079	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-043.mp3	2003-08-10 20:00:00	ebooks/8816
13869057	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-010.mp3	2003-08-10 20:00:00	ebooks/8816
7838742	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-056.mp3	2003-08-10 20:00:00	ebooks/8816
492980145	application/octet-stream	http://www.gutenberg.org/files/8816/8816-mp3.zip	2011-03-16 06:06:00	ebooks/8816
2727937	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-002.mp3	2003-08-10 20:00:00	ebooks/8816
3366997	audio/mpeg	http://www.gutenberg.org/files/8816/mp3/8816-036.mp3	2003-08-10 20:00:00	ebooks/8816
11876	application/rdf+xml	http://www.gutenberg.org/ebooks/8817.rdf	2020-06-11 01:07:06.275015	ebooks/8817
12164620	audio/mpeg	http://www.gutenberg.org/files/8817/mp3/8817-002.mp3	2003-08-10 20:00:00	ebooks/8817
22850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8817/8817-index.htm	2011-04-25 05:15:54	ebooks/8817
22027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8817/8817-readme.txt	2011-04-25 05:16:10	ebooks/8817
8309782	audio/mpeg	http://www.gutenberg.org/files/8817/mp3/8817-006.mp3	2003-08-10 20:00:00	ebooks/8817
4101142	audio/mpeg	http://www.gutenberg.org/files/8817/mp3/8817-003.mp3	2003-08-10 20:00:00	ebooks/8817
8088264	audio/mpeg	http://www.gutenberg.org/files/8817/mp3/8817-005.mp3	2003-08-10 20:00:00	ebooks/8817
123007	audio/mpeg	http://www.gutenberg.org/files/8817/mp3/8817-000.mp3	2003-08-10 20:00:00	ebooks/8817
36524255	application/octet-stream	http://www.gutenberg.org/files/8817/8817-mp3.zip	2011-04-25 05:16:26	ebooks/8817
7452339	audio/mpeg	http://www.gutenberg.org/files/8817/mp3/8817-001.mp3	2003-08-10 20:00:00	ebooks/8817
6379229	audio/mpeg	http://www.gutenberg.org/files/8817/mp3/8817-004.mp3	2003-08-10 20:00:00	ebooks/8817
18422513	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-047.mp3	2003-08-10 20:00:00	ebooks/8818
2395242	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-055.mp3	2003-08-10 20:00:00	ebooks/8818
9147790	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-044.mp3	2003-08-10 20:00:00	ebooks/8818
8263598	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-023.mp3	2003-08-10 20:00:00	ebooks/8818
2588339	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-037.mp3	2003-08-10 20:00:00	ebooks/8818
19791121	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-031.mp3	2003-08-10 20:00:00	ebooks/8818
10905936	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-004.mp3	2003-08-10 20:00:00	ebooks/8818
3334396	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-001.mp3	2003-08-10 20:00:00	ebooks/8818
12765018	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-016.mp3	2003-08-10 20:00:00	ebooks/8818
7277005	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-011.mp3	2003-08-10 20:00:00	ebooks/8818
10717227	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-019.mp3	2003-08-10 20:00:00	ebooks/8818
7141586	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-025.mp3	2003-08-10 20:00:00	ebooks/8818
6899379	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-014.mp3	2003-08-10 20:00:00	ebooks/8818
3826334	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-053.mp3	2003-08-10 20:00:00	ebooks/8818
7496851	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-024.mp3	2003-08-10 20:00:00	ebooks/8818
5304864	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-040.mp3	2003-08-10 20:00:00	ebooks/8818
17371764	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-045.mp3	2003-08-10 20:00:00	ebooks/8818
20474693	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-003.mp3	2003-08-10 20:00:00	ebooks/8818
13365416	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-030.mp3	2003-08-10 20:00:00	ebooks/8818
12103598	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-017.mp3	2003-08-10 20:00:00	ebooks/8818
13133449	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-026.mp3	2003-08-10 20:00:00	ebooks/8818
10471885	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-020.mp3	2003-08-10 20:00:00	ebooks/8818
3482980	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-029.mp3	2003-08-10 20:00:00	ebooks/8818
9049779	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-043.mp3	2003-08-10 20:00:00	ebooks/8818
13259882	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-002.mp3	2003-08-10 20:00:00	ebooks/8818
392819637	application/octet-stream	http://www.gutenberg.org/files/8818/8818-mp3.zip	2011-04-23 16:58:36	ebooks/8818
6617047	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-013.mp3	2003-08-10 20:00:00	ebooks/8818
50303	application/rdf+xml	http://www.gutenberg.org/ebooks/8818.rdf	2020-06-11 01:07:06.360016	ebooks/8818
5458047	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-056.mp3	2003-08-10 20:00:00	ebooks/8818
7108985	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-022.mp3	2003-08-10 20:00:00	ebooks/8818
10939999	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-046.mp3	2003-08-10 20:00:00	ebooks/8818
15850184	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-008.mp3	2003-08-10 20:00:00	ebooks/8818
9327722	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-027.mp3	2003-08-10 20:00:00	ebooks/8818
12359389	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-035.mp3	2003-08-10 20:00:00	ebooks/8818
10525384	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-049.mp3	2003-08-10 20:00:00	ebooks/8818
13414318	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-034.mp3	2003-08-10 20:00:00	ebooks/8818
4325586	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-050.mp3	2003-08-10 20:00:00	ebooks/8818
5694193	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-010.mp3	2003-08-10 20:00:00	ebooks/8818
12282066	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-007.mp3	2003-08-10 20:00:00	ebooks/8818
7424127	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-036.mp3	2003-08-10 20:00:00	ebooks/8818
22980	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8818/8818-readme.txt	2011-04-23 16:56:42	ebooks/8818
4670402	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-032.mp3	2003-08-10 20:00:00	ebooks/8818
5351049	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-038.mp3	2003-08-10 20:00:00	ebooks/8818
5310925	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-051.mp3	2003-08-10 20:00:00	ebooks/8818
5001635	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-039.mp3	2003-08-10 20:00:00	ebooks/8818
5515934	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-052.mp3	2003-08-10 20:00:00	ebooks/8818
6291666	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-018.mp3	2003-08-10 20:00:00	ebooks/8818
99183	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-000.mp3	2003-08-10 20:00:00	ebooks/8818
4998709	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-054.mp3	2003-08-10 20:00:00	ebooks/8818
9103278	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-005.mp3	2003-08-10 20:00:00	ebooks/8818
6140156	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-015.mp3	2003-08-10 20:00:00	ebooks/8818
25815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8818/8818-index.htm	2011-04-23 16:56:24	ebooks/8818
12328042	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-021.mp3	2003-08-10 20:00:00	ebooks/8818
2591264	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-042.mp3	2003-08-10 20:00:00	ebooks/8818
9239950	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-028.mp3	2003-08-10 20:00:00	ebooks/8818
9825511	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-009.mp3	2003-08-10 20:00:00	ebooks/8818
13992564	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-012.mp3	2003-08-10 20:00:00	ebooks/8818
7926304	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-041.mp3	2003-08-10 20:00:00	ebooks/8818
14396731	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-006.mp3	2003-08-10 20:00:00	ebooks/8818
5709031	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-033.mp3	2003-08-10 20:00:00	ebooks/8818
2395242	audio/mpeg	http://www.gutenberg.org/files/8818/mp3/8818-048.mp3	2003-08-10 20:00:00	ebooks/8818
923511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8819.kindle.images	2020-06-04 23:52:59.06905	ebooks/8819
200877	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8819/8819-8.zip	2015-04-10 07:28:48	ebooks/8819
12924	application/rdf+xml	http://www.gutenberg.org/ebooks/8819.rdf	2020-06-11 01:07:06.384018	ebooks/8819
531531	text/html	http://www.gutenberg.org/ebooks/8819.html.images	2020-06-04 23:52:57.592103	ebooks/8819
239407	application/epub+zip	http://www.gutenberg.org/ebooks/8819.epub.images	2020-06-04 23:52:57.920073	ebooks/8819
531531	text/html	http://www.gutenberg.org/ebooks/8819.html.noimages	2020-06-04 23:52:57.703061	ebooks/8819
498805	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8819/8819-8.txt	2015-04-10 07:28:32	ebooks/8819
239408	application/epub+zip	http://www.gutenberg.org/ebooks/8819.epub.noimages	2020-06-04 23:52:58.054083	ebooks/8819
15422	image/jpeg	http://www.gutenberg.org/cache/epub/8819/pg8819.cover.medium.jpg	2020-06-04 23:53:00.141041	ebooks/8819
3793	image/jpeg	http://www.gutenberg.org/cache/epub/8819/pg8819.cover.small.jpg	2020-06-04 23:53:00.116033	ebooks/8819
499406	text/plain	http://www.gutenberg.org/ebooks/8819.txt.utf-8	2020-06-04 23:52:57.305095	ebooks/8819
923508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8819.kindle.noimages	2020-06-04 23:53:00.08904	ebooks/8819
645514	application/epub+zip	http://www.gutenberg.org/ebooks/882.epub.images	2020-06-01 00:24:03.982897	ebooks/882
2666562	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/882.kindle.images	2020-06-01 00:24:07.186827	ebooks/882
1569288	text/plain; charset=utf-8	http://www.gutenberg.org/files/882/882-0.txt	2009-12-06 08:31:00	ebooks/882
645514	application/epub+zip	http://www.gutenberg.org/ebooks/882.epub.noimages	2020-06-01 00:24:04.468903	ebooks/882
596814	text/html	http://www.gutenberg.org/files/882/882-h.zip	2009-12-06 08:44:41	ebooks/882
14271	application/rdf+xml	http://www.gutenberg.org/ebooks/882.rdf	2020-06-11 01:00:47.33211	ebooks/882
4535	image/jpeg	http://www.gutenberg.org/cache/epub/882/pg882.cover.small.jpg	2020-06-01 00:24:09.950793	ebooks/882
2666554	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/882.kindle.noimages	2020-06-01 00:24:09.898791	ebooks/882
1543897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/882/882.txt	2009-12-06 08:44:40	ebooks/882
1656763	text/html	http://www.gutenberg.org/files/882/882-h/882-h.htm	2009-12-06 08:32:23	ebooks/882
24464	image/jpeg	http://www.gutenberg.org/cache/epub/882/pg882.cover.medium.jpg	2020-06-01 00:24:09.996797	ebooks/882
583548	text/plain; charset=us-ascii	http://www.gutenberg.org/files/882/882.zip	2009-12-06 08:44:40	ebooks/882
587086	text/plain; charset=utf-8	http://www.gutenberg.org/files/882/882-0.zip	2009-12-06 08:44:40	ebooks/882
110884	application/zip	http://www.gutenberg.org/files/8820/8820-8.zip	2015-04-10 07:48:38	ebooks/8820
157280	application/epub+zip	http://www.gutenberg.org/ebooks/8820.epub.images	2020-06-04 23:53:00.933043	ebooks/8820
600288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8820.kindle.images	2020-06-04 23:53:02.051013	ebooks/8820
267355	text/plain	http://www.gutenberg.org/ebooks/8820.txt.utf-8	2020-06-04 23:53:00.253039	ebooks/8820
600281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8820.kindle.noimages	2020-06-04 23:53:03.020299	ebooks/8820
3183	image/jpeg	http://www.gutenberg.org/cache/epub/8820/pg8820.cover.small.jpg	2020-06-04 23:53:03.047316	ebooks/8820
351567	text/html	http://www.gutenberg.org/ebooks/8820.html.noimages	2020-06-04 23:53:00.697026	ebooks/8820
12962	image/jpeg	http://www.gutenberg.org/cache/epub/8820/pg8820.cover.medium.jpg	2020-06-04 23:53:03.072289	ebooks/8820
157281	application/epub+zip	http://www.gutenberg.org/ebooks/8820.epub.noimages	2020-06-04 23:53:01.089042	ebooks/8820
267356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8820/8820-8.txt	2015-04-10 07:48:22	ebooks/8820
351567	text/html	http://www.gutenberg.org/ebooks/8820.html.images	2020-06-04 23:53:00.569093	ebooks/8820
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/8820.rdf	2020-06-11 01:07:06.409012	ebooks/8820
527528	text/plain	http://www.gutenberg.org/ebooks/8821.txt.utf-8	2020-06-04 23:53:03.19232	ebooks/8821
1017425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8821.kindle.noimages	2020-06-04 23:53:06.130251	ebooks/8821
234103	application/octet-stream	http://www.gutenberg.org/files/8821/8821-h.zip	2018-12-19 05:53:34	ebooks/8821
14036	application/rdf+xml	http://www.gutenberg.org/ebooks/8821.rdf	2020-06-11 01:07:06.436013	ebooks/8821
259697	application/epub+zip	http://www.gutenberg.org/ebooks/8821.epub.images	2020-06-04 23:53:03.687307	ebooks/8821
527156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8821/8821-8.txt	2015-04-09 10:56:40	ebooks/8821
259697	application/epub+zip	http://www.gutenberg.org/ebooks/8821.epub.noimages	2020-06-04 23:53:03.970305	ebooks/8821
593800	text/html	http://www.gutenberg.org/files/8821/8821-h/8821-h.htm	2018-12-19 05:52:18	ebooks/8821
1017433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8821.kindle.images	2020-06-04 23:53:05.055266	ebooks/8821
225869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8821/8821-8.zip	2015-04-09 10:57:00	ebooks/8821
4113	image/jpeg	http://www.gutenberg.org/cache/epub/8821/pg8821.cover.small.jpg	2020-06-04 23:53:06.165255	ebooks/8821
14772	image/jpeg	http://www.gutenberg.org/cache/epub/8821/pg8821.cover.medium.jpg	2020-06-04 23:53:06.197255	ebooks/8821
1105964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8822.kindle.images	2020-06-04 23:53:08.295223	ebooks/8822
596093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8822/8822-8.txt	2013-05-31 06:11:20	ebooks/8822
277108	application/epub+zip	http://www.gutenberg.org/ebooks/8822.epub.images	2020-06-04 23:53:07.008246	ebooks/8822
1105947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8822.kindle.noimages	2020-06-04 23:53:09.427213	ebooks/8822
277107	application/epub+zip	http://www.gutenberg.org/ebooks/8822.epub.noimages	2020-06-04 23:53:07.170233	ebooks/8822
14708	application/rdf+xml	http://www.gutenberg.org/ebooks/8822.rdf	2020-06-11 01:07:06.463027	ebooks/8822
230225	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8822/8822-8.zip	2013-05-31 06:19:20	ebooks/8822
15778	image/jpeg	http://www.gutenberg.org/cache/epub/8822/pg8822.cover.medium.jpg	2020-06-04 23:53:09.480217	ebooks/8822
638993	text/html	http://www.gutenberg.org/ebooks/8822.html.images	2020-06-04 23:53:06.64125	ebooks/8822
638993	text/html	http://www.gutenberg.org/ebooks/8822.html.noimages	2020-06-04 23:53:06.757285	ebooks/8822
3442	image/jpeg	http://www.gutenberg.org/cache/epub/8822/pg8822.cover.small.jpg	2020-06-04 23:53:09.45523	ebooks/8822
613272	text/plain	http://www.gutenberg.org/ebooks/8822.txt.utf-8	2020-06-04 23:53:06.332283	ebooks/8822
15827	image/jpeg	http://www.gutenberg.org/cache/epub/8823/pg8823.cover.medium.jpg	2020-06-04 23:53:29.316149	ebooks/8823
162629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8823/8823-8.zip	2015-02-18 14:59:02	ebooks/8823
12298	application/rdf+xml	http://www.gutenberg.org/ebooks/8823.rdf	2020-06-11 01:07:06.486008	ebooks/8823
437454	text/html; charset=utf-8	http://www.gutenberg.org/files/8823/8823-h/8823-h.htm	2015-02-18 14:58:38	ebooks/8823
1768637	text/html; charset=utf-8	http://www.gutenberg.org/files/8823/8823-h.zip	2015-02-18 14:59:02	ebooks/8823
3964	image/jpeg	http://www.gutenberg.org/cache/epub/8823/pg8823.cover.small.jpg	2020-06-04 23:53:29.277165	ebooks/8823
424411	text/plain	http://www.gutenberg.org/ebooks/8823.txt.utf-8	2020-06-04 23:53:09.600213	ebooks/8823
424385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8823/8823-8.txt	2015-02-18 14:58:30	ebooks/8823
190181	application/epub+zip	http://www.gutenberg.org/ebooks/8823.epub.noimages	2020-06-04 23:53:14.779152	ebooks/8823
5003503	application/epub+zip	http://www.gutenberg.org/ebooks/8823.epub.images	2020-06-04 23:53:14.657177	ebooks/8823
772253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8823.kindle.noimages	2020-06-04 23:53:29.234153	ebooks/8823
10733696	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8823.kindle.images	2020-06-04 23:53:28.387163	ebooks/8823
74412	application/epub+zip	http://www.gutenberg.org/ebooks/8824.epub.noimages	2020-06-04 23:53:29.817155	ebooks/8824
113601	text/plain	http://www.gutenberg.org/ebooks/8824.txt.utf-8	2020-06-04 23:53:29.452172	ebooks/8824
147878	text/html	http://www.gutenberg.org/ebooks/8824.html.noimages	2020-06-04 23:53:29.635164	ebooks/8824
147878	text/html	http://www.gutenberg.org/ebooks/8824.html.images	2020-06-04 23:53:29.575148	ebooks/8824
287700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8824.kindle.noimages	2020-06-04 23:53:30.677133	ebooks/8824
46488	application/zip	http://www.gutenberg.org/files/8824/8824.zip	2018-02-01 08:00:42	ebooks/8824
74412	application/epub+zip	http://www.gutenberg.org/ebooks/8824.epub.images	2020-06-04 23:53:29.742167	ebooks/8824
14403	image/jpeg	http://www.gutenberg.org/cache/epub/8824/pg8824.cover.medium.jpg	2020-06-04 23:53:30.727143	ebooks/8824
3407	image/jpeg	http://www.gutenberg.org/cache/epub/8824/pg8824.cover.small.jpg	2020-06-04 23:53:30.703147	ebooks/8824
287708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8824.kindle.images	2020-06-04 23:53:30.246141	ebooks/8824
113634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8824/8824.txt	2018-02-01 08:00:20	ebooks/8824
12394	application/rdf+xml	http://www.gutenberg.org/ebooks/8824.rdf	2020-06-11 01:07:06.508018	ebooks/8824
223904	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8825/8825-8.zip	2015-04-09 10:03:42	ebooks/8825
4503	image/jpeg	http://www.gutenberg.org/cache/epub/8825/pg8825.cover.small.jpg	2020-06-04 23:53:34.158087	ebooks/8825
13546	application/rdf+xml	http://www.gutenberg.org/ebooks/8825.rdf	2020-06-11 01:07:06.533013	ebooks/8825
605585	text/html	http://www.gutenberg.org/ebooks/8825.html.images	2020-06-04 23:53:31.215144	ebooks/8825
269161	application/epub+zip	http://www.gutenberg.org/ebooks/8825.epub.images	2020-06-04 23:53:31.565139	ebooks/8825
1069410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8825.kindle.noimages	2020-06-04 23:53:34.129111	ebooks/8825
21889	image/jpeg	http://www.gutenberg.org/cache/epub/8825/pg8825.cover.medium.jpg	2020-06-04 23:53:34.182105	ebooks/8825
269162	application/epub+zip	http://www.gutenberg.org/ebooks/8825.epub.noimages	2020-06-04 23:53:31.714141	ebooks/8825
1069413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8825.kindle.images	2020-06-04 23:53:32.914129	ebooks/8825
605585	text/html	http://www.gutenberg.org/ebooks/8825.html.noimages	2020-06-04 23:53:31.332126	ebooks/8825
563739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8825/8825-8.txt	2015-04-09 10:02:56	ebooks/8825
564080	text/plain	http://www.gutenberg.org/ebooks/8825.txt.utf-8	2020-06-04 23:53:30.845153	ebooks/8825
396746	application/epub+zip	http://www.gutenberg.org/ebooks/8826.epub.noimages	2020-06-04 23:53:35.513112	ebooks/8826
1174511	text/html; charset=utf-8	http://www.gutenberg.org/files/8826/8826-h/8826-h.htm	2016-12-20 02:51:30	ebooks/8826
1628958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8826.kindle.images	2020-06-04 23:53:37.340049	ebooks/8826
371145	text/html; charset=utf-8	http://www.gutenberg.org/files/8826/8826-h.zip	2016-12-20 02:52:08	ebooks/8826
16548	image/jpeg	http://www.gutenberg.org/cache/epub/8826/pg8826.cover.medium.jpg	2020-06-04 23:53:39.271051	ebooks/8826
956944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8826/8826.txt	2013-06-09 03:12:28	ebooks/8826
3914	image/jpeg	http://www.gutenberg.org/cache/epub/8826/pg8826.cover.small.jpg	2020-06-04 23:53:39.227036	ebooks/8826
956765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8826/8826-8.txt	2015-12-30 04:32:46	ebooks/8826
396746	application/epub+zip	http://www.gutenberg.org/ebooks/8826.epub.images	2020-06-04 23:53:35.134121	ebooks/8826
16709	application/rdf+xml	http://www.gutenberg.org/ebooks/8826.rdf	2020-06-11 01:07:06.563014	ebooks/8826
350798	application/zip	http://www.gutenberg.org/files/8826/8826.zip	2013-06-09 03:13:32	ebooks/8826
1628950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8826.kindle.noimages	2020-06-04 23:53:39.179022	ebooks/8826
350882	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8826/8826-8.zip	2015-12-30 04:36:38	ebooks/8826
350882	application/zip	http://www.gutenberg.org/files/8826/8826-0.zip	2016-12-20 02:52:08	ebooks/8826
956765	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8826/8826-0.txt	2015-12-30 04:32:46	ebooks/8826
956793	text/plain	http://www.gutenberg.org/ebooks/8826.txt.utf-8	2020-06-04 23:53:34.312103	ebooks/8826
243492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8827.kindle.noimages	2020-06-04 23:53:40.158038	ebooks/8827
4708	image/jpeg	http://www.gutenberg.org/cache/epub/8827/pg8827.cover.small.jpg	2020-06-04 23:53:40.185019	ebooks/8827
12517	application/rdf+xml	http://www.gutenberg.org/ebooks/8827.rdf	2020-06-11 01:07:06.587023	ebooks/8827
60704	application/epub+zip	http://www.gutenberg.org/ebooks/8827.epub.noimages	2020-06-04 23:53:39.63403	ebooks/8827
87420	text/html	http://www.gutenberg.org/ebooks/8827.html.noimages	2020-06-04 23:53:39.526028	ebooks/8827
87420	text/html	http://www.gutenberg.org/ebooks/8827.html.images	2020-06-04 23:53:39.493085	ebooks/8827
80040	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8827/8827.txt	2015-03-14 10:15:32	ebooks/8827
80010	text/plain	http://www.gutenberg.org/ebooks/8827.txt.utf-8	2020-06-04 23:53:39.428054	ebooks/8827
60703	application/epub+zip	http://www.gutenberg.org/ebooks/8827.epub.images	2020-06-04 23:53:39.587026	ebooks/8827
243499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8827.kindle.images	2020-06-04 23:53:39.896026	ebooks/8827
25787	image/jpeg	http://www.gutenberg.org/cache/epub/8827/pg8827.cover.medium.jpg	2020-06-04 23:53:40.21203	ebooks/8827
30499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8827/8827.zip	2015-03-14 11:02:12	ebooks/8827
388734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8828.kindle.noimages	2020-06-04 23:53:41.921297	ebooks/8828
226083	text/html	http://www.gutenberg.org/ebooks/8828.html.noimages	2020-06-04 23:53:40.56701	ebooks/8828
95638	application/epub+zip	http://www.gutenberg.org/ebooks/8828.epub.noimages	2020-06-04 23:53:40.791035	ebooks/8828
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/8828.rdf	2020-06-11 01:07:06.610008	ebooks/8828
4950	image/jpeg	http://www.gutenberg.org/cache/epub/8828/pg8828.cover.small.jpg	2020-06-04 23:53:41.951299	ebooks/8828
58235	application/zip	http://www.gutenberg.org/files/8828/8828.zip	2015-03-14 11:02:18	ebooks/8828
226083	text/html	http://www.gutenberg.org/ebooks/8828.html.images	2020-06-04 23:53:40.500027	ebooks/8828
171685	text/plain	http://www.gutenberg.org/ebooks/8828.txt.utf-8	2020-06-04 23:53:40.324059	ebooks/8828
95637	application/epub+zip	http://www.gutenberg.org/ebooks/8828.epub.images	2020-06-04 23:53:40.69701	ebooks/8828
388741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8828.kindle.images	2020-06-04 23:53:41.353294	ebooks/8828
171715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8828/8828.txt	2015-03-14 10:16:04	ebooks/8828
24265	image/jpeg	http://www.gutenberg.org/cache/epub/8828/pg8828.cover.medium.jpg	2020-06-04 23:53:41.979303	ebooks/8828
21125	image/jpeg	http://www.gutenberg.org/cache/epub/8829/pg8829.cover.medium.jpg	2020-06-04 23:53:43.330268	ebooks/8829
294187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8829.kindle.images	2020-06-04 23:53:42.869279	ebooks/8829
41069	application/zip	http://www.gutenberg.org/files/8829/8829.zip	2015-03-14 11:02:22	ebooks/8829
294182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8829.kindle.noimages	2020-06-04 23:53:43.278266	ebooks/8829
73599	application/epub+zip	http://www.gutenberg.org/ebooks/8829.epub.images	2020-06-04 23:53:42.379293	ebooks/8829
116611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8829/8829.txt	2015-03-14 10:16:40	ebooks/8829
12491	application/rdf+xml	http://www.gutenberg.org/ebooks/8829.rdf	2020-06-11 01:07:06.633022	ebooks/8829
4643	image/jpeg	http://www.gutenberg.org/cache/epub/8829/pg8829.cover.small.jpg	2020-06-04 23:53:43.304284	ebooks/8829
152487	text/html	http://www.gutenberg.org/ebooks/8829.html.noimages	2020-06-04 23:53:42.28131	ebooks/8829
152487	text/html	http://www.gutenberg.org/ebooks/8829.html.images	2020-06-04 23:53:42.229295	ebooks/8829
73598	application/epub+zip	http://www.gutenberg.org/ebooks/8829.epub.noimages	2020-06-04 23:53:42.454278	ebooks/8829
116581	text/plain	http://www.gutenberg.org/ebooks/8829.txt.utf-8	2020-06-04 23:53:42.099282	ebooks/8829
718675	text/plain; charset=utf-8	http://www.gutenberg.org/files/883/883-0.zip	2020-05-05 06:36:34	ebooks/883
13638	application/rdf+xml	http://www.gutenberg.org/ebooks/883.rdf	2020-06-11 01:00:47.357079	ebooks/883
3191470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/883.kindle.noimages	2020-06-01 00:24:33.030788	ebooks/883
14471	image/jpeg	http://www.gutenberg.org/cache/epub/883/pg883.cover.medium.jpg	2020-06-01 00:24:33.198793	ebooks/883
9847403	application/epub+zip	http://www.gutenberg.org/ebooks/883.epub.images	2020-06-01 00:24:20.09802	ebooks/883
1922394	text/plain; charset=utf-8	http://www.gutenberg.org/files/883/883-0.txt	2020-05-05 06:36:10	ebooks/883
3833	image/jpeg	http://www.gutenberg.org/cache/epub/883/pg883.cover.small.jpg	2020-06-01 00:24:33.120785	ebooks/883
789230	application/epub+zip	http://www.gutenberg.org/ebooks/883.epub.noimages	2020-06-01 00:24:20.774973	ebooks/883
21220887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/883.kindle.images	2020-06-01 00:24:29.029914	ebooks/883
19624407	text/html; charset=utf-8	http://www.gutenberg.org/files/883/883-h.zip	2020-05-05 06:36:36	ebooks/883
2381771	text/html; charset=utf-8	http://www.gutenberg.org/files/883/883-h/883-h.htm	2020-05-05 06:36:10	ebooks/883
20901	image/jpeg	http://www.gutenberg.org/cache/epub/8830/pg8830.cover.medium.jpg	2020-06-04 23:53:45.217269	ebooks/8830
243229	text/html	http://www.gutenberg.org/ebooks/8830.html.noimages	2020-06-04 23:53:43.746307	ebooks/8830
404759	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8830.kindle.noimages	2020-06-04 23:53:45.165257	ebooks/8830
184086	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8830/8830.txt	2015-03-14 10:19:02	ebooks/8830
4597	image/jpeg	http://www.gutenberg.org/cache/epub/8830/pg8830.cover.small.jpg	2020-06-04 23:53:45.192253	ebooks/8830
404763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8830.kindle.images	2020-06-04 23:53:44.571254	ebooks/8830
100707	application/epub+zip	http://www.gutenberg.org/ebooks/8830.epub.noimages	2020-06-04 23:53:43.983278	ebooks/8830
243229	text/html	http://www.gutenberg.org/ebooks/8830.html.images	2020-06-04 23:53:43.676306	ebooks/8830
184056	text/plain	http://www.gutenberg.org/ebooks/8830.txt.utf-8	2020-06-04 23:53:43.440291	ebooks/8830
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/8830.rdf	2020-06-11 01:07:06.657015	ebooks/8830
100707	application/epub+zip	http://www.gutenberg.org/ebooks/8830.epub.images	2020-06-04 23:53:43.88229	ebooks/8830
64015	application/zip	http://www.gutenberg.org/files/8830/8830.zip	2015-03-14 11:02:56	ebooks/8830
191424	text/html	http://www.gutenberg.org/ebooks/8831.html.images	2020-06-04 23:53:45.478252	ebooks/8831
191424	text/html	http://www.gutenberg.org/ebooks/8831.html.noimages	2020-06-04 23:53:45.537235	ebooks/8831
4618	image/jpeg	http://www.gutenberg.org/cache/epub/8831/pg8831.cover.small.jpg	2020-06-04 23:53:46.725228	ebooks/8831
21058	image/jpeg	http://www.gutenberg.org/cache/epub/8831/pg8831.cover.medium.jpg	2020-06-04 23:53:46.750236	ebooks/8831
12492	application/rdf+xml	http://www.gutenberg.org/ebooks/8831.rdf	2020-06-11 01:07:06.681006	ebooks/8831
81271	application/epub+zip	http://www.gutenberg.org/ebooks/8831.epub.images	2020-06-04 23:53:45.649276	ebooks/8831
331739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8831.kindle.images	2020-06-04 23:53:46.217256	ebooks/8831
331734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8831.kindle.noimages	2020-06-04 23:53:46.698231	ebooks/8831
145628	text/plain	http://www.gutenberg.org/ebooks/8831.txt.utf-8	2020-06-04 23:53:45.329258	ebooks/8831
145658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8831/8831.txt	2015-03-14 10:21:02	ebooks/8831
81270	application/epub+zip	http://www.gutenberg.org/ebooks/8831.epub.noimages	2020-06-04 23:53:45.733249	ebooks/8831
48002	application/zip	http://www.gutenberg.org/files/8831/8831.zip	2015-03-14 11:03:00	ebooks/8831
184164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8832/8832.txt	2015-03-14 10:21:32	ebooks/8832
4599	image/jpeg	http://www.gutenberg.org/cache/epub/8832/pg8832.cover.small.jpg	2020-06-04 23:53:48.49221	ebooks/8832
240130	text/html	http://www.gutenberg.org/ebooks/8832.html.noimages	2020-06-04 23:53:47.102244	ebooks/8832
100274	application/epub+zip	http://www.gutenberg.org/ebooks/8832.epub.images	2020-06-04 23:53:47.231223	ebooks/8832
240130	text/html	http://www.gutenberg.org/ebooks/8832.html.images	2020-06-04 23:53:47.036231	ebooks/8832
404762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8832.kindle.images	2020-06-04 23:53:47.892218	ebooks/8832
63759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8832/8832.zip	2015-03-14 11:03:02	ebooks/8832
100274	application/epub+zip	http://www.gutenberg.org/ebooks/8832.epub.noimages	2020-06-04 23:53:47.32326	ebooks/8832
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/8832.rdf	2020-06-11 01:07:06.714015	ebooks/8832
20993	image/jpeg	http://www.gutenberg.org/cache/epub/8832/pg8832.cover.medium.jpg	2020-06-04 23:53:48.518211	ebooks/8832
404758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8832.kindle.noimages	2020-06-04 23:53:48.465217	ebooks/8832
184134	text/plain	http://www.gutenberg.org/ebooks/8832.txt.utf-8	2020-06-04 23:53:46.860236	ebooks/8832
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/8833.rdf	2020-06-11 01:07:06.740011	ebooks/8833
62533	application/epub+zip	http://www.gutenberg.org/ebooks/8833.epub.images	2020-06-04 23:53:48.841208	ebooks/8833
22149	image/jpeg	http://www.gutenberg.org/cache/epub/8833/pg8833.cover.medium.jpg	2020-06-04 23:53:49.635223	ebooks/8833
252817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8833.kindle.images	2020-06-04 23:53:49.240207	ebooks/8833
252814	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8833.kindle.noimages	2020-06-04 23:53:49.584192	ebooks/8833
118688	text/html	http://www.gutenberg.org/ebooks/8833.html.noimages	2020-06-04 23:53:48.762219	ebooks/8833
4803	image/jpeg	http://www.gutenberg.org/cache/epub/8833/pg8833.cover.small.jpg	2020-06-04 23:53:49.6102	ebooks/8833
92775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8833/8833.txt	2015-03-14 10:22:18	ebooks/8833
62534	application/epub+zip	http://www.gutenberg.org/ebooks/8833.epub.noimages	2020-06-04 23:53:48.902199	ebooks/8833
118688	text/html	http://www.gutenberg.org/ebooks/8833.html.images	2020-06-04 23:53:48.72125	ebooks/8833
32353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8833/8833.zip	2015-03-14 11:03:04	ebooks/8833
92745	text/plain	http://www.gutenberg.org/ebooks/8833.txt.utf-8	2020-06-04 23:53:48.62821	ebooks/8833
245897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8834.kindle.images	2020-06-04 23:53:50.347225	ebooks/8834
88973	text/plain	http://www.gutenberg.org/ebooks/8834.txt.utf-8	2020-06-04 23:53:49.745207	ebooks/8834
24141	image/jpeg	http://www.gutenberg.org/cache/epub/8834/pg8834.cover.medium.jpg	2020-06-04 23:53:50.735185	ebooks/8834
62149	application/epub+zip	http://www.gutenberg.org/ebooks/8834.epub.images	2020-06-04 23:53:49.955206	ebooks/8834
62149	application/epub+zip	http://www.gutenberg.org/ebooks/8834.epub.noimages	2020-06-04 23:53:50.015223	ebooks/8834
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/8834.rdf	2020-06-11 01:07:06.764017	ebooks/8834
114789	text/html	http://www.gutenberg.org/ebooks/8834.html.noimages	2020-06-04 23:53:49.877222	ebooks/8834
30987	application/zip	http://www.gutenberg.org/files/8834/8834.zip	2015-03-14 11:03:06	ebooks/8834
89003	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8834/8834.txt	2015-03-14 10:22:48	ebooks/8834
245893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8834.kindle.noimages	2020-06-04 23:53:50.68219	ebooks/8834
114789	text/html	http://www.gutenberg.org/ebooks/8834.html.images	2020-06-04 23:53:49.837199	ebooks/8834
4803	image/jpeg	http://www.gutenberg.org/cache/epub/8834/pg8834.cover.small.jpg	2020-06-04 23:53:50.709188	ebooks/8834
24161	image/jpeg	http://www.gutenberg.org/cache/epub/8835/pg8835.cover.medium.jpg	2020-06-04 23:53:51.723172	ebooks/8835
4815	image/jpeg	http://www.gutenberg.org/cache/epub/8835/pg8835.cover.small.jpg	2020-06-04 23:53:51.696184	ebooks/8835
12503	application/rdf+xml	http://www.gutenberg.org/ebooks/8835.rdf	2020-06-11 01:07:06.788005	ebooks/8835
23678	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8835/8835.zip	2015-03-14 11:03:08	ebooks/8835
53639	application/epub+zip	http://www.gutenberg.org/ebooks/8835.epub.noimages	2020-06-04 23:53:51.11717	ebooks/8835
83057	text/html	http://www.gutenberg.org/ebooks/8835.html.images	2020-06-04 23:53:50.915193	ebooks/8835
83057	text/html	http://www.gutenberg.org/ebooks/8835.html.noimages	2020-06-04 23:53:50.948175	ebooks/8835
65981	text/plain	http://www.gutenberg.org/ebooks/8835.txt.utf-8	2020-06-04 23:53:50.847179	ebooks/8835
66011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8835/8835.txt	2015-03-14 10:24:36	ebooks/8835
210667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8835.kindle.noimages	2020-06-04 23:53:51.668164	ebooks/8835
53640	application/epub+zip	http://www.gutenberg.org/ebooks/8835.epub.images	2020-06-04 23:53:51.066175	ebooks/8835
210672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8835.kindle.images	2020-06-04 23:53:51.390184	ebooks/8835
43641	application/epub+zip	http://www.gutenberg.org/ebooks/8836.epub.noimages	2020-06-04 23:53:52.010161	ebooks/8836
179499	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8836.kindle.images	2020-06-04 23:53:52.217171	ebooks/8836
179489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8836.kindle.noimages	2020-06-04 23:53:52.424159	ebooks/8836
15656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8836/8836.zip	2015-03-14 11:03:10	ebooks/8836
24410	image/jpeg	http://www.gutenberg.org/cache/epub/8836/pg8836.cover.medium.jpg	2020-06-04 23:53:52.477171	ebooks/8836
53744	text/html	http://www.gutenberg.org/ebooks/8836.html.noimages	2020-06-04 23:53:51.913176	ebooks/8836
43643	application/epub+zip	http://www.gutenberg.org/ebooks/8836.epub.images	2020-06-04 23:53:51.967174	ebooks/8836
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/8836.rdf	2020-06-11 01:07:06.811017	ebooks/8836
43382	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8836/8836.txt	2015-03-14 10:25:08	ebooks/8836
43352	text/plain	http://www.gutenberg.org/ebooks/8836.txt.utf-8	2020-06-04 23:53:51.834176	ebooks/8836
53744	text/html	http://www.gutenberg.org/ebooks/8836.html.images	2020-06-04 23:53:51.886155	ebooks/8836
4919	image/jpeg	http://www.gutenberg.org/cache/epub/8836/pg8836.cover.small.jpg	2020-06-04 23:53:52.45116	ebooks/8836
179280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8837.kindle.images	2020-06-04 23:53:52.970143	ebooks/8837
4870	image/jpeg	http://www.gutenberg.org/cache/epub/8837/pg8837.cover.small.jpg	2020-06-04 23:53:53.20715	ebooks/8837
43096	application/epub+zip	http://www.gutenberg.org/ebooks/8837.epub.images	2020-06-04 23:53:52.717153	ebooks/8837
53979	text/html	http://www.gutenberg.org/ebooks/8837.html.noimages	2020-06-04 23:53:52.66517	ebooks/8837
43337	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8837/8837.txt	2015-03-14 10:26:40	ebooks/8837
179273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8837.kindle.noimages	2020-06-04 23:53:53.180157	ebooks/8837
43097	application/epub+zip	http://www.gutenberg.org/ebooks/8837.epub.noimages	2020-06-04 23:53:52.761153	ebooks/8837
24496	image/jpeg	http://www.gutenberg.org/cache/epub/8837/pg8837.cover.medium.jpg	2020-06-04 23:53:53.233146	ebooks/8837
53979	text/html	http://www.gutenberg.org/ebooks/8837.html.images	2020-06-04 23:53:52.638144	ebooks/8837
12497	application/rdf+xml	http://www.gutenberg.org/ebooks/8837.rdf	2020-06-11 01:07:06.836011	ebooks/8837
15616	application/zip	http://www.gutenberg.org/files/8837/8837.zip	2015-03-14 11:03:12	ebooks/8837
43307	text/plain	http://www.gutenberg.org/ebooks/8837.txt.utf-8	2020-06-04 23:53:52.586164	ebooks/8837
45043	text/html	http://www.gutenberg.org/ebooks/8838.html.images	2020-06-04 23:53:53.38814	ebooks/8838
4814	image/jpeg	http://www.gutenberg.org/cache/epub/8838/pg8838.cover.small.jpg	2020-06-04 23:53:53.900151	ebooks/8838
45043	text/html	http://www.gutenberg.org/ebooks/8838.html.noimages	2020-06-04 23:53:53.413151	ebooks/8838
12501	application/rdf+xml	http://www.gutenberg.org/ebooks/8838.rdf	2020-06-11 01:07:06.859047	ebooks/8838
36770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8838/8838.txt	2015-03-14 10:27:14	ebooks/8838
168431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8838.kindle.noimages	2020-06-04 23:53:53.874141	ebooks/8838
13467	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8838/8838.zip	2015-03-14 11:03:14	ebooks/8838
40830	application/epub+zip	http://www.gutenberg.org/ebooks/8838.epub.images	2020-06-04 23:53:53.461156	ebooks/8838
40831	application/epub+zip	http://www.gutenberg.org/ebooks/8838.epub.noimages	2020-06-04 23:53:53.501154	ebooks/8838
23987	image/jpeg	http://www.gutenberg.org/cache/epub/8838/pg8838.cover.medium.jpg	2020-06-04 23:53:53.926144	ebooks/8838
36740	text/plain	http://www.gutenberg.org/ebooks/8838.txt.utf-8	2020-06-04 23:53:53.342152	ebooks/8838
168438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8838.kindle.images	2020-06-04 23:53:53.686145	ebooks/8838
24342	image/jpeg	http://www.gutenberg.org/cache/epub/8839/pg8839.cover.medium.jpg	2020-06-04 23:53:54.618136	ebooks/8839
35715	text/plain	http://www.gutenberg.org/ebooks/8839.txt.utf-8	2020-06-04 23:53:54.040143	ebooks/8839
43729	text/html	http://www.gutenberg.org/ebooks/8839.html.noimages	2020-06-04 23:53:54.11014	ebooks/8839
35745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8839/8839.txt	2015-03-14 10:29:36	ebooks/8839
12499	application/rdf+xml	http://www.gutenberg.org/ebooks/8839.rdf	2020-06-11 01:07:06.882018	ebooks/8839
40586	application/epub+zip	http://www.gutenberg.org/ebooks/8839.epub.images	2020-06-04 23:53:54.159136	ebooks/8839
166775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8839.kindle.noimages	2020-06-04 23:53:54.565142	ebooks/8839
40587	application/epub+zip	http://www.gutenberg.org/ebooks/8839.epub.noimages	2020-06-04 23:53:54.200123	ebooks/8839
166778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8839.kindle.images	2020-06-04 23:53:54.381138	ebooks/8839
13071	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8839/8839.zip	2015-03-14 11:03:16	ebooks/8839
4871	image/jpeg	http://www.gutenberg.org/cache/epub/8839/pg8839.cover.small.jpg	2020-06-04 23:53:54.592127	ebooks/8839
43729	text/html	http://www.gutenberg.org/ebooks/8839.html.images	2020-06-04 23:53:54.085138	ebooks/8839
228438	application/zip	http://www.gutenberg.org/files/884/884.zip	2012-07-30 05:45:40	ebooks/884
15437	application/rdf+xml	http://www.gutenberg.org/ebooks/884.rdf	2020-06-11 01:00:47.385076	ebooks/884
1050817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/884.kindle.images	2020-06-01 00:24:35.099778	ebooks/884
261029	application/epub+zip	http://www.gutenberg.org/ebooks/884.epub.noimages	2020-06-01 00:24:34.049784	ebooks/884
261029	application/epub+zip	http://www.gutenberg.org/ebooks/884.epub.images	2020-06-01 00:24:33.852789	ebooks/884
1050805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/884.kindle.noimages	2020-06-01 00:24:36.149752	ebooks/884
234460	text/html; charset=us-ascii	http://www.gutenberg.org/files/884/884-h.zip	2013-02-05 11:48:56	ebooks/884
602644	text/plain	http://www.gutenberg.org/ebooks/884.txt.utf-8	2020-06-01 00:24:33.429786	ebooks/884
657421	text/html; charset=us-ascii	http://www.gutenberg.org/files/884/884-h/884-h.htm	2013-02-05 11:48:56	ebooks/884
602674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/884/884.txt	2012-07-30 05:42:46	ebooks/884
4297	image/jpeg	http://www.gutenberg.org/cache/epub/884/pg884.cover.small.jpg	2020-06-01 00:24:36.181748	ebooks/884
19939	image/jpeg	http://www.gutenberg.org/cache/epub/884/pg884.cover.medium.jpg	2020-06-01 00:24:36.210758	ebooks/884
156813	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8840.kindle.noimages	2020-06-04 23:53:55.240123	ebooks/8840
33748	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8840/8840.txt	2015-03-14 10:52:20	ebooks/8840
12507	application/rdf+xml	http://www.gutenberg.org/ebooks/8840.rdf	2020-06-11 01:07:06.906011	ebooks/8840
41202	text/html	http://www.gutenberg.org/ebooks/8840.html.noimages	2020-06-04 23:53:54.795136	ebooks/8840
39193	application/epub+zip	http://www.gutenberg.org/ebooks/8840.epub.noimages	2020-06-04 23:53:54.890134	ebooks/8840
39191	application/epub+zip	http://www.gutenberg.org/ebooks/8840.epub.images	2020-06-04 23:53:54.85114	ebooks/8840
33718	text/plain	http://www.gutenberg.org/ebooks/8840.txt.utf-8	2020-06-04 23:53:54.728155	ebooks/8840
41202	text/html	http://www.gutenberg.org/ebooks/8840.html.images	2020-06-04 23:53:54.770122	ebooks/8840
24035	image/jpeg	http://www.gutenberg.org/cache/epub/8840/pg8840.cover.medium.jpg	2020-06-04 23:53:55.294116	ebooks/8840
12216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8840/8840.zip	2015-03-14 11:04:06	ebooks/8840
156815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8840.kindle.images	2020-06-04 23:53:55.064141	ebooks/8840
4666	image/jpeg	http://www.gutenberg.org/cache/epub/8840/pg8840.cover.small.jpg	2020-06-04 23:53:55.267118	ebooks/8840
33545	text/html	http://www.gutenberg.org/ebooks/8841.html.noimages	2020-06-04 23:53:55.465128	ebooks/8841
28051	text/plain	http://www.gutenberg.org/ebooks/8841.txt.utf-8	2020-06-04 23:53:55.404124	ebooks/8841
37058	application/epub+zip	http://www.gutenberg.org/ebooks/8841.epub.noimages	2020-06-04 23:53:55.54512	ebooks/8841
12507	application/rdf+xml	http://www.gutenberg.org/ebooks/8841.rdf	2020-06-11 01:07:06.929028	ebooks/8841
147850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8841.kindle.noimages	2020-06-04 23:53:55.85411	ebooks/8841
147853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8841.kindle.images	2020-06-04 23:53:55.700105	ebooks/8841
24084	image/jpeg	http://www.gutenberg.org/cache/epub/8841/pg8841.cover.medium.jpg	2020-06-04 23:53:55.90712	ebooks/8841
33545	text/html	http://www.gutenberg.org/ebooks/8841.html.images	2020-06-04 23:53:55.442124	ebooks/8841
10171	application/zip	http://www.gutenberg.org/files/8841/8841.zip	2016-09-02 03:34:38	ebooks/8841
37057	application/epub+zip	http://www.gutenberg.org/ebooks/8841.epub.images	2020-06-04 23:53:55.508114	ebooks/8841
4670	image/jpeg	http://www.gutenberg.org/cache/epub/8841/pg8841.cover.small.jpg	2020-06-04 23:53:55.881115	ebooks/8841
28081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8841/8841.txt	2016-09-02 03:34:06	ebooks/8841
23885	image/jpeg	http://www.gutenberg.org/cache/epub/8842/pg8842.cover.medium.jpg	2020-06-04 23:53:56.606112	ebooks/8842
41032	application/epub+zip	http://www.gutenberg.org/ebooks/8842.epub.images	2020-06-04 23:53:56.133112	ebooks/8842
169472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8842.kindle.noimages	2020-06-04 23:53:56.554101	ebooks/8842
4770	image/jpeg	http://www.gutenberg.org/cache/epub/8842/pg8842.cover.small.jpg	2020-06-04 23:53:56.581096	ebooks/8842
46929	text/html	http://www.gutenberg.org/ebooks/8842.html.noimages	2020-06-04 23:53:56.086105	ebooks/8842
38140	text/plain	http://www.gutenberg.org/ebooks/8842.txt.utf-8	2020-06-04 23:53:56.017109	ebooks/8842
41032	application/epub+zip	http://www.gutenberg.org/ebooks/8842.epub.noimages	2020-06-04 23:53:56.17311	ebooks/8842
14022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8842/8842.zip	2015-03-14 11:04:10	ebooks/8842
38170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8842/8842.txt	2015-03-14 10:53:26	ebooks/8842
46929	text/html	http://www.gutenberg.org/ebooks/8842.html.images	2020-06-04 23:53:56.061103	ebooks/8842
12495	application/rdf+xml	http://www.gutenberg.org/ebooks/8842.rdf	2020-06-11 01:07:06.952022	ebooks/8842
169476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8842.kindle.images	2020-06-04 23:53:56.364096	ebooks/8842
33220	text/plain	http://www.gutenberg.org/ebooks/8843.txt.utf-8	2020-06-04 23:53:56.715112	ebooks/8843
39418	application/epub+zip	http://www.gutenberg.org/ebooks/8843.epub.noimages	2020-06-04 23:53:56.867114	ebooks/8843
12394	application/zip	http://www.gutenberg.org/files/8843/8843.zip	2015-03-14 11:04:12	ebooks/8843
33250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8843/8843.txt	2015-03-14 10:54:00	ebooks/8843
161958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8843.kindle.noimages	2020-06-04 23:53:57.217091	ebooks/8843
12495	application/rdf+xml	http://www.gutenberg.org/ebooks/8843.rdf	2020-06-11 01:07:06.975023	ebooks/8843
40444	text/html	http://www.gutenberg.org/ebooks/8843.html.images	2020-06-04 23:53:56.75711	ebooks/8843
4778	image/jpeg	http://www.gutenberg.org/cache/epub/8843/pg8843.cover.small.jpg	2020-06-04 23:53:57.2431	ebooks/8843
23827	image/jpeg	http://www.gutenberg.org/cache/epub/8843/pg8843.cover.medium.jpg	2020-06-04 23:53:57.269109	ebooks/8843
40444	text/html	http://www.gutenberg.org/ebooks/8843.html.noimages	2020-06-04 23:53:56.782108	ebooks/8843
39417	application/epub+zip	http://www.gutenberg.org/ebooks/8843.epub.images	2020-06-04 23:53:56.8291	ebooks/8843
161961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8843.kindle.images	2020-06-04 23:53:57.041097	ebooks/8843
27795	text/plain	http://www.gutenberg.org/ebooks/8844.txt.utf-8	2020-06-04 23:53:57.378112	ebooks/8844
144303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8844.kindle.noimages	2020-06-04 23:53:57.823084	ebooks/8844
27825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8844/8844.txt	2015-03-14 10:54:36	ebooks/8844
35403	application/epub+zip	http://www.gutenberg.org/ebooks/8844.epub.images	2020-06-04 23:53:57.478096	ebooks/8844
12489	application/rdf+xml	http://www.gutenberg.org/ebooks/8844.rdf	2020-06-11 01:07:06.999008	ebooks/8844
33293	text/html	http://www.gutenberg.org/ebooks/8844.html.noimages	2020-06-04 23:53:57.436107	ebooks/8844
144311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8844.kindle.images	2020-06-04 23:53:57.668096	ebooks/8844
10280	application/zip	http://www.gutenberg.org/files/8844/8844.zip	2015-03-14 11:04:12	ebooks/8844
4573	image/jpeg	http://www.gutenberg.org/cache/epub/8844/pg8844.cover.small.jpg	2020-06-04 23:53:57.849136	ebooks/8844
33293	text/html	http://www.gutenberg.org/ebooks/8844.html.images	2020-06-04 23:53:57.41409	ebooks/8844
35403	application/epub+zip	http://www.gutenberg.org/ebooks/8844.epub.noimages	2020-06-04 23:53:57.514095	ebooks/8844
20800	image/jpeg	http://www.gutenberg.org/cache/epub/8844/pg8844.cover.medium.jpg	2020-06-04 23:53:57.874097	ebooks/8844
23704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8845/8845.txt	2015-03-14 10:55:16	ebooks/8845
4914	image/jpeg	http://www.gutenberg.org/cache/epub/8845/pg8845.cover.small.jpg	2020-06-04 23:53:58.434081	ebooks/8845
8640	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8845/8845.zip	2015-03-14 11:04:14	ebooks/8845
146307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8845.kindle.noimages	2020-06-04 23:53:58.406099	ebooks/8845
34972	application/epub+zip	http://www.gutenberg.org/ebooks/8845.epub.images	2020-06-04 23:53:58.079085	ebooks/8845
27929	text/html	http://www.gutenberg.org/ebooks/8845.html.noimages	2020-06-04 23:53:58.03808	ebooks/8845
24184	image/jpeg	http://www.gutenberg.org/cache/epub/8845/pg8845.cover.medium.jpg	2020-06-04 23:53:58.460084	ebooks/8845
23674	text/plain	http://www.gutenberg.org/ebooks/8845.txt.utf-8	2020-06-04 23:53:57.981098	ebooks/8845
12760	application/rdf+xml	http://www.gutenberg.org/ebooks/8845.rdf	2020-06-11 01:07:07.023022	ebooks/8845
27929	text/html	http://www.gutenberg.org/ebooks/8845.html.images	2020-06-04 23:53:58.016074	ebooks/8845
34971	application/epub+zip	http://www.gutenberg.org/ebooks/8845.epub.noimages	2020-06-04 23:53:58.117074	ebooks/8845
146316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8845.kindle.images	2020-06-04 23:53:58.261076	ebooks/8845
72341	text/plain	http://www.gutenberg.org/ebooks/8846.txt.utf-8	2020-06-04 23:53:58.57207	ebooks/8846
24453	image/jpeg	http://www.gutenberg.org/cache/epub/8846/pg8846.cover.medium.jpg	2020-06-04 23:53:59.452071	ebooks/8846
91910	text/html	http://www.gutenberg.org/ebooks/8846.html.noimages	2020-06-04 23:53:58.686088	ebooks/8846
226989	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8846.kindle.images	2020-06-04 23:53:59.105068	ebooks/8846
91910	text/html	http://www.gutenberg.org/ebooks/8846.html.images	2020-06-04 23:53:58.649115	ebooks/8846
4912	image/jpeg	http://www.gutenberg.org/cache/epub/8846/pg8846.cover.small.jpg	2020-06-04 23:53:59.427058	ebooks/8846
25684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8846/8846.zip	2015-03-14 11:04:16	ebooks/8846
12493	application/rdf+xml	http://www.gutenberg.org/ebooks/8846.rdf	2020-06-11 01:07:07.046025	ebooks/8846
54821	application/epub+zip	http://www.gutenberg.org/ebooks/8846.epub.images	2020-06-04 23:53:58.757072	ebooks/8846
226981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8846.kindle.noimages	2020-06-04 23:53:59.400065	ebooks/8846
54821	application/epub+zip	http://www.gutenberg.org/ebooks/8846.epub.noimages	2020-06-04 23:53:58.812065	ebooks/8846
72371	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8846/8846.txt	2015-03-14 10:55:48	ebooks/8846
161212	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8847.kindle.images	2020-06-04 23:53:59.908069	ebooks/8847
21185	image/jpeg	http://www.gutenberg.org/cache/epub/8847/pg8847.cover.medium.jpg	2020-06-04 23:54:00.152062	ebooks/8847
161204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8847.kindle.noimages	2020-06-04 23:54:00.100062	ebooks/8847
12489	application/rdf+xml	http://www.gutenberg.org/ebooks/8847.rdf	2020-06-11 01:07:07.070003	ebooks/8847
37539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8847/8847.txt	2015-03-14 10:56:16	ebooks/8847
39708	application/epub+zip	http://www.gutenberg.org/ebooks/8847.epub.images	2020-06-04 23:53:59.680073	ebooks/8847
4611	image/jpeg	http://www.gutenberg.org/cache/epub/8847/pg8847.cover.small.jpg	2020-06-04 23:54:00.127051	ebooks/8847
46152	text/html	http://www.gutenberg.org/ebooks/8847.html.noimages	2020-06-04 23:53:59.631085	ebooks/8847
13815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8847/8847.zip	2015-03-14 11:04:18	ebooks/8847
39708	application/epub+zip	http://www.gutenberg.org/ebooks/8847.epub.noimages	2020-06-04 23:53:59.721061	ebooks/8847
46152	text/html	http://www.gutenberg.org/ebooks/8847.html.images	2020-06-04 23:53:59.606072	ebooks/8847
37509	text/plain	http://www.gutenberg.org/ebooks/8847.txt.utf-8	2020-06-04 23:53:59.561091	ebooks/8847
168678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8848.kindle.images	2020-06-04 23:54:00.61104	ebooks/8848
14217	application/zip	http://www.gutenberg.org/files/8848/8848.zip	2015-03-14 11:04:20	ebooks/8848
23806	image/jpeg	http://www.gutenberg.org/cache/epub/8848/pg8848.cover.medium.jpg	2020-06-04 23:54:00.855039	ebooks/8848
4844	image/jpeg	http://www.gutenberg.org/cache/epub/8848/pg8848.cover.small.jpg	2020-06-04 23:54:00.829063	ebooks/8848
47302	text/html	http://www.gutenberg.org/ebooks/8848.html.noimages	2020-06-04 23:54:00.33205	ebooks/8848
40194	application/epub+zip	http://www.gutenberg.org/ebooks/8848.epub.images	2020-06-04 23:54:00.380064	ebooks/8848
168674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8848.kindle.noimages	2020-06-04 23:54:00.803041	ebooks/8848
38611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8848/8848.txt	2015-03-14 10:57:06	ebooks/8848
12491	application/rdf+xml	http://www.gutenberg.org/ebooks/8848.rdf	2020-06-11 01:07:07.093012	ebooks/8848
40194	application/epub+zip	http://www.gutenberg.org/ebooks/8848.epub.noimages	2020-06-04 23:54:00.420057	ebooks/8848
38581	text/plain	http://www.gutenberg.org/ebooks/8848.txt.utf-8	2020-06-04 23:54:00.261081	ebooks/8848
47302	text/html	http://www.gutenberg.org/ebooks/8848.html.images	2020-06-04 23:54:00.306057	ebooks/8848
158279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8849.kindle.noimages	2020-06-04 23:54:01.447058	ebooks/8849
4851	image/jpeg	http://www.gutenberg.org/cache/epub/8849/pg8849.cover.small.jpg	2020-06-04 23:54:01.474055	ebooks/8849
23828	image/jpeg	http://www.gutenberg.org/cache/epub/8849/pg8849.cover.medium.jpg	2020-06-04 23:54:01.500041	ebooks/8849
32286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8849/8849.txt	2015-03-14 10:57:50	ebooks/8849
11841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8849/8849.zip	2015-03-14 11:04:22	ebooks/8849
32256	text/plain	http://www.gutenberg.org/ebooks/8849.txt.utf-8	2020-06-04 23:54:00.962053	ebooks/8849
37747	application/epub+zip	http://www.gutenberg.org/ebooks/8849.epub.images	2020-06-04 23:54:01.071056	ebooks/8849
158283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8849.kindle.images	2020-06-04 23:54:01.278046	ebooks/8849
12491	application/rdf+xml	http://www.gutenberg.org/ebooks/8849.rdf	2020-06-11 01:07:07.117014	ebooks/8849
38832	text/html	http://www.gutenberg.org/ebooks/8849.html.images	2020-06-04 23:54:01.002055	ebooks/8849
38832	text/html	http://www.gutenberg.org/ebooks/8849.html.noimages	2020-06-04 23:54:01.027043	ebooks/8849
37747	application/epub+zip	http://www.gutenberg.org/ebooks/8849.epub.noimages	2020-06-04 23:54:01.109053	ebooks/8849
428588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/885.kindle.images	2020-06-01 00:24:37.539745	ebooks/885
13513	image/jpeg	http://www.gutenberg.org/cache/epub/885/pg885.cover.medium.jpg	2020-06-01 00:24:38.352743	ebooks/885
202875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/885/885.txt	2017-08-23 06:26:10	ebooks/885
94161	application/epub+zip	http://www.gutenberg.org/ebooks/885.epub.noimages	2020-06-01 00:24:36.818749	ebooks/885
270264	text/html	http://www.gutenberg.org/files/885/885-h/885-h.htm	2017-08-23 06:26:08	ebooks/885
3553	image/jpeg	http://www.gutenberg.org/cache/epub/885/pg885.cover.small.jpg	2020-06-01 00:24:38.311731	ebooks/885
428581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/885.kindle.noimages	2020-06-01 00:24:38.267733	ebooks/885
74822	application/zip	http://www.gutenberg.org/files/885/885-h.zip	2017-08-23 06:26:24	ebooks/885
14550	application/rdf+xml	http://www.gutenberg.org/ebooks/885.rdf	2020-06-11 01:00:47.41208	ebooks/885
69462	application/zip	http://www.gutenberg.org/files/885/885-0.zip	2017-08-23 06:26:24	ebooks/885
203814	text/plain; charset=utf-8	http://www.gutenberg.org/files/885/885-0.txt	2017-08-23 06:26:10	ebooks/885
94160	application/epub+zip	http://www.gutenberg.org/ebooks/885.epub.images	2020-06-01 00:24:36.620784	ebooks/885
69280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/885/885.zip	2017-08-23 06:26:24	ebooks/885
12489	application/rdf+xml	http://www.gutenberg.org/ebooks/8850.rdf	2020-06-11 01:07:07.140022	ebooks/8850
37254	text/plain	http://www.gutenberg.org/ebooks/8850.txt.utf-8	2020-06-04 23:54:04.84101	ebooks/8850
4716	image/jpeg	http://www.gutenberg.org/cache/epub/8850/pg8850.cover.small.jpg	2020-06-04 23:54:05.580036	ebooks/8850
45864	text/html	http://www.gutenberg.org/ebooks/8850.html.images	2020-06-04 23:54:04.885023	ebooks/8850
37284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8850/8850.txt	2015-03-14 10:58:48	ebooks/8850
158301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8850.kindle.images	2020-06-04 23:54:05.371003	ebooks/8850
158293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8850.kindle.noimages	2020-06-04 23:54:05.554015	ebooks/8850
38005	application/epub+zip	http://www.gutenberg.org/ebooks/8850.epub.images	2020-06-04 23:54:05.148007	ebooks/8850
21839	image/jpeg	http://www.gutenberg.org/cache/epub/8850/pg8850.cover.medium.jpg	2020-06-04 23:54:05.605999	ebooks/8850
12460	application/zip	http://www.gutenberg.org/files/8850/8850.zip	2015-03-14 11:05:20	ebooks/8850
38005	application/epub+zip	http://www.gutenberg.org/ebooks/8850.epub.noimages	2020-06-04 23:54:05.188999	ebooks/8850
45864	text/html	http://www.gutenberg.org/ebooks/8850.html.noimages	2020-06-04 23:54:04.911	ebooks/8850
22386	text/plain	http://www.gutenberg.org/ebooks/8851.txt.utf-8	2020-06-04 23:54:05.725198	ebooks/8851
22416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8851/8851.txt	2015-03-14 10:59:20	ebooks/8851
137572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8851.kindle.images	2020-06-04 23:54:05.988191	ebooks/8851
33268	application/epub+zip	http://www.gutenberg.org/ebooks/8851.epub.images	2020-06-04 23:54:05.819191	ebooks/8851
8112	application/zip	http://www.gutenberg.org/files/8851/8851.zip	2015-03-14 11:05:26	ebooks/8851
12488	application/rdf+xml	http://www.gutenberg.org/ebooks/8851.rdf	2020-06-11 01:07:07.164	ebooks/8851
21885	image/jpeg	http://www.gutenberg.org/cache/epub/8851/pg8851.cover.medium.jpg	2020-06-04 23:54:06.175175	ebooks/8851
4718	image/jpeg	http://www.gutenberg.org/cache/epub/8851/pg8851.cover.small.jpg	2020-06-04 23:54:06.149177	ebooks/8851
25980	text/html	http://www.gutenberg.org/ebooks/8851.html.noimages	2020-06-04 23:54:05.780195	ebooks/8851
33268	application/epub+zip	http://www.gutenberg.org/ebooks/8851.epub.noimages	2020-06-04 23:54:05.854178	ebooks/8851
137564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8851.kindle.noimages	2020-06-04 23:54:06.122197	ebooks/8851
25980	text/html	http://www.gutenberg.org/ebooks/8851.html.images	2020-06-04 23:54:05.759186	ebooks/8851
8196	application/zip	http://www.gutenberg.org/files/8852/8852.zip	2015-03-14 11:05:28	ebooks/8852
22592	text/plain	http://www.gutenberg.org/ebooks/8852.txt.utf-8	2020-06-04 23:54:06.282176	ebooks/8852
21806	image/jpeg	http://www.gutenberg.org/cache/epub/8852/pg8852.cover.medium.jpg	2020-06-04 23:54:06.731173	ebooks/8852
4710	image/jpeg	http://www.gutenberg.org/cache/epub/8852/pg8852.cover.small.jpg	2020-06-04 23:54:06.706166	ebooks/8852
12488	application/rdf+xml	http://www.gutenberg.org/ebooks/8852.rdf	2020-06-11 01:07:07.188014	ebooks/8852
137933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8852.kindle.images	2020-06-04 23:54:06.543171	ebooks/8852
26233	text/html	http://www.gutenberg.org/ebooks/8852.html.noimages	2020-06-04 23:54:06.33518	ebooks/8852
33432	application/epub+zip	http://www.gutenberg.org/ebooks/8852.epub.noimages	2020-06-04 23:54:06.408193	ebooks/8852
26233	text/html	http://www.gutenberg.org/ebooks/8852.html.images	2020-06-04 23:54:06.314183	ebooks/8852
22622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8852/8852.txt	2015-03-14 10:59:52	ebooks/8852
137924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8852.kindle.noimages	2020-06-04 23:54:06.68017	ebooks/8852
33433	application/epub+zip	http://www.gutenberg.org/ebooks/8852.epub.images	2020-06-04 23:54:06.374182	ebooks/8852
25317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8853/8853.txt	2015-03-14 11:00:42	ebooks/8853
34584	application/epub+zip	http://www.gutenberg.org/ebooks/8853.epub.images	2020-06-04 23:54:06.932177	ebooks/8853
9370	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8853/8853.zip	2015-03-14 11:05:30	ebooks/8853
12486	application/rdf+xml	http://www.gutenberg.org/ebooks/8853.rdf	2020-06-11 01:07:07.212004	ebooks/8853
29629	text/html	http://www.gutenberg.org/ebooks/8853.html.noimages	2020-06-04 23:54:06.892165	ebooks/8853
140432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8853.kindle.images	2020-06-04 23:54:07.111175	ebooks/8853
20910	image/jpeg	http://www.gutenberg.org/cache/epub/8853/pg8853.cover.medium.jpg	2020-06-04 23:54:07.307156	ebooks/8853
4600	image/jpeg	http://www.gutenberg.org/cache/epub/8853/pg8853.cover.small.jpg	2020-06-04 23:54:07.281176	ebooks/8853
25287	text/plain	http://www.gutenberg.org/ebooks/8853.txt.utf-8	2020-06-04 23:54:06.837166	ebooks/8853
29629	text/html	http://www.gutenberg.org/ebooks/8853.html.images	2020-06-04 23:54:06.87019	ebooks/8853
34582	application/epub+zip	http://www.gutenberg.org/ebooks/8853.epub.noimages	2020-06-04 23:54:06.967169	ebooks/8853
140426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8853.kindle.noimages	2020-06-04 23:54:07.255174	ebooks/8853
262493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8854.kindle.images	2020-06-04 23:54:08.02519	ebooks/8854
99211	text/plain	http://www.gutenberg.org/ebooks/8854.txt.utf-8	2020-06-04 23:54:07.416177	ebooks/8854
24446	image/jpeg	http://www.gutenberg.org/cache/epub/8854/pg8854.cover.medium.jpg	2020-06-04 23:54:08.417182	ebooks/8854
99241	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8854/8854.txt	2016-09-02 03:35:10	ebooks/8854
12501	application/rdf+xml	http://www.gutenberg.org/ebooks/8854.rdf	2020-06-11 01:07:07.236011	ebooks/8854
126031	text/html	http://www.gutenberg.org/ebooks/8854.html.images	2020-06-04 23:54:07.511159	ebooks/8854
4800	image/jpeg	http://www.gutenberg.org/cache/epub/8854/pg8854.cover.small.jpg	2020-06-04 23:54:08.391189	ebooks/8854
262490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8854.kindle.noimages	2020-06-04 23:54:08.36415	ebooks/8854
126031	text/html	http://www.gutenberg.org/ebooks/8854.html.noimages	2020-06-04 23:54:07.553181	ebooks/8854
63698	application/epub+zip	http://www.gutenberg.org/ebooks/8854.epub.noimages	2020-06-04 23:54:07.691156	ebooks/8854
63697	application/epub+zip	http://www.gutenberg.org/ebooks/8854.epub.images	2020-06-04 23:54:07.632166	ebooks/8854
32423	application/zip	http://www.gutenberg.org/files/8854/8854.zip	2016-09-02 03:35:32	ebooks/8854
58501	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8855/8855.zip	2014-04-06 06:46:52	ebooks/8855
418104	application/epub+zip	http://www.gutenberg.org/ebooks/8855.epub.images	2020-06-04 23:54:08.732197	ebooks/8855
2958	image/jpeg	http://www.gutenberg.org/cache/epub/8855/pg8855.cover.small.jpg	2020-06-04 23:54:09.778136	ebooks/8855
12487	application/rdf+xml	http://www.gutenberg.org/ebooks/8855.rdf	2020-06-11 01:07:07.260008	ebooks/8855
164968	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8855/8855.txt	2014-04-06 06:43:40	ebooks/8855
10490	image/jpeg	http://www.gutenberg.org/cache/epub/8855/pg8855.cover.medium.jpg	2020-06-04 23:54:09.811149	ebooks/8855
1005316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8855.kindle.images	2020-06-04 23:54:09.316138	ebooks/8855
81849	application/epub+zip	http://www.gutenberg.org/ebooks/8855.epub.noimages	2020-06-04 23:54:08.822155	ebooks/8855
179868	text/html; charset=utf-8	http://www.gutenberg.org/files/8855/8855-h/8855-h.htm	2014-04-06 06:44:04	ebooks/8855
390333	application/zip	http://www.gutenberg.org/files/8855/8855-h.zip	2014-04-06 06:46:52	ebooks/8855
334045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8855.kindle.noimages	2020-06-04 23:54:09.743145	ebooks/8855
164940	text/plain	http://www.gutenberg.org/ebooks/8855.txt.utf-8	2020-06-04 23:54:08.527141	ebooks/8855
402814	application/epub+zip	http://www.gutenberg.org/ebooks/8856.epub.noimages	2020-06-04 23:54:11.182125	ebooks/8856
1574874	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8856.kindle.images	2020-06-04 23:54:12.940087	ebooks/8856
12691	application/rdf+xml	http://www.gutenberg.org/ebooks/8856.rdf	2020-06-11 01:07:07.283009	ebooks/8856
1574866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8856.kindle.noimages	2020-06-04 23:54:14.700084	ebooks/8856
889623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8856/8856-8.txt	2015-04-10 06:23:28	ebooks/8856
3235	image/jpeg	http://www.gutenberg.org/cache/epub/8856/pg8856.cover.small.jpg	2020-06-04 23:54:14.72807	ebooks/8856
945061	text/html	http://www.gutenberg.org/ebooks/8856.html.noimages	2020-06-04 23:54:10.622138	ebooks/8856
14356	image/jpeg	http://www.gutenberg.org/cache/epub/8856/pg8856.cover.medium.jpg	2020-06-04 23:54:14.752072	ebooks/8856
889604	text/plain	http://www.gutenberg.org/ebooks/8856.txt.utf-8	2020-06-04 23:54:09.953164	ebooks/8856
340208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8856/8856-8.zip	2015-04-10 06:23:48	ebooks/8856
402814	application/epub+zip	http://www.gutenberg.org/ebooks/8856.epub.images	2020-06-04 23:54:10.972141	ebooks/8856
945061	text/html	http://www.gutenberg.org/ebooks/8856.html.images	2020-06-04 23:54:10.442121	ebooks/8856
210167	application/epub+zip	http://www.gutenberg.org/ebooks/8857.epub.noimages	2020-06-04 23:54:15.304083	ebooks/8857
490753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8857/8857-8.txt	2013-03-21 15:05:56	ebooks/8857
176429	text/html; charset=utf-8	http://www.gutenberg.org/files/8857/8857-h.zip	2013-03-21 15:12:04	ebooks/8857
500978	text/html; charset=utf-8	http://www.gutenberg.org/files/8857/8857-h/8857-h.htm	2013-03-21 15:06:04	ebooks/8857
850143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8857.kindle.images	2020-06-04 23:54:16.220053	ebooks/8857
174427	application/zip	http://www.gutenberg.org/files/8857/8857-8.zip	2013-03-21 15:12:04	ebooks/8857
210167	application/epub+zip	http://www.gutenberg.org/ebooks/8857.epub.images	2020-06-04 23:54:15.186066	ebooks/8857
174380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8857/8857.zip	2013-03-21 15:12:04	ebooks/8857
3815	image/jpeg	http://www.gutenberg.org/cache/epub/8857/pg8857.cover.small.jpg	2020-06-04 23:54:17.173034	ebooks/8857
18597	image/jpeg	http://www.gutenberg.org/cache/epub/8857/pg8857.cover.medium.jpg	2020-06-04 23:54:17.205049	ebooks/8857
14876	application/rdf+xml	http://www.gutenberg.org/ebooks/8857.rdf	2020-06-11 01:07:07.311024	ebooks/8857
490752	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8857/8857.txt	2013-03-21 15:05:50	ebooks/8857
490753	text/plain	http://www.gutenberg.org/ebooks/8857.txt.utf-8	2020-06-04 23:54:14.870088	ebooks/8857
850139	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8857.kindle.noimages	2020-06-04 23:54:17.138043	ebooks/8857
3849	image/jpeg	http://www.gutenberg.org/cache/epub/8858/pg8858.cover.small.jpg	2020-06-04 23:54:19.072017	ebooks/8858
151448	application/epub+zip	http://www.gutenberg.org/ebooks/8858.epub.images	2020-06-04 23:54:17.722045	ebooks/8858
576068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8858.kindle.images	2020-06-04 23:54:18.426013	ebooks/8858
282916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8858/8858-8.txt	2015-04-09 10:14:38	ebooks/8858
282942	text/plain	http://www.gutenberg.org/ebooks/8858.txt.utf-8	2020-06-04 23:54:17.334048	ebooks/8858
576060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8858.kindle.noimages	2020-06-04 23:54:19.046006	ebooks/8858
151448	application/epub+zip	http://www.gutenberg.org/ebooks/8858.epub.noimages	2020-06-04 23:54:17.806056	ebooks/8858
296185	text/html	http://www.gutenberg.org/ebooks/8858.html.noimages	2020-06-04 23:54:17.591058	ebooks/8858
120883	application/zip	http://www.gutenberg.org/files/8858/8858-8.zip	2015-04-09 10:15:00	ebooks/8858
15473	image/jpeg	http://www.gutenberg.org/cache/epub/8858/pg8858.cover.medium.jpg	2020-06-04 23:54:19.097025	ebooks/8858
12798	application/rdf+xml	http://www.gutenberg.org/ebooks/8858.rdf	2020-06-11 01:07:07.335014	ebooks/8858
296185	text/html	http://www.gutenberg.org/ebooks/8858.html.images	2020-06-04 23:54:17.523038	ebooks/8858
3239	image/jpeg	http://www.gutenberg.org/cache/epub/8859/pg8859.cover.small.jpg	2020-06-04 23:54:23.010262	ebooks/8859
230031	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8859/8859-8.zip	2013-12-15 05:41:48	ebooks/8859
229997	application/zip	http://www.gutenberg.org/files/8859/8859.zip	2013-12-15 05:41:48	ebooks/8859
3115690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8859.kindle.images	2020-06-04 23:54:21.831272	ebooks/8859
12518	image/jpeg	http://www.gutenberg.org/cache/epub/8859/pg8859.cover.medium.jpg	2020-06-04 23:54:23.043272	ebooks/8859
15326	application/rdf+xml	http://www.gutenberg.org/ebooks/8859.rdf	2020-06-11 01:07:07.363027	ebooks/8859
639595	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8859/8859-h/8859-h.htm	2013-12-15 05:38:08	ebooks/8859
257718	application/epub+zip	http://www.gutenberg.org/ebooks/8859.epub.noimages	2020-06-04 23:54:19.897011	ebooks/8859
630092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8859/8859.txt	2013-12-15 05:36:26	ebooks/8859
1046838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8859.kindle.noimages	2020-06-04 23:54:22.97326	ebooks/8859
630083	text/plain	http://www.gutenberg.org/ebooks/8859.txt.utf-8	2020-06-04 23:54:19.220013	ebooks/8859
630101	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8859/8859-8.txt	2013-12-15 05:36:26	ebooks/8859
1122595	application/epub+zip	http://www.gutenberg.org/ebooks/8859.epub.images	2020-06-04 23:54:19.747025	ebooks/8859
434607	application/zip	http://www.gutenberg.org/files/8859/8859-h.zip	2013-12-15 05:41:50	ebooks/8859
11582	image/jpeg	http://www.gutenberg.org/cache/epub/886/pg886.cover.medium.jpg	2020-06-01 00:24:40.121702	ebooks/886
3049	image/jpeg	http://www.gutenberg.org/cache/epub/886/pg886.cover.small.jpg	2020-06-01 00:24:40.094697	ebooks/886
244497	text/plain; charset=utf-8	http://www.gutenberg.org/files/886/886-0.txt	2013-03-11 00:16:40	ebooks/886
12157	application/rdf+xml	http://www.gutenberg.org/ebooks/886.rdf	2020-06-11 01:00:47.434075	ebooks/886
490714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/886.kindle.noimages	2020-06-01 00:24:40.062724	ebooks/886
121922	application/epub+zip	http://www.gutenberg.org/ebooks/886.epub.noimages	2020-06-01 00:24:38.959718	ebooks/886
490721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/886.kindle.images	2020-06-01 00:24:39.509702	ebooks/886
98969	application/zip	http://www.gutenberg.org/files/886/886-0.zip	2013-03-11 00:19:47	ebooks/886
121921	application/epub+zip	http://www.gutenberg.org/ebooks/886.epub.images	2020-06-01 00:24:38.752722	ebooks/886
102131	application/zip	http://www.gutenberg.org/files/886/886-h.zip	2013-03-11 00:19:47	ebooks/886
261269	text/html	http://www.gutenberg.org/files/886/886-h/886-h.htm	2013-03-11 00:16:48	ebooks/886
1307010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8860.kindle.images	2020-06-04 23:54:25.504224	ebooks/8860
328254	application/epub+zip	http://www.gutenberg.org/ebooks/8860.epub.noimages	2020-06-04 23:54:24.12725	ebooks/8860
746065	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8860/8860-8.txt	2015-04-10 04:28:10	ebooks/8860
774897	text/html	http://www.gutenberg.org/ebooks/8860.html.noimages	2020-06-04 23:54:23.717278	ebooks/8860
12478	application/rdf+xml	http://www.gutenberg.org/ebooks/8860.rdf	2020-06-11 01:07:07.386008	ebooks/8860
3704	image/jpeg	http://www.gutenberg.org/cache/epub/8860/pg8860.cover.small.jpg	2020-06-04 23:54:26.910211	ebooks/8860
16008	image/jpeg	http://www.gutenberg.org/cache/epub/8860/pg8860.cover.medium.jpg	2020-06-04 23:54:26.934203	ebooks/8860
746178	text/plain	http://www.gutenberg.org/ebooks/8860.txt.utf-8	2020-06-04 23:54:23.190283	ebooks/8860
328254	application/epub+zip	http://www.gutenberg.org/ebooks/8860.epub.images	2020-06-04 23:54:23.983243	ebooks/8860
774897	text/html	http://www.gutenberg.org/ebooks/8860.html.images	2020-06-04 23:54:23.568259	ebooks/8860
1307006	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8860.kindle.noimages	2020-06-04 23:54:26.883228	ebooks/8860
284912	application/zip	http://www.gutenberg.org/files/8860/8860-8.zip	2015-04-10 04:28:32	ebooks/8860
895702	application/epub+zip	http://www.gutenberg.org/ebooks/8861.epub.images	2020-06-04 23:54:29.109199	ebooks/8861
13672	application/rdf+xml	http://www.gutenberg.org/ebooks/8861.rdf	2020-06-11 01:07:07.411998	ebooks/8861
18771	image/jpeg	http://www.gutenberg.org/cache/epub/8861/pg8861.cover.medium.jpg	2020-06-04 23:54:37.536072	ebooks/8861
1097716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8861/8861-h/8861-h.htm	2020-04-04 10:10:16	ebooks/8861
779365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8861/8861-8.txt	2015-02-22 05:07:28	ebooks/8861
4420	image/jpeg	http://www.gutenberg.org/cache/epub/8861/pg8861.cover.small.jpg	2020-06-04 23:54:37.255091	ebooks/8861
504772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8861/8861-h.zip	2020-04-04 10:10:42	ebooks/8861
1736994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8861.kindle.noimages	2020-06-04 23:54:36.92608	ebooks/8861
414230	application/epub+zip	http://www.gutenberg.org/ebooks/8861.epub.noimages	2020-06-04 23:54:30.071194	ebooks/8861
779500	text/plain	http://www.gutenberg.org/ebooks/8861.txt.utf-8	2020-06-04 23:54:27.05521	ebooks/8861
319429	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8861/8861-8.zip	2015-02-22 05:08:58	ebooks/8861
2824643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8861.kindle.images	2020-06-04 23:54:33.625116	ebooks/8861
8294692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8862.kindle.images	2020-06-04 23:54:50.263109	ebooks/8862
247155	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8862/8862-8.txt	2012-10-09 17:35:50	ebooks/8862
247245	text/plain	http://www.gutenberg.org/ebooks/8862.txt.utf-8	2020-06-04 23:54:38.161071	ebooks/8862
254812	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8862/8862-h/8862-h.htm	2013-03-22 11:45:28	ebooks/8862
14475	application/rdf+xml	http://www.gutenberg.org/ebooks/8862.rdf	2020-06-11 01:07:07.439009	ebooks/8862
476786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8862.kindle.noimages	2020-06-04 23:54:50.796106	ebooks/8862
5080753	application/zip	http://www.gutenberg.org/files/8862/8862-h.zip	2013-03-22 11:46:14	ebooks/8862
247310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8862/8862.txt	2012-10-09 17:35:42	ebooks/8862
118782	application/epub+zip	http://www.gutenberg.org/ebooks/8862.epub.noimages	2020-06-04 23:54:42.19402	ebooks/8862
91941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8862/8862-8.zip	2012-10-09 17:53:14	ebooks/8862
17108	image/jpeg	http://www.gutenberg.org/cache/epub/8862/pg8862.cover.medium.jpg	2020-06-04 23:54:50.864119	ebooks/8862
3682	image/jpeg	http://www.gutenberg.org/cache/epub/8862/pg8862.cover.small.jpg	2020-06-04 23:54:50.832112	ebooks/8862
91888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8862/8862.zip	2012-10-09 17:53:14	ebooks/8862
4227331	application/epub+zip	http://www.gutenberg.org/ebooks/8862.epub.images	2020-06-04 23:54:42.094013	ebooks/8862
11585	image/jpeg	http://www.gutenberg.org/cache/epub/8863/pg8863.cover.medium.jpg	2020-06-04 23:54:56.980019	ebooks/8863
407763	application/zip	http://www.gutenberg.org/files/8863/8863-8.zip	2013-05-31 06:19:24	ebooks/8863
1891983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8863.kindle.images	2020-06-04 23:54:54.818066	ebooks/8863
472052	application/epub+zip	http://www.gutenberg.org/ebooks/8863.epub.noimages	2020-06-04 23:54:52.704119	ebooks/8863
1891980	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8863.kindle.noimages	2020-06-04 23:54:56.929032	ebooks/8863
1195753	text/html	http://www.gutenberg.org/ebooks/8863.html.noimages	2020-06-04 23:54:51.909093	ebooks/8863
1092196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8863/8863-8.txt	2013-05-31 06:12:04	ebooks/8863
3244	image/jpeg	http://www.gutenberg.org/cache/epub/8863/pg8863.cover.small.jpg	2020-06-04 23:54:56.957018	ebooks/8863
1195753	text/html	http://www.gutenberg.org/ebooks/8863.html.images	2020-06-04 23:54:51.696091	ebooks/8863
1120098	text/plain	http://www.gutenberg.org/ebooks/8863.txt.utf-8	2020-06-04 23:54:51.015116	ebooks/8863
472051	application/epub+zip	http://www.gutenberg.org/ebooks/8863.epub.images	2020-06-04 23:54:52.390113	ebooks/8863
13127	application/rdf+xml	http://www.gutenberg.org/ebooks/8863.rdf	2020-06-11 01:07:07.463038	ebooks/8863
3919	image/jpeg	http://www.gutenberg.org/cache/epub/8864/pg8864.cover.small.jpg	2020-06-04 23:54:58.636018	ebooks/8864
260291	text/html	http://www.gutenberg.org/ebooks/8864.html.images	2020-06-04 23:54:57.241013	ebooks/8864
14766	application/rdf+xml	http://www.gutenberg.org/ebooks/8864.rdf	2020-06-11 01:07:07.490003	ebooks/8864
241587	text/plain	http://www.gutenberg.org/ebooks/8864.txt.utf-8	2020-06-04 23:54:57.090044	ebooks/8864
89371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8864/8864-8.zip	2013-05-31 06:19:28	ebooks/8864
235140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8864/8864-8.txt	2013-05-31 06:12:52	ebooks/8864
260291	text/html	http://www.gutenberg.org/ebooks/8864.html.noimages	2020-06-04 23:54:57.298043	ebooks/8864
120218	application/epub+zip	http://www.gutenberg.org/ebooks/8864.epub.noimages	2020-06-04 23:54:57.514015	ebooks/8864
492938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8864.kindle.images	2020-06-04 23:54:58.062005	ebooks/8864
120218	application/epub+zip	http://www.gutenberg.org/ebooks/8864.epub.images	2020-06-04 23:54:57.424029	ebooks/8864
492826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8864.kindle.noimages	2020-06-04 23:54:58.610021	ebooks/8864
17545	image/jpeg	http://www.gutenberg.org/cache/epub/8864/pg8864.cover.medium.jpg	2020-06-04 23:54:58.660009	ebooks/8864
194883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8865/8865.txt	2012-08-04 17:20:26	ebooks/8865
103509	application/epub+zip	http://www.gutenberg.org/ebooks/8865.epub.images	2020-06-04 23:54:59.0923	ebooks/8865
194893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8865/8865-8.txt	2012-08-04 17:20:32	ebooks/8865
411297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8865.kindle.images	2020-06-04 23:54:59.707296	ebooks/8865
74619	application/zip	http://www.gutenberg.org/files/8865/8865.zip	2012-08-04 17:33:32	ebooks/8865
16795	image/jpeg	http://www.gutenberg.org/cache/epub/8865/pg8865.cover.medium.jpg	2020-06-04 23:55:00.291273	ebooks/8865
219047	text/html	http://www.gutenberg.org/ebooks/8865.html.images	2020-06-04 23:54:58.920992	ebooks/8865
411289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8865.kindle.noimages	2020-06-04 23:55:00.241272	ebooks/8865
194864	text/plain	http://www.gutenberg.org/ebooks/8865.txt.utf-8	2020-06-04 23:54:58.772014	ebooks/8865
103509	application/epub+zip	http://www.gutenberg.org/ebooks/8865.epub.noimages	2020-06-04 23:54:59.179309	ebooks/8865
74644	application/zip	http://www.gutenberg.org/files/8865/8865-8.zip	2012-08-04 17:33:32	ebooks/8865
3976	image/jpeg	http://www.gutenberg.org/cache/epub/8865/pg8865.cover.small.jpg	2020-06-04 23:55:00.26629	ebooks/8865
14005	application/rdf+xml	http://www.gutenberg.org/ebooks/8865.rdf	2020-06-11 01:07:07.516	ebooks/8865
219047	text/html	http://www.gutenberg.org/ebooks/8865.html.noimages	2020-06-04 23:54:58.974301	ebooks/8865
2048225	application/epub+zip	http://www.gutenberg.org/ebooks/8866.epub.images	2020-06-04 23:55:01.176272	ebooks/8866
14151	image/jpeg	http://www.gutenberg.org/cache/epub/8866/pg8866.cover.medium.jpg	2020-06-04 23:55:05.072208	ebooks/8866
4514081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8866.kindle.images	2020-06-04 23:55:03.898229	ebooks/8866
3679	image/jpeg	http://www.gutenberg.org/cache/epub/8866/pg8866.cover.small.jpg	2020-06-04 23:55:05.019214	ebooks/8866
448274	text/plain	http://www.gutenberg.org/ebooks/8866.txt.utf-8	2020-06-04 23:55:00.408273	ebooks/8866
524333	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8866/8866-h/8866-h.htm	2012-08-19 15:33:52	ebooks/8866
13661	application/rdf+xml	http://www.gutenberg.org/ebooks/8866.rdf	2020-06-11 01:07:07.541017	ebooks/8866
2006576	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8866/8866-h.zip	2012-08-19 15:37:00	ebooks/8866
448302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8866/8866.txt	2012-08-19 15:33:46	ebooks/8866
171739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8866/8866.zip	2012-08-19 15:37:00	ebooks/8866
213648	application/epub+zip	http://www.gutenberg.org/ebooks/8866.epub.noimages	2020-06-04 23:55:01.475285	ebooks/8866
846284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8866.kindle.noimages	2020-06-04 23:55:04.96322	ebooks/8866
237386	text/plain; charset=utf-8	http://www.gutenberg.org/files/8867/8867-0.zip	2020-03-03 04:43:28	ebooks/8867
1253023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8867.kindle.images	2020-06-04 23:55:07.311182	ebooks/8867
1253012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8867.kindle.noimages	2020-06-04 23:55:08.575175	ebooks/8867
677803	text/plain; charset=utf-8	http://www.gutenberg.org/files/8867/8867-0.txt	2020-03-03 04:42:56	ebooks/8867
361963	application/epub+zip	http://www.gutenberg.org/ebooks/8867.epub.images	2020-06-04 23:55:05.745216	ebooks/8867
227639	application/zip	http://www.gutenberg.org/files/8867/8867-8.zip	2020-03-03 04:43:28	ebooks/8867
16173	application/rdf+xml	http://www.gutenberg.org/ebooks/8867.rdf	2020-06-11 01:07:07.571022	ebooks/8867
3999	image/jpeg	http://www.gutenberg.org/cache/epub/8867/pg8867.cover.small.jpg	2020-06-04 23:55:08.609165	ebooks/8867
765694	text/html; charset=utf-8	http://www.gutenberg.org/files/8867/8867-h/8867-h.htm	2020-02-21 04:25:46	ebooks/8867
361964	application/epub+zip	http://www.gutenberg.org/ebooks/8867.epub.noimages	2020-06-04 23:55:06.055205	ebooks/8867
595732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8867/8867-8.txt	2020-03-03 04:42:56	ebooks/8867
25539	image/jpeg	http://www.gutenberg.org/cache/epub/8867/pg8867.cover.medium.jpg	2020-06-04 23:55:08.639178	ebooks/8867
451469	text/html; charset=utf-8	http://www.gutenberg.org/files/8867/8867-h.zip	2020-03-03 04:43:28	ebooks/8867
12979	application/rdf+xml	http://www.gutenberg.org/ebooks/8868.rdf	2020-06-11 01:07:07.595994	ebooks/8868
280441	text/plain	http://www.gutenberg.org/ebooks/8868.txt.utf-8	2020-06-04 23:55:08.756243	ebooks/8868
535488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8868.kindle.noimages	2020-06-04 23:55:10.483145	ebooks/8868
107756	application/zip	http://www.gutenberg.org/files/8868/8868.zip	2012-10-13 16:07:04	ebooks/8868
15068	image/jpeg	http://www.gutenberg.org/cache/epub/8868/pg8868.cover.medium.jpg	2020-06-04 23:55:10.581138	ebooks/8868
280469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8868/8868.txt	2012-10-13 15:56:34	ebooks/8868
4085	image/jpeg	http://www.gutenberg.org/cache/epub/8868/pg8868.cover.small.jpg	2020-06-04 23:55:10.555189	ebooks/8868
298580	text/html	http://www.gutenberg.org/ebooks/8868.html.images	2020-06-04 23:55:08.925197	ebooks/8868
535496	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8868.kindle.images	2020-06-04 23:55:09.809189	ebooks/8868
137344	application/epub+zip	http://www.gutenberg.org/ebooks/8868.epub.noimages	2020-06-04 23:55:09.202181	ebooks/8868
137344	application/epub+zip	http://www.gutenberg.org/ebooks/8868.epub.images	2020-06-04 23:55:09.119169	ebooks/8868
298580	text/html	http://www.gutenberg.org/ebooks/8868.html.noimages	2020-06-04 23:55:08.991192	ebooks/8868
159752	application/epub+zip	http://www.gutenberg.org/ebooks/8869.epub.noimages	2020-06-04 23:55:11.222131	ebooks/8869
333320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8869/8869-8.txt	2013-05-18 07:36:48	ebooks/8869
645280	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8869.kindle.images	2020-06-04 23:55:12.010126	ebooks/8869
413482	text/html; charset=utf-8	http://www.gutenberg.org/files/8869/8869-h/8869-h.htm	2018-03-16 07:30:20	ebooks/8869
159752	application/epub+zip	http://www.gutenberg.org/ebooks/8869.epub.images	2020-06-04 23:55:11.004161	ebooks/8869
3465	image/jpeg	http://www.gutenberg.org/cache/epub/8869/pg8869.cover.small.jpg	2020-06-04 23:55:12.837115	ebooks/8869
131721	application/zip	http://www.gutenberg.org/files/8869/8869-0.zip	2018-03-16 07:30:52	ebooks/8869
131090	application/zip	http://www.gutenberg.org/files/8869/8869.zip	2013-05-18 07:37:20	ebooks/8869
16872	application/rdf+xml	http://www.gutenberg.org/ebooks/8869.rdf	2020-06-11 01:07:07.625005	ebooks/8869
333311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8869/8869.txt	2013-05-18 07:36:34	ebooks/8869
131158	application/zip	http://www.gutenberg.org/files/8869/8869-8.zip	2013-05-18 07:37:20	ebooks/8869
13167	image/jpeg	http://www.gutenberg.org/cache/epub/8869/pg8869.cover.medium.jpg	2020-06-04 23:55:12.87012	ebooks/8869
337460	text/plain; charset=utf-8	http://www.gutenberg.org/files/8869/8869-0.txt	2018-03-16 07:30:04	ebooks/8869
139029	text/html; charset=utf-8	http://www.gutenberg.org/files/8869/8869-h.zip	2018-03-16 07:30:52	ebooks/8869
645264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8869.kindle.noimages	2020-06-04 23:55:12.80211	ebooks/8869
664969	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/887.kindle.noimages	2020-06-01 00:24:42.22987	ebooks/887
664981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/887.kindle.images	2020-06-01 00:24:41.500691	ebooks/887
143554	application/zip	http://www.gutenberg.org/files/887/887-h.zip	2014-10-26 09:17:12	ebooks/887
140506	application/zip	http://www.gutenberg.org/files/887/887-0.zip	2014-10-26 09:17:12	ebooks/887
11670	image/jpeg	http://www.gutenberg.org/cache/epub/887/pg887.cover.medium.jpg	2020-06-01 00:24:42.286877	ebooks/887
3010	image/jpeg	http://www.gutenberg.org/cache/epub/887/pg887.cover.small.jpg	2020-06-01 00:24:42.25987	ebooks/887
163319	application/epub+zip	http://www.gutenberg.org/ebooks/887.epub.images	2020-06-01 00:24:40.538706	ebooks/887
361294	text/plain; charset=utf-8	http://www.gutenberg.org/files/887/887-0.txt	2014-10-26 09:14:30	ebooks/887
385930	text/html	http://www.gutenberg.org/files/887/887-h/887-h.htm	2014-10-26 09:14:36	ebooks/887
163319	application/epub+zip	http://www.gutenberg.org/ebooks/887.epub.noimages	2020-06-01 00:24:40.7717	ebooks/887
14413	application/rdf+xml	http://www.gutenberg.org/ebooks/887.rdf	2020-06-11 01:00:47.460071	ebooks/887
135056	application/epub+zip	http://www.gutenberg.org/ebooks/8870.epub.noimages	2020-06-04 23:55:13.628138	ebooks/8870
320074	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8870/8870-8.txt	2014-09-13 06:00:10	ebooks/8870
135055	application/epub+zip	http://www.gutenberg.org/ebooks/8870.epub.images	2020-06-04 23:55:13.506122	ebooks/8870
99781	application/zip	http://www.gutenberg.org/files/8870/8870-8.zip	2014-09-13 06:00:42	ebooks/8870
357879	text/html	http://www.gutenberg.org/ebooks/8870.html.images	2020-06-04 23:55:13.23611	ebooks/8870
562831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8870.kindle.images	2020-06-04 23:55:14.339132	ebooks/8870
323732	text/plain	http://www.gutenberg.org/ebooks/8870.txt.utf-8	2020-06-04 23:55:13.00714	ebooks/8870
357879	text/html	http://www.gutenberg.org/ebooks/8870.html.noimages	2020-06-04 23:55:13.322122	ebooks/8870
12195	application/rdf+xml	http://www.gutenberg.org/ebooks/8870.rdf	2020-06-11 01:07:07.649998	ebooks/8870
3697	image/jpeg	http://www.gutenberg.org/cache/epub/8870/pg8870.cover.small.jpg	2020-06-04 23:55:15.077103	ebooks/8870
562824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8870.kindle.noimages	2020-06-04 23:55:15.051094	ebooks/8870
15711	image/jpeg	http://www.gutenberg.org/cache/epub/8870/pg8870.cover.medium.jpg	2020-06-04 23:55:15.102098	ebooks/8870
442898	text/plain; charset=utf-8	http://www.gutenberg.org/files/8871/8871-0.txt	2016-10-26 03:51:36	ebooks/8871
14743	image/jpeg	http://www.gutenberg.org/cache/epub/8871/pg8871.cover.medium.jpg	2020-06-04 23:55:17.884048	ebooks/8871
825185	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8871.kindle.images	2020-06-04 23:55:16.821061	ebooks/8871
432183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8871/8871-8.txt	2013-04-23 05:59:18	ebooks/8871
203165	application/epub+zip	http://www.gutenberg.org/ebooks/8871.epub.noimages	2020-06-04 23:55:15.832081	ebooks/8871
167953	application/zip	http://www.gutenberg.org/files/8871/8871.zip	2013-04-23 05:59:34	ebooks/8871
169485	text/plain; charset=utf-8	http://www.gutenberg.org/files/8871/8871-0.zip	2016-10-26 03:54:48	ebooks/8871
3564	image/jpeg	http://www.gutenberg.org/cache/epub/8871/pg8871.cover.small.jpg	2020-06-04 23:55:17.84705	ebooks/8871
203165	application/epub+zip	http://www.gutenberg.org/ebooks/8871.epub.images	2020-06-04 23:55:15.594092	ebooks/8871
17264	application/rdf+xml	http://www.gutenberg.org/ebooks/8871.rdf	2020-06-11 01:07:07.680994	ebooks/8871
432174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8871/8871.txt	2013-04-23 05:59:02	ebooks/8871
825177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8871.kindle.noimages	2020-06-04 23:55:17.807055	ebooks/8871
168015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8871/8871-8.zip	2013-04-23 05:59:34	ebooks/8871
554388	text/html; charset=utf-8	http://www.gutenberg.org/files/8871/8871-h/8871-h.htm	2016-10-26 03:54:20	ebooks/8871
180014	application/zip	http://www.gutenberg.org/files/8871/8871-h.zip	2016-10-26 03:54:48	ebooks/8871
879016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8872.kindle.noimages	2020-06-04 23:55:20.817019	ebooks/8872
514436	text/plain	http://www.gutenberg.org/ebooks/8872.txt.utf-8	2020-06-04 23:55:18.032053	ebooks/8872
217020	application/epub+zip	http://www.gutenberg.org/ebooks/8872.epub.noimages	2020-06-04 23:55:18.797039	ebooks/8872
13011	application/rdf+xml	http://www.gutenberg.org/ebooks/8872.rdf	2020-06-11 01:07:07.70502	ebooks/8872
514466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8872/8872.txt	2015-05-17 10:21:00	ebooks/8872
544074	text/html	http://www.gutenberg.org/ebooks/8872.html.noimages	2020-06-04 23:55:18.476037	ebooks/8872
12477	image/jpeg	http://www.gutenberg.org/cache/epub/8872/pg8872.cover.medium.jpg	2020-06-04 23:55:20.867027	ebooks/8872
879027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8872.kindle.images	2020-06-04 23:55:19.806037	ebooks/8872
180757	application/zip	http://www.gutenberg.org/files/8872/8872.zip	2015-05-17 10:38:00	ebooks/8872
217019	application/epub+zip	http://www.gutenberg.org/ebooks/8872.epub.images	2020-06-04 23:55:18.680038	ebooks/8872
2886	image/jpeg	http://www.gutenberg.org/cache/epub/8872/pg8872.cover.small.jpg	2020-06-04 23:55:20.843016	ebooks/8872
544074	text/html	http://www.gutenberg.org/ebooks/8872.html.images	2020-06-04 23:55:18.361076	ebooks/8872
3383	image/jpeg	http://www.gutenberg.org/cache/epub/8873/pg8873.cover.small.jpg	2020-06-04 23:55:23.529208	ebooks/8873
200526	application/epub+zip	http://www.gutenberg.org/ebooks/8873.epub.noimages	2020-06-04 23:55:21.559039	ebooks/8873
12413	image/jpeg	http://www.gutenberg.org/cache/epub/8873/pg8873.cover.medium.jpg	2020-06-04 23:55:23.564171	ebooks/8873
177184	application/zip	http://www.gutenberg.org/files/8873/8873-h.zip	2018-03-17 10:04:20	ebooks/8873
450186	text/plain; charset=utf-8	http://www.gutenberg.org/files/8873/8873-0.txt	2018-03-12 02:22:46	ebooks/8873
443359	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8873/8873-8.txt	2017-03-21 03:37:48	ebooks/8873
200526	application/epub+zip	http://www.gutenberg.org/ebooks/8873.epub.images	2020-06-04 23:55:21.332035	ebooks/8873
167514	application/zip	http://www.gutenberg.org/files/8873/8873-8.zip	2017-03-21 03:38:08	ebooks/8873
168356	text/plain; charset=utf-8	http://www.gutenberg.org/files/8873/8873-0.zip	2018-03-17 10:04:20	ebooks/8873
817974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8873.kindle.noimages	2020-06-04 23:55:23.492179	ebooks/8873
549923	text/html; charset=utf-8	http://www.gutenberg.org/files/8873/8873-h/8873-h.htm	2018-03-17 10:03:48	ebooks/8873
15033	application/rdf+xml	http://www.gutenberg.org/ebooks/8873.rdf	2020-06-11 01:07:07.732994	ebooks/8873
817986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8873.kindle.images	2020-06-04 23:55:22.52501	ebooks/8873
1578451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8874/8874-8.txt	2015-04-10 04:43:16	ebooks/8874
9546430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8874.kindle.images	2020-06-04 23:55:33.357057	ebooks/8874
8583	image/jpeg	http://www.gutenberg.org/cache/epub/8874/pg8874.cover.medium.jpg	2020-06-04 23:55:36.557017	ebooks/8874
4132250	application/epub+zip	http://www.gutenberg.org/ebooks/8874.epub.images	2020-06-04 23:55:28.290116	ebooks/8874
2600485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8874.kindle.noimages	2020-06-04 23:55:36.402013	ebooks/8874
643925	application/epub+zip	http://www.gutenberg.org/ebooks/8874.epub.noimages	2020-06-04 23:55:28.68714	ebooks/8874
1852244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8874/8874-h/8874-h.htm	2015-05-17 12:31:44	ebooks/8874
10579642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8874/8874-h.zip	2015-05-17 12:36:14	ebooks/8874
587014	application/zip	http://www.gutenberg.org/files/8874/8874-8.zip	2015-04-10 04:44:28	ebooks/8874
2406	image/jpeg	http://www.gutenberg.org/cache/epub/8874/pg8874.cover.small.jpg	2020-06-04 23:55:36.484028	ebooks/8874
14017	application/rdf+xml	http://www.gutenberg.org/ebooks/8874.rdf	2020-06-11 01:07:07.758997	ebooks/8874
1578452	text/plain	http://www.gutenberg.org/ebooks/8874.txt.utf-8	2020-06-04 23:55:23.729177	ebooks/8874
182052	application/epub+zip	http://www.gutenberg.org/ebooks/8875.epub.images	2020-06-04 23:55:37.209998	ebooks/8875
733588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8875.kindle.images	2020-06-04 23:55:38.390295	ebooks/8875
13321	image/jpeg	http://www.gutenberg.org/cache/epub/8875/pg8875.cover.medium.jpg	2020-06-04 23:55:39.422265	ebooks/8875
182052	application/epub+zip	http://www.gutenberg.org/ebooks/8875.epub.noimages	2020-06-04 23:55:37.440016	ebooks/8875
396715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8875/8875.txt	2009-08-08 13:46:58	ebooks/8875
396716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8875/8875-8.txt	2009-08-08 13:46:42	ebooks/8875
15706	application/rdf+xml	http://www.gutenberg.org/ebooks/8875.rdf	2020-06-11 01:07:07.787007	ebooks/8875
396732	text/plain	http://www.gutenberg.org/ebooks/8875.txt.utf-8	2020-06-04 23:55:36.772022	ebooks/8875
149258	application/zip	http://www.gutenberg.org/files/8875/8875.zip	2009-08-08 13:47:50	ebooks/8875
3230	image/jpeg	http://www.gutenberg.org/cache/epub/8875/pg8875.cover.small.jpg	2020-06-04 23:55:39.385274	ebooks/8875
158402	application/zip	http://www.gutenberg.org/files/8875/8875-h.zip	2013-01-26 12:13:34	ebooks/8875
733580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8875.kindle.noimages	2020-06-04 23:55:39.346275	ebooks/8875
149341	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8875/8875-8.zip	2009-08-08 13:47:50	ebooks/8875
503741	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8875/8875-h/8875-h.htm	2013-01-26 12:12:36	ebooks/8875
1196039	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8876.kindle.noimages	2020-06-04 23:55:42.794225	ebooks/8876
295351	application/epub+zip	http://www.gutenberg.org/ebooks/8876.epub.images	2020-06-04 23:55:40.291254	ebooks/8876
4209	image/jpeg	http://www.gutenberg.org/cache/epub/8876/pg8876.cover.small.jpg	2020-06-04 23:55:42.822224	ebooks/8876
710957	text/html	http://www.gutenberg.org/ebooks/8876.html.noimages	2020-06-04 23:55:40.027319	ebooks/8876
670372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8876/8876-8.txt	2013-05-31 06:13:38	ebooks/8876
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/8876.rdf	2020-06-11 01:07:07.812992	ebooks/8876
690053	text/plain	http://www.gutenberg.org/ebooks/8876.txt.utf-8	2020-06-04 23:55:39.575265	ebooks/8876
19476	image/jpeg	http://www.gutenberg.org/cache/epub/8876/pg8876.cover.medium.jpg	2020-06-04 23:55:42.847244	ebooks/8876
1196047	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8876.kindle.images	2020-06-04 23:55:41.626243	ebooks/8876
248216	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8876/8876-8.zip	2013-05-31 06:19:34	ebooks/8876
295351	application/epub+zip	http://www.gutenberg.org/ebooks/8876.epub.noimages	2020-06-04 23:55:40.455267	ebooks/8876
710957	text/html	http://www.gutenberg.org/ebooks/8876.html.images	2020-06-04 23:55:39.902268	ebooks/8876
100613	application/epub+zip	http://www.gutenberg.org/ebooks/8877.epub.images	2020-06-04 23:55:43.263234	ebooks/8877
14029	application/rdf+xml	http://www.gutenberg.org/ebooks/8877.rdf	2020-06-11 01:07:07.838996	ebooks/8877
100612	application/epub+zip	http://www.gutenberg.org/ebooks/8877.epub.noimages	2020-06-04 23:55:43.342289	ebooks/8877
396329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8877.kindle.images	2020-06-04 23:55:43.855227	ebooks/8877
396316	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8877.kindle.noimages	2020-06-04 23:55:44.367222	ebooks/8877
191602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8877/8877.txt	2012-08-30 11:40:50	ebooks/8877
2978	image/jpeg	http://www.gutenberg.org/cache/epub/8877/pg8877.cover.small.jpg	2020-06-04 23:55:44.393203	ebooks/8877
191574	text/plain	http://www.gutenberg.org/ebooks/8877.txt.utf-8	2020-06-04 23:55:42.959258	ebooks/8877
74349	application/zip	http://www.gutenberg.org/files/8877/8877.zip	2012-08-30 11:42:16	ebooks/8877
213214	text/html	http://www.gutenberg.org/ebooks/8877.html.noimages	2020-06-04 23:55:43.151242	ebooks/8877
11077	image/jpeg	http://www.gutenberg.org/cache/epub/8877/pg8877.cover.medium.jpg	2020-06-04 23:55:44.416209	ebooks/8877
213214	text/html	http://www.gutenberg.org/ebooks/8877.html.images	2020-06-04 23:55:43.099268	ebooks/8877
558940	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8878/8878-8.txt	2012-08-29 10:29:48	ebooks/8878
206996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8878/8878.zip	2012-08-29 10:31:00	ebooks/8878
13936	image/jpeg	http://www.gutenberg.org/cache/epub/8878/pg8878.cover.medium.jpg	2020-06-04 23:55:48.388163	ebooks/8878
14416	application/rdf+xml	http://www.gutenberg.org/ebooks/8878.rdf	2020-06-11 01:07:07.865006	ebooks/8878
257008	application/epub+zip	http://www.gutenberg.org/ebooks/8878.epub.noimages	2020-06-04 23:55:45.622193	ebooks/8878
628345	text/html	http://www.gutenberg.org/ebooks/8878.html.noimages	2020-06-04 23:55:45.120207	ebooks/8878
3614	image/jpeg	http://www.gutenberg.org/cache/epub/8878/pg8878.cover.small.jpg	2020-06-04 23:55:48.365216	ebooks/8878
628345	text/html	http://www.gutenberg.org/ebooks/8878.html.images	2020-06-04 23:55:44.99423	ebooks/8878
257009	application/epub+zip	http://www.gutenberg.org/ebooks/8878.epub.images	2020-06-04 23:55:45.415245	ebooks/8878
1032605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8878.kindle.images	2020-06-04 23:55:46.981174	ebooks/8878
1032596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8878.kindle.noimages	2020-06-04 23:55:48.338158	ebooks/8878
559030	text/plain	http://www.gutenberg.org/ebooks/8878.txt.utf-8	2020-06-04 23:55:44.535234	ebooks/8878
558931	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8878/8878.txt	2012-08-29 10:29:42	ebooks/8878
207132	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8878/8878-8.zip	2012-08-29 10:31:00	ebooks/8878
365125	application/zip	http://www.gutenberg.org/files/8879/8879-0.zip	2018-03-18 07:01:38	ebooks/8879
382764	application/zip	http://www.gutenberg.org/files/8879/8879-h.zip	2018-03-18 07:01:38	ebooks/8879
1634438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8879.kindle.images	2020-06-04 23:55:51.369117	ebooks/8879
16036	application/rdf+xml	http://www.gutenberg.org/ebooks/8879.rdf	2020-06-11 01:07:07.894012	ebooks/8879
1168076	text/html; charset=utf-8	http://www.gutenberg.org/files/8879/8879-h/8879-h.htm	2018-03-18 07:01:10	ebooks/8879
1634434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8879.kindle.noimages	2020-06-04 23:55:53.264118	ebooks/8879
363615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8879/8879-8.zip	2013-04-19 10:07:38	ebooks/8879
409238	application/epub+zip	http://www.gutenberg.org/ebooks/8879.epub.images	2020-06-04 23:55:49.119156	ebooks/8879
967500	text/plain; charset=utf-8	http://www.gutenberg.org/files/8879/8879-0.txt	2018-03-09 09:33:58	ebooks/8879
955139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8879/8879-8.txt	2013-04-19 09:59:24	ebooks/8879
9930	image/jpeg	http://www.gutenberg.org/cache/epub/8879/pg8879.cover.medium.jpg	2020-06-04 23:55:53.358097	ebooks/8879
2700	image/jpeg	http://www.gutenberg.org/cache/epub/8879/pg8879.cover.small.jpg	2020-06-04 23:55:53.314092	ebooks/8879
363587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8879/8879.zip	2013-04-19 10:07:38	ebooks/8879
409238	application/epub+zip	http://www.gutenberg.org/ebooks/8879.epub.noimages	2020-06-04 23:55:49.468168	ebooks/8879
955130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8879/8879.txt	2013-04-19 09:59:12	ebooks/8879
738884	text/html	http://www.gutenberg.org/files/888/888-h.zip	2015-01-11 10:10:42	ebooks/888
140634	application/epub+zip	http://www.gutenberg.org/ebooks/888.epub.noimages	2020-06-01 00:24:43.101874	ebooks/888
491662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/888.kindle.noimages	2020-06-01 00:24:44.281857	ebooks/888
97112	text/plain; charset=utf-8	http://www.gutenberg.org/files/888/888-0.zip	2015-01-11 10:10:42	ebooks/888
269709	text/html	http://www.gutenberg.org/files/888/888-h/888-h.htm	2015-01-11 10:07:33	ebooks/888
1809	image/jpeg	http://www.gutenberg.org/cache/epub/888/pg888.cover.small.jpg	2020-06-01 00:24:44.295848	ebooks/888
13300	application/rdf+xml	http://www.gutenberg.org/ebooks/888.rdf	2020-06-11 01:00:47.484072	ebooks/888
1033752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/888.kindle.images	2020-06-01 00:24:43.766859	ebooks/888
254715	text/plain; charset=utf-8	http://www.gutenberg.org/files/888/888-0.txt	2015-01-11 10:06:53	ebooks/888
418220	application/epub+zip	http://www.gutenberg.org/ebooks/888.epub.images	2020-06-01 00:24:42.907875	ebooks/888
9235	image/jpeg	http://www.gutenberg.org/cache/epub/888/pg888.cover.medium.jpg	2020-06-01 00:24:44.307849	ebooks/888
4637	image/jpeg	http://www.gutenberg.org/cache/epub/8880/pg8880.cover.small.jpg	2020-06-04 23:55:58.333037	ebooks/8880
392660	application/zip	http://www.gutenberg.org/files/8880/8880.zip	2013-05-04 09:33:12	ebooks/8880
1214198	text/html; charset=utf-8	http://www.gutenberg.org/files/8880/8880-h/8880-h.htm	2018-03-17 11:38:38	ebooks/8880
1044406	text/plain; charset=utf-8	http://www.gutenberg.org/files/8880/8880-0.txt	2018-03-11 09:46:18	ebooks/8880
442154	application/epub+zip	http://www.gutenberg.org/ebooks/8880.epub.images	2020-06-04 23:55:54.092104	ebooks/8880
15954	application/rdf+xml	http://www.gutenberg.org/ebooks/8880.rdf	2020-06-11 01:07:07.92399	ebooks/8880
24723	image/jpeg	http://www.gutenberg.org/cache/epub/8880/pg8880.cover.medium.jpg	2020-06-04 23:55:58.380028	ebooks/8880
393794	application/zip	http://www.gutenberg.org/files/8880/8880-0.zip	2018-03-17 11:38:54	ebooks/8880
392733	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8880/8880-8.zip	2013-05-04 09:33:12	ebooks/8880
1036690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8880/8880.txt	2013-05-04 09:32:34	ebooks/8880
1815226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8880.kindle.images	2020-06-04 23:55:56.342056	ebooks/8880
1815218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8880.kindle.noimages	2020-06-04 23:55:58.28203	ebooks/8880
1036699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8880/8880-8.txt	2013-05-04 09:32:50	ebooks/8880
414843	application/zip	http://www.gutenberg.org/files/8880/8880-h.zip	2018-03-17 11:38:54	ebooks/8880
442154	application/epub+zip	http://www.gutenberg.org/ebooks/8880.epub.noimages	2020-06-04 23:55:54.41017	ebooks/8880
67123	application/epub+zip	http://www.gutenberg.org/ebooks/8881.epub.noimages	2020-06-04 23:55:58.717034	ebooks/8881
101024	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8881/8881-8.txt	2014-08-22 10:03:22	ebooks/8881
4576	image/jpeg	http://www.gutenberg.org/cache/epub/8881/pg8881.cover.small.jpg	2020-06-04 23:55:59.334029	ebooks/8881
40198	application/zip	http://www.gutenberg.org/files/8881/8881-8.zip	2014-08-22 10:06:04	ebooks/8881
101020	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8881/8881.txt	2014-08-22 10:02:58	ebooks/8881
275567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8881.kindle.noimages	2020-06-04 23:55:59.305063	ebooks/8881
104140	text/html; charset=utf-8	http://www.gutenberg.org/files/8881/8881-h/8881-h.htm	2014-08-22 10:03:28	ebooks/8881
41089	text/html; charset=utf-8	http://www.gutenberg.org/files/8881/8881-h.zip	2014-08-22 10:06:04	ebooks/8881
40170	application/zip	http://www.gutenberg.org/files/8881/8881.zip	2014-08-22 10:06:04	ebooks/8881
100996	text/plain	http://www.gutenberg.org/ebooks/8881.txt.utf-8	2020-06-04 23:55:58.541024	ebooks/8881
275584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8881.kindle.images	2020-06-04 23:55:59.011024	ebooks/8881
67124	application/epub+zip	http://www.gutenberg.org/ebooks/8881.epub.images	2020-06-04 23:55:58.656032	ebooks/8881
14744	application/rdf+xml	http://www.gutenberg.org/ebooks/8881.rdf	2020-06-11 01:07:07.951024	ebooks/8881
24017	image/jpeg	http://www.gutenberg.org/cache/epub/8881/pg8881.cover.medium.jpg	2020-06-04 23:55:59.36301	ebooks/8881
213575	application/epub+zip	http://www.gutenberg.org/ebooks/8882.epub.images	2020-06-04 23:56:00.145045	ebooks/8882
461593	text/plain	http://www.gutenberg.org/ebooks/8882.txt.utf-8	2020-06-04 23:55:59.487007	ebooks/8882
838111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8882.kindle.images	2020-06-04 23:56:01.250041	ebooks/8882
179208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8882/8882.zip	2012-05-20 16:41:56	ebooks/8882
13561	application/rdf+xml	http://www.gutenberg.org/ebooks/8882.rdf	2020-06-11 01:07:07.975991	ebooks/8882
461621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8882/8882.txt	2012-05-20 16:41:40	ebooks/8882
2887	image/jpeg	http://www.gutenberg.org/cache/epub/8882/pg8882.cover.small.jpg	2020-06-04 23:56:02.244994	ebooks/8882
838099	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8882.kindle.noimages	2020-06-04 23:56:02.219047	ebooks/8882
213575	application/epub+zip	http://www.gutenberg.org/ebooks/8882.epub.noimages	2020-06-04 23:56:00.280016	ebooks/8882
10968	image/jpeg	http://www.gutenberg.org/cache/epub/8882/pg8882.cover.medium.jpg	2020-06-04 23:56:02.268994	ebooks/8882
492591	text/html	http://www.gutenberg.org/ebooks/8882.html.noimages	2020-06-04 23:55:59.929001	ebooks/8882
492591	text/html	http://www.gutenberg.org/ebooks/8882.html.images	2020-06-04 23:55:59.820031	ebooks/8882
966675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8883.kindle.images	2020-06-04 23:56:04.009173	ebooks/8883
522735	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8883/8883-8.txt	2014-09-08 05:38:44	ebooks/8883
523281	text/plain	http://www.gutenberg.org/ebooks/8883.txt.utf-8	2020-06-04 23:56:02.385174	ebooks/8883
210780	application/zip	http://www.gutenberg.org/files/8883/8883.zip	2014-09-08 05:39:54	ebooks/8883
246119	application/epub+zip	http://www.gutenberg.org/ebooks/8883.epub.noimages	2020-06-04 23:56:02.925194	ebooks/8883
210941	application/zip	http://www.gutenberg.org/files/8883/8883-8.zip	2014-09-08 05:39:56	ebooks/8883
966667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8883.kindle.noimages	2020-06-04 23:56:05.098144	ebooks/8883
546139	text/html; charset=utf-8	http://www.gutenberg.org/files/8883/8883-h/8883-h.htm	2014-09-08 05:39:00	ebooks/8883
522769	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8883/8883.txt	2014-09-08 05:38:38	ebooks/8883
246119	application/epub+zip	http://www.gutenberg.org/ebooks/8883.epub.images	2020-06-04 23:56:02.767191	ebooks/8883
12733	image/jpeg	http://www.gutenberg.org/cache/epub/8883/pg8883.cover.medium.jpg	2020-06-04 23:56:05.167146	ebooks/8883
14164	application/rdf+xml	http://www.gutenberg.org/ebooks/8883.rdf	2020-06-11 01:07:08.004991	ebooks/8883
3274	image/jpeg	http://www.gutenberg.org/cache/epub/8883/pg8883.cover.small.jpg	2020-06-04 23:56:05.134148	ebooks/8883
214738	application/zip	http://www.gutenberg.org/files/8883/8883-h.zip	2014-09-08 05:39:56	ebooks/8883
548952	application/epub+zip	http://www.gutenberg.org/ebooks/8884.epub.noimages	2020-06-04 23:56:06.915153	ebooks/8884
1351187	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8884/8884-8.txt	2015-04-10 06:38:16	ebooks/8884
486177	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8884/8884-8.zip	2015-04-10 06:38:52	ebooks/8884
2200632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8884.kindle.images	2020-06-04 23:56:09.259088	ebooks/8884
1403676	text/html	http://www.gutenberg.org/ebooks/8884.html.images	2020-06-04 23:56:06.00415	ebooks/8884
12780	application/rdf+xml	http://www.gutenberg.org/ebooks/8884.rdf	2020-06-11 01:07:08.028006	ebooks/8884
548952	application/epub+zip	http://www.gutenberg.org/ebooks/8884.epub.images	2020-06-04 23:56:06.690147	ebooks/8884
2200624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8884.kindle.noimages	2020-06-04 23:56:11.619075	ebooks/8884
1351757	text/plain	http://www.gutenberg.org/ebooks/8884.txt.utf-8	2020-06-04 23:56:05.323174	ebooks/8884
3986	image/jpeg	http://www.gutenberg.org/cache/epub/8884/pg8884.cover.small.jpg	2020-06-04 23:56:11.647074	ebooks/8884
1403676	text/html	http://www.gutenberg.org/ebooks/8884.html.noimages	2020-06-04 23:56:06.255158	ebooks/8884
16777	image/jpeg	http://www.gutenberg.org/cache/epub/8884/pg8884.cover.medium.jpg	2020-06-04 23:56:11.672061	ebooks/8884
16474	application/rdf+xml	http://www.gutenberg.org/ebooks/8885.rdf	2020-06-11 01:07:08.05901	ebooks/8885
784647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8885/8885.txt	2014-10-05 15:10:44	ebooks/8885
1002999	text/html	http://www.gutenberg.org/ebooks/8885.html.images	2020-06-04 23:56:12.474077	ebooks/8885
384599	application/epub+zip	http://www.gutenberg.org/ebooks/8885.epub.images	2020-06-04 23:56:13.352029	ebooks/8885
303349	text/plain; charset=utf-8	http://www.gutenberg.org/files/8885/8885-0.zip	2016-08-03 23:55:44	ebooks/8885
16230	image/jpeg	http://www.gutenberg.org/cache/epub/8885/pg8885.cover.medium.jpg	2020-06-04 23:56:19.102261	ebooks/8885
384599	application/epub+zip	http://www.gutenberg.org/ebooks/8885.epub.noimages	2020-06-04 23:56:13.789075	ebooks/8885
784655	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8885/8885-8.txt	2014-10-05 15:10:50	ebooks/8885
1002999	text/html	http://www.gutenberg.org/ebooks/8885.html.noimages	2020-06-04 23:56:12.754092	ebooks/8885
301545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8885/8885.zip	2014-10-05 15:13:20	ebooks/8885
3923	image/jpeg	http://www.gutenberg.org/cache/epub/8885/pg8885.cover.small.jpg	2020-06-04 23:56:19.077276	ebooks/8885
1554695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8885.kindle.images	2020-06-04 23:56:16.430046	ebooks/8885
1554687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8885.kindle.noimages	2020-06-04 23:56:19.045274	ebooks/8885
797663	text/plain; charset=utf-8	http://www.gutenberg.org/files/8885/8885-0.txt	2016-08-03 23:55:06	ebooks/8885
301618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8885/8885-8.zip	2014-10-05 15:13:20	ebooks/8885
244214	text/html; charset=utf-8	http://www.gutenberg.org/files/8886/8886-h.zip	2018-03-18 07:04:38	ebooks/8886
271443	application/epub+zip	http://www.gutenberg.org/ebooks/8886.epub.noimages	2020-06-04 23:56:19.932268	ebooks/8886
618814	text/plain; charset=utf-8	http://www.gutenberg.org/files/8886/8886-0.txt	2018-03-09 09:28:52	ebooks/8886
611283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8886/8886-8.txt	2013-04-18 10:14:34	ebooks/8886
15422	image/jpeg	http://www.gutenberg.org/cache/epub/8886/pg8886.cover.medium.jpg	2020-06-04 23:56:22.576216	ebooks/8886
16499	application/rdf+xml	http://www.gutenberg.org/ebooks/8886.rdf	2020-06-11 01:07:08.096998	ebooks/8886
271443	application/epub+zip	http://www.gutenberg.org/ebooks/8886.epub.images	2020-06-04 23:56:19.668244	ebooks/8886
232144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8886/8886-8.zip	2013-04-18 10:14:54	ebooks/8886
232109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8886/8886.zip	2013-04-18 10:14:54	ebooks/8886
233052	text/plain; charset=utf-8	http://www.gutenberg.org/files/8886/8886-0.zip	2018-03-18 07:04:38	ebooks/8886
1091647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8886.kindle.noimages	2020-06-04 23:56:22.492248	ebooks/8886
3900	image/jpeg	http://www.gutenberg.org/cache/epub/8886/pg8886.cover.small.jpg	2020-06-04 23:56:22.536218	ebooks/8886
611274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8886/8886.txt	2013-04-18 10:14:22	ebooks/8886
1091655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8886.kindle.images	2020-06-04 23:56:21.21623	ebooks/8886
751074	text/html; charset=utf-8	http://www.gutenberg.org/files/8886/8886-h/8886-h.htm	2018-03-18 07:04:14	ebooks/8886
632329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8887.kindle.noimages	2020-06-04 23:56:25.282185	ebooks/8887
324790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8887/8887.txt	2013-05-27 18:01:04	ebooks/8887
324770	text/plain	http://www.gutenberg.org/ebooks/8887.txt.utf-8	2020-06-04 23:56:22.726248	ebooks/8887
121431	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8887/8887.zip	2013-05-27 18:01:28	ebooks/8887
121462	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8887/8887-8.zip	2013-05-27 18:01:28	ebooks/8887
15202	image/jpeg	http://www.gutenberg.org/cache/epub/8887/pg8887.cover.medium.jpg	2020-06-04 23:56:25.333175	ebooks/8887
3866	image/jpeg	http://www.gutenberg.org/cache/epub/8887/pg8887.cover.small.jpg	2020-06-04 23:56:25.308189	ebooks/8887
377443	text/html	http://www.gutenberg.org/ebooks/8887.html.images	2020-06-04 23:56:23.073233	ebooks/8887
159565	application/epub+zip	http://www.gutenberg.org/ebooks/8887.epub.noimages	2020-06-04 23:56:23.489198	ebooks/8887
377443	text/html	http://www.gutenberg.org/ebooks/8887.html.noimages	2020-06-04 23:56:23.162211	ebooks/8887
15065	application/rdf+xml	http://www.gutenberg.org/ebooks/8887.rdf	2020-06-11 01:07:08.131989	ebooks/8887
632337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8887.kindle.images	2020-06-04 23:56:24.383196	ebooks/8887
324799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8887/8887-8.txt	2013-05-27 18:01:12	ebooks/8887
159565	application/epub+zip	http://www.gutenberg.org/ebooks/8887.epub.images	2020-06-04 23:56:23.354198	ebooks/8887
880569	text/plain	http://www.gutenberg.org/ebooks/8888.txt.utf-8	2020-06-04 23:56:25.461179	ebooks/8888
896791	text/html; charset=utf-8	http://www.gutenberg.org/files/8888/8888-h/8888-h.htm	2020-03-24 06:42:32	ebooks/8888
2929	image/jpeg	http://www.gutenberg.org/cache/epub/8888/pg8888.cover.small.jpg	2020-06-04 23:56:29.258123	ebooks/8888
367723	application/epub+zip	http://www.gutenberg.org/ebooks/8888.epub.noimages	2020-06-04 23:56:26.116164	ebooks/8888
880592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8888/8888-8.txt	2020-03-24 06:42:30	ebooks/8888
880588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8888/8888.txt	2020-03-24 06:42:32	ebooks/8888
15329	application/rdf+xml	http://www.gutenberg.org/ebooks/8888.rdf	2020-06-11 01:07:08.159991	ebooks/8888
1474575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8888.kindle.images	2020-06-04 23:56:27.668154	ebooks/8888
329286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8888/8888-8.zip	2020-03-24 06:42:58	ebooks/8888
10894	image/jpeg	http://www.gutenberg.org/cache/epub/8888/pg8888.cover.medium.jpg	2020-06-04 23:56:29.290136	ebooks/8888
367723	application/epub+zip	http://www.gutenberg.org/ebooks/8888.epub.images	2020-06-04 23:56:25.953188	ebooks/8888
332145	text/html; charset=utf-8	http://www.gutenberg.org/files/8888/8888-h.zip	2020-03-24 06:43:00	ebooks/8888
1474563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8888.kindle.noimages	2020-06-04 23:56:29.222122	ebooks/8888
329242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8888/8888.zip	2020-03-24 06:42:58	ebooks/8888
15815	image/jpeg	http://www.gutenberg.org/cache/epub/8889/pg8889.cover.medium.jpg	2020-06-04 23:56:30.646109	ebooks/8889
12968	application/rdf+xml	http://www.gutenberg.org/ebooks/8889.rdf	2020-06-11 01:07:08.184986	ebooks/8889
186333	text/html	http://www.gutenberg.org/ebooks/8889.html.noimages	2020-06-04 23:56:29.588128	ebooks/8889
68638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8889/8889-8.zip	2014-10-05 12:13:30	ebooks/8889
369035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8889.kindle.images	2020-06-04 23:56:30.175124	ebooks/8889
173969	text/plain	http://www.gutenberg.org/ebooks/8889.txt.utf-8	2020-06-04 23:56:29.423137	ebooks/8889
369028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8889.kindle.noimages	2020-06-04 23:56:30.598107	ebooks/8889
4077	image/jpeg	http://www.gutenberg.org/cache/epub/8889/pg8889.cover.small.jpg	2020-06-04 23:56:30.622116	ebooks/8889
186333	text/html	http://www.gutenberg.org/ebooks/8889.html.images	2020-06-04 23:56:29.539122	ebooks/8889
93248	application/epub+zip	http://www.gutenberg.org/ebooks/8889.epub.noimages	2020-06-04 23:56:29.758123	ebooks/8889
93247	application/epub+zip	http://www.gutenberg.org/ebooks/8889.epub.images	2020-06-04 23:56:29.688136	ebooks/8889
171916	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8889/8889-8.txt	2014-10-05 12:12:58	ebooks/8889
13526	application/rdf+xml	http://www.gutenberg.org/ebooks/889.rdf	2020-06-11 01:00:47.508076	ebooks/889
843010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/889.kindle.images	2020-06-01 00:24:45.831823	ebooks/889
566458	text/html; charset=us-ascii	http://www.gutenberg.org/files/889/889-h/889-h.htm	2013-02-06 04:42:46	ebooks/889
179340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/889/889.zip	2008-08-06 02:58:46	ebooks/889
13447	image/jpeg	http://www.gutenberg.org/cache/epub/889/pg889.cover.medium.jpg	2020-06-01 00:24:46.784818	ebooks/889
206478	application/epub+zip	http://www.gutenberg.org/ebooks/889.epub.noimages	2020-06-01 00:24:44.941861	ebooks/889
517870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/889/889.txt	2008-08-06 02:57:42	ebooks/889
184372	application/zip	http://www.gutenberg.org/files/889/889-h.zip	2013-02-06 04:42:46	ebooks/889
517842	text/plain	http://www.gutenberg.org/ebooks/889.txt.utf-8	2020-06-01 00:24:44.404869	ebooks/889
206478	application/epub+zip	http://www.gutenberg.org/ebooks/889.epub.images	2020-06-01 00:24:44.769853	ebooks/889
3254	image/jpeg	http://www.gutenberg.org/cache/epub/889/pg889.cover.small.jpg	2020-06-01 00:24:46.756815	ebooks/889
842998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/889.kindle.noimages	2020-06-01 00:24:46.725818	ebooks/889
60253	application/zip	http://www.gutenberg.org/files/8890/8890.zip	2014-08-24 10:05:48	ebooks/8890
3482	image/jpeg	http://www.gutenberg.org/cache/epub/8890/pg8890.cover.small.jpg	2020-06-04 23:56:32.022114	ebooks/8890
341611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8890.kindle.images	2020-06-04 23:56:31.548124	ebooks/8890
168680	text/plain	http://www.gutenberg.org/ebooks/8890.txt.utf-8	2020-06-04 23:56:30.754143	ebooks/8890
85991	application/epub+zip	http://www.gutenberg.org/ebooks/8890.epub.noimages	2020-06-04 23:56:31.101112	ebooks/8890
13215	image/jpeg	http://www.gutenberg.org/cache/epub/8890/pg8890.cover.medium.jpg	2020-06-04 23:56:32.045117	ebooks/8890
341603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8890.kindle.noimages	2020-06-04 23:56:31.997099	ebooks/8890
12618	application/rdf+xml	http://www.gutenberg.org/ebooks/8890.rdf	2020-06-11 01:07:08.220997	ebooks/8890
187700	text/html	http://www.gutenberg.org/ebooks/8890.html.images	2020-06-04 23:56:30.881114	ebooks/8890
85991	application/epub+zip	http://www.gutenberg.org/ebooks/8890.epub.images	2020-06-04 23:56:31.030107	ebooks/8890
168710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8890/8890.txt	2014-08-24 10:02:16	ebooks/8890
187700	text/html	http://www.gutenberg.org/ebooks/8890.html.noimages	2020-06-04 23:56:30.929127	ebooks/8890
566986	text/html	http://www.gutenberg.org/ebooks/8891.html.noimages	2020-06-04 23:56:32.669079	ebooks/8891
973515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8891.kindle.noimages	2020-06-04 23:56:35.329044	ebooks/8891
208897	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8891/8891.zip	2012-08-03 17:45:58	ebooks/8891
566986	text/html	http://www.gutenberg.org/ebooks/8891.html.images	2020-06-04 23:56:32.549093	ebooks/8891
3436	image/jpeg	http://www.gutenberg.org/cache/epub/8891/pg8891.cover.small.jpg	2020-06-04 23:56:35.355055	ebooks/8891
973520	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8891.kindle.images	2020-06-04 23:56:34.192081	ebooks/8891
247899	application/epub+zip	http://www.gutenberg.org/ebooks/8891.epub.noimages	2020-06-04 23:56:33.060074	ebooks/8891
14656	application/rdf+xml	http://www.gutenberg.org/ebooks/8891.rdf	2020-06-11 01:07:08.248992	ebooks/8891
209000	application/zip	http://www.gutenberg.org/files/8891/8891-8.zip	2012-08-03 17:45:58	ebooks/8891
526149	text/plain	http://www.gutenberg.org/ebooks/8891.txt.utf-8	2020-06-04 23:56:32.159137	ebooks/8891
12924	image/jpeg	http://www.gutenberg.org/cache/epub/8891/pg8891.cover.medium.jpg	2020-06-04 23:56:35.378066	ebooks/8891
247900	application/epub+zip	http://www.gutenberg.org/ebooks/8891.epub.images	2020-06-04 23:56:32.908101	ebooks/8891
526128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8891/8891-8.txt	2012-08-03 17:44:18	ebooks/8891
526120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8891/8891.txt	2012-08-03 17:44:12	ebooks/8891
151332	application/epub+zip	http://www.gutenberg.org/ebooks/8892.epub.images	2020-06-04 23:56:35.947058	ebooks/8892
341274	text/html	http://www.gutenberg.org/ebooks/8892.html.images	2020-06-04 23:56:35.707079	ebooks/8892
15066	image/jpeg	http://www.gutenberg.org/cache/epub/8892/pg8892.cover.medium.jpg	2020-06-04 23:56:37.567128	ebooks/8892
589124	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8892.kindle.images	2020-06-04 23:56:36.781036	ebooks/8892
4187	image/jpeg	http://www.gutenberg.org/cache/epub/8892/pg8892.cover.small.jpg	2020-06-04 23:56:37.544014	ebooks/8892
118938	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8892/8892.zip	2012-08-16 05:51:38	ebooks/8892
309986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8892/8892.txt	2012-08-08 12:36:52	ebooks/8892
151333	application/epub+zip	http://www.gutenberg.org/ebooks/8892.epub.noimages	2020-06-04 23:56:36.054041	ebooks/8892
309958	text/plain	http://www.gutenberg.org/ebooks/8892.txt.utf-8	2020-06-04 23:56:35.492039	ebooks/8892
341274	text/html	http://www.gutenberg.org/ebooks/8892.html.noimages	2020-06-04 23:56:35.78606	ebooks/8892
589121	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8892.kindle.noimages	2020-06-04 23:56:37.517025	ebooks/8892
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/8892.rdf	2020-06-11 01:07:08.272994	ebooks/8892
11980	image/jpeg	http://www.gutenberg.org/cache/epub/8893/pg8893.cover.medium.jpg	2020-06-04 23:56:40.339991	ebooks/8893
797672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8893.kindle.images	2020-06-04 23:56:39.314005	ebooks/8893
797663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8893.kindle.noimages	2020-06-04 23:56:40.290004	ebooks/8893
167280	text/plain; charset=utf-8	http://www.gutenberg.org/files/8893/8893-0.zip	2015-02-02 13:57:10	ebooks/8893
13154	application/rdf+xml	http://www.gutenberg.org/ebooks/8893.rdf	2020-06-11 01:07:08.296003	ebooks/8893
203987	application/epub+zip	http://www.gutenberg.org/ebooks/8893.epub.noimages	2020-06-04 23:56:38.343055	ebooks/8893
426344	text/plain; charset=utf-8	http://www.gutenberg.org/files/8893/8893-0.txt	2015-02-02 13:56:56	ebooks/8893
203988	application/epub+zip	http://www.gutenberg.org/ebooks/8893.epub.images	2020-06-04 23:56:38.211012	ebooks/8893
467715	text/html	http://www.gutenberg.org/ebooks/8893.html.noimages	2020-06-04 23:56:38.000032	ebooks/8893
467715	text/html	http://www.gutenberg.org/ebooks/8893.html.images	2020-06-04 23:56:37.888067	ebooks/8893
3167	image/jpeg	http://www.gutenberg.org/cache/epub/8893/pg8893.cover.small.jpg	2020-06-04 23:56:40.316003	ebooks/8893
251096	application/epub+zip	http://www.gutenberg.org/ebooks/8894.epub.images	2020-06-04 23:56:41.091027	ebooks/8894
13854	image/jpeg	http://www.gutenberg.org/cache/epub/8894/pg8894.cover.medium.jpg	2020-06-04 23:56:43.546164	ebooks/8894
1014065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8894.kindle.noimages	2020-06-04 23:56:43.496152	ebooks/8894
3756	image/jpeg	http://www.gutenberg.org/cache/epub/8894/pg8894.cover.small.jpg	2020-06-04 23:56:43.522171	ebooks/8894
591783	text/html	http://www.gutenberg.org/ebooks/8894.html.noimages	2020-06-04 23:56:40.874037	ebooks/8894
564308	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8894/8894-8.txt	2015-04-10 02:14:06	ebooks/8894
12489	application/rdf+xml	http://www.gutenberg.org/ebooks/8894.rdf	2020-06-11 01:07:08.319993	ebooks/8894
564290	text/plain	http://www.gutenberg.org/ebooks/8894.txt.utf-8	2020-06-04 23:56:40.458015	ebooks/8894
591783	text/html	http://www.gutenberg.org/ebooks/8894.html.images	2020-06-04 23:56:40.752027	ebooks/8894
1014072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8894.kindle.images	2020-06-04 23:56:42.356173	ebooks/8894
217669	application/zip	http://www.gutenberg.org/files/8894/8894-8.zip	2015-04-10 02:14:32	ebooks/8894
251097	application/epub+zip	http://www.gutenberg.org/ebooks/8894.epub.noimages	2020-06-04 23:56:41.216188	ebooks/8894
315222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8895.kindle.images	2020-06-04 23:56:44.345135	ebooks/8895
80550	application/epub+zip	http://www.gutenberg.org/ebooks/8895.epub.noimages	2020-06-04 23:56:43.959167	ebooks/8895
80550	application/epub+zip	http://www.gutenberg.org/ebooks/8895.epub.images	2020-06-04 23:56:43.892152	ebooks/8895
140899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8895/8895-8.txt	2015-04-10 07:39:08	ebooks/8895
154835	text/html	http://www.gutenberg.org/ebooks/8895.html.images	2020-06-04 23:56:43.756176	ebooks/8895
56633	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8895/8895-8.zip	2015-04-10 07:39:24	ebooks/8895
142728	text/plain	http://www.gutenberg.org/ebooks/8895.txt.utf-8	2020-06-04 23:56:43.653175	ebooks/8895
14142	image/jpeg	http://www.gutenberg.org/cache/epub/8895/pg8895.cover.medium.jpg	2020-06-04 23:56:44.779128	ebooks/8895
3996	image/jpeg	http://www.gutenberg.org/cache/epub/8895/pg8895.cover.small.jpg	2020-06-04 23:56:44.754156	ebooks/8895
13209	application/rdf+xml	http://www.gutenberg.org/ebooks/8895.rdf	2020-06-11 01:07:08.345985	ebooks/8895
154835	text/html	http://www.gutenberg.org/ebooks/8895.html.noimages	2020-06-04 23:56:43.800165	ebooks/8895
315218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8895.kindle.noimages	2020-06-04 23:56:44.729137	ebooks/8895
2183338	text/html	http://www.gutenberg.org/ebooks/8896.html.images	2020-06-04 23:56:46.11016	ebooks/8896
2183338	text/html	http://www.gutenberg.org/ebooks/8896.html.noimages	2020-06-04 23:56:46.575104	ebooks/8896
895433	application/epub+zip	http://www.gutenberg.org/ebooks/8896.epub.noimages	2020-06-04 23:56:47.891083	ebooks/8896
2036025	text/plain	http://www.gutenberg.org/ebooks/8896.txt.utf-8	2020-06-04 23:56:44.934158	ebooks/8896
12528	application/rdf+xml	http://www.gutenberg.org/ebooks/8896.rdf	2020-06-11 01:07:08.368999	ebooks/8896
895432	application/epub+zip	http://www.gutenberg.org/ebooks/8896.epub.images	2020-06-04 23:56:47.403137	ebooks/8896
4729	image/jpeg	http://www.gutenberg.org/cache/epub/8896/pg8896.cover.small.jpg	2020-06-04 23:56:56.324302	ebooks/8896
791286	application/zip	http://www.gutenberg.org/files/8896/8896-8.zip	2015-04-10 07:36:02	ebooks/8896
2035599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8896/8896-8.txt	2015-04-10 07:35:44	ebooks/8896
3608872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8896.kindle.images	2020-06-04 23:56:52.089052	ebooks/8896
25951	image/jpeg	http://www.gutenberg.org/cache/epub/8896/pg8896.cover.medium.jpg	2020-06-04 23:56:56.351313	ebooks/8896
3608865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8896.kindle.noimages	2020-06-04 23:56:56.292278	ebooks/8896
154279	application/zip	http://www.gutenberg.org/files/8897/8897.zip	2010-06-08 20:36:33	ebooks/8897
3482	image/jpeg	http://www.gutenberg.org/cache/epub/8897/pg8897.cover.small.jpg	2020-06-04 23:56:58.780249	ebooks/8897
157269	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8897/8897-h.zip	2010-06-08 20:35:28	ebooks/8897
12995	application/rdf+xml	http://www.gutenberg.org/ebooks/8897.rdf	2020-06-11 01:07:08.39399	ebooks/8897
183391	application/epub+zip	http://www.gutenberg.org/ebooks/8897.epub.images	2020-06-04 23:56:56.84227	ebooks/8897
183391	application/epub+zip	http://www.gutenberg.org/ebooks/8897.epub.noimages	2020-06-04 23:56:57.017302	ebooks/8897
743111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8897.kindle.images	2020-06-04 23:56:57.881262	ebooks/8897
743103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8897.kindle.noimages	2020-06-04 23:56:58.74427	ebooks/8897
431179	text/plain	http://www.gutenberg.org/ebooks/8897.txt.utf-8	2020-06-04 23:56:56.476301	ebooks/8897
431178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8897/8897.txt	2010-06-08 20:32:18	ebooks/8897
446733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8897/8897-h/8897-h.htm	2010-06-08 20:32:45	ebooks/8897
13674	image/jpeg	http://www.gutenberg.org/cache/epub/8897/pg8897.cover.medium.jpg	2020-06-04 23:56:58.812259	ebooks/8897
13130	application/rdf+xml	http://www.gutenberg.org/ebooks/8898.rdf	2020-06-11 01:07:08.418986	ebooks/8898
18004	image/jpeg	http://www.gutenberg.org/cache/epub/8898/pg8898.cover.medium.jpg	2020-06-04 23:57:02.188204	ebooks/8898
1111574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8898.kindle.noimages	2020-06-04 23:57:02.136207	ebooks/8898
246093	application/zip	http://www.gutenberg.org/files/8898/8898-8.zip	2015-04-09 09:07:02	ebooks/8898
640807	text/html	http://www.gutenberg.org/ebooks/8898.html.images	2020-06-04 23:56:59.277297	ebooks/8898
640807	text/html	http://www.gutenberg.org/ebooks/8898.html.noimages	2020-06-04 23:56:59.409275	ebooks/8898
613182	text/plain	http://www.gutenberg.org/ebooks/8898.txt.utf-8	2020-06-04 23:56:58.951257	ebooks/8898
1111582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8898.kindle.images	2020-06-04 23:57:00.96621	ebooks/8898
612780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8898/8898-8.txt	2015-04-09 09:06:46	ebooks/8898
3942	image/jpeg	http://www.gutenberg.org/cache/epub/8898/pg8898.cover.small.jpg	2020-06-04 23:57:02.163208	ebooks/8898
286410	application/epub+zip	http://www.gutenberg.org/ebooks/8898.epub.images	2020-06-04 23:56:59.650286	ebooks/8898
286410	application/epub+zip	http://www.gutenberg.org/ebooks/8898.epub.noimages	2020-06-04 23:56:59.788242	ebooks/8898
9691	image/jpeg	http://www.gutenberg.org/cache/epub/8899/pg8899.cover.medium.jpg	2020-06-04 23:57:04.421181	ebooks/8899
150246	application/epub+zip	http://www.gutenberg.org/ebooks/8899.epub.images	2020-06-04 23:57:02.75719	ebooks/8899
150246	application/epub+zip	http://www.gutenberg.org/ebooks/8899.epub.noimages	2020-06-04 23:57:02.874195	ebooks/8899
2811	image/jpeg	http://www.gutenberg.org/cache/epub/8899/pg8899.cover.small.jpg	2020-06-04 23:57:04.39817	ebooks/8899
121442	application/zip	http://www.gutenberg.org/files/8899/8899.zip	2012-08-04 17:30:28	ebooks/8899
344419	text/html	http://www.gutenberg.org/ebooks/8899.html.noimages	2020-06-04 23:57:02.591199	ebooks/8899
598746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8899.kindle.noimages	2020-06-04 23:57:04.373189	ebooks/8899
598754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8899.kindle.images	2020-06-04 23:57:03.622188	ebooks/8899
313773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8899/8899.txt	2012-08-04 17:10:02	ebooks/8899
14897	application/rdf+xml	http://www.gutenberg.org/ebooks/8899.rdf	2020-06-11 01:07:08.446985	ebooks/8899
313791	text/plain	http://www.gutenberg.org/ebooks/8899.txt.utf-8	2020-06-04 23:57:02.301208	ebooks/8899
313761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8899/8899-8.txt	2012-08-04 17:10:10	ebooks/8899
344419	text/html	http://www.gutenberg.org/ebooks/8899.html.images	2020-06-04 23:57:02.51422	ebooks/8899
121516	application/zip	http://www.gutenberg.org/files/8899/8899-8.zip	2012-08-04 17:30:28	ebooks/8899
1124878	text/html	http://www.gutenberg.org/ebooks/89.html.images	2020-05-31 23:37:09.183938	ebooks/89
150277	application/zip	http://www.gutenberg.org/files/89/89-AnnexI.zip	2011-12-23 05:26:20	ebooks/89
213570	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/89/89-Contents-8.zip	2011-12-23 05:26:24	ebooks/89
4526	image/jpeg	http://www.gutenberg.org/cache/epub/89/pg89.cover.small.jpg	2020-05-31 23:37:14.134153	ebooks/89
855639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/89/89-AnnexI.txt	2011-12-23 05:24:36	ebooks/89
1124878	text/html	http://www.gutenberg.org/ebooks/89.html.noimages	2020-05-31 23:37:09.450925	ebooks/89
23169	application/rdf+xml	http://www.gutenberg.org/ebooks/89.rdf	2020-06-11 01:00:08.37909	ebooks/89
251272	application/epub+zip	http://www.gutenberg.org/ebooks/89.epub.images	2020-05-31 23:37:09.951903	ebooks/89
150430	application/zip	http://www.gutenberg.org/files/89/89-AnnexI-8.zip	2011-12-23 05:26:18	ebooks/89
830647	text/plain; charset=us-ascii	http://www.gutenberg.org/files/89/89-Descriptions.txt	2011-12-23 05:25:32	ebooks/89
23706	image/jpeg	http://www.gutenberg.org/cache/epub/89/pg89.cover.medium.jpg	2020-05-31 23:37:14.160145	ebooks/89
183692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/89/89-Descriptions-8.zip	2011-12-23 05:26:28	ebooks/89
830708	text/plain	http://www.gutenberg.org/ebooks/89.txt.utf-8	2020-05-31 23:37:08.180925	ebooks/89
251272	application/epub+zip	http://www.gutenberg.org/ebooks/89.epub.noimages	2020-05-31 23:37:10.277931	ebooks/89
830656	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/89/89-Descriptions-8.txt	2011-12-23 05:25:28	ebooks/89
213491	application/zip	http://www.gutenberg.org/files/89/89-Contents.zip	2011-12-23 05:26:26	ebooks/89
827873	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/89/89-Contents-8.txt	2011-12-23 05:24:58	ebooks/89
1075568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/89.kindle.images	2020-05-31 23:37:12.194172	ebooks/89
1075556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/89.kindle.noimages	2020-05-31 23:37:14.104143	ebooks/89
827896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/89/89-Contents.txt	2011-12-23 05:25:02	ebooks/89
183653	application/zip	http://www.gutenberg.org/files/89/89-Descriptions.zip	2011-12-23 05:26:32	ebooks/89
855628	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/89/89-AnnexI-8.txt	2011-12-23 05:23:34	ebooks/89
1945378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/890.kindle.noimages	2020-06-01 00:24:51.467758	ebooks/890
501534	application/epub+zip	http://www.gutenberg.org/ebooks/890.epub.noimages	2020-06-01 00:24:47.66082	ebooks/890
2922	image/jpeg	http://www.gutenberg.org/cache/epub/890/pg890.cover.small.jpg	2020-06-01 00:24:51.49675	ebooks/890
1251495	text/html; charset=utf-8	http://www.gutenberg.org/files/890/890-h/890-h.htm	2020-03-28 07:58:06	ebooks/890
16336	image/jpeg	http://www.gutenberg.org/cache/epub/890/pg890.cover.medium.jpg	2020-06-01 00:24:51.520769	ebooks/890
501534	application/epub+zip	http://www.gutenberg.org/ebooks/890.epub.images	2020-06-01 00:24:47.381832	ebooks/890
1945386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/890.kindle.images	2020-06-01 00:24:49.561791	ebooks/890
1240627	text/plain; charset=utf-8	http://www.gutenberg.org/files/890/890-0.txt	2020-03-28 07:58:06	ebooks/890
13325	application/rdf+xml	http://www.gutenberg.org/ebooks/890.rdf	2020-06-11 01:00:47.532077	ebooks/890
416107	application/zip	http://www.gutenberg.org/files/890/890-0.zip	2020-03-28 08:00:38	ebooks/890
602812	text/html; charset=utf-8	http://www.gutenberg.org/files/890/890-h.zip	2020-03-28 08:00:38	ebooks/890
186335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8900/8900-8.txt	2013-04-30 12:51:20	ebooks/8900
71656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8900/8900-h.zip	2013-04-30 12:51:46	ebooks/8900
92806	application/epub+zip	http://www.gutenberg.org/ebooks/8900.epub.noimages	2020-06-04 23:57:08.758123	ebooks/8900
384138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8900.kindle.images	2020-06-04 23:57:09.217113	ebooks/8900
68413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8900/8900.zip	2013-04-30 12:51:46	ebooks/8900
384122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8900.kindle.noimages	2020-06-04 23:57:09.675112	ebooks/8900
15819	image/jpeg	http://www.gutenberg.org/cache/epub/8900/pg8900.cover.medium.jpg	2020-06-04 23:57:09.736111	ebooks/8900
92806	application/epub+zip	http://www.gutenberg.org/ebooks/8900.epub.images	2020-06-04 23:57:08.611125	ebooks/8900
186302	text/plain	http://www.gutenberg.org/ebooks/8900.txt.utf-8	2020-06-04 23:57:08.133145	ebooks/8900
68432	application/zip	http://www.gutenberg.org/files/8900/8900-8.zip	2013-04-30 12:51:46	ebooks/8900
215587	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8900/8900-h/8900-h.htm	2013-04-30 12:50:42	ebooks/8900
15946	application/rdf+xml	http://www.gutenberg.org/ebooks/8900.rdf	2020-06-11 01:07:08.477997	ebooks/8900
186326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8900/8900.txt	2013-04-30 12:51:06	ebooks/8900
3986	image/jpeg	http://www.gutenberg.org/cache/epub/8900/pg8900.cover.small.jpg	2020-06-04 23:57:09.706129	ebooks/8900
1712022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8901.kindle.images	2020-06-04 23:57:13.554048	ebooks/8901
792419	text/plain	http://www.gutenberg.org/ebooks/8901.txt.utf-8	2020-06-04 23:57:09.883097	ebooks/8901
4295	image/jpeg	http://www.gutenberg.org/cache/epub/8901/pg8901.cover.small.jpg	2020-06-04 23:57:15.900048	ebooks/8901
920503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8901/8901-h/8901-h.htm	2015-02-22 05:08:42	ebooks/8901
438854	application/epub+zip	http://www.gutenberg.org/ebooks/8901.epub.images	2020-06-04 23:57:10.870093	ebooks/8901
15574	image/jpeg	http://www.gutenberg.org/cache/epub/8901/pg8901.cover.medium.jpg	2020-06-04 23:57:16.038024	ebooks/8901
14888	application/rdf+xml	http://www.gutenberg.org/ebooks/8901.rdf	2020-06-11 01:07:10.565978	ebooks/8901
1594519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8901.kindle.noimages	2020-06-04 23:57:15.754023	ebooks/8901
314169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8901/8901-8.zip	2015-02-22 05:09:04	ebooks/8901
367458	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8901/8901-h.zip	2015-02-22 05:09:04	ebooks/8901
378535	application/epub+zip	http://www.gutenberg.org/ebooks/8901.epub.noimages	2020-06-04 23:57:11.29312	ebooks/8901
792286	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8901/8901-8.txt	2015-02-22 05:08:34	ebooks/8901
685084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8902.kindle.noimages	2020-06-04 23:57:18.515986	ebooks/8902
14082	application/rdf+xml	http://www.gutenberg.org/ebooks/8902.rdf	2020-06-11 01:07:10.594971	ebooks/8902
141083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8902/8902.zip	2013-04-18 07:30:04	ebooks/8902
141535	text/plain; charset=utf-8	http://www.gutenberg.org/files/8902/8902-0.zip	2018-03-18 07:06:46	ebooks/8902
3824	image/jpeg	http://www.gutenberg.org/cache/epub/8902/pg8902.cover.small.jpg	2020-06-04 23:57:18.550992	ebooks/8902
685093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8902.kindle.images	2020-06-04 23:57:17.715003	ebooks/8902
13779	image/jpeg	http://www.gutenberg.org/cache/epub/8902/pg8902.cover.medium.jpg	2020-06-04 23:57:18.58301	ebooks/8902
374435	text/plain; charset=utf-8	http://www.gutenberg.org/files/8902/8902-0.txt	2018-03-09 09:26:20	ebooks/8902
448248	text/html; charset=utf-8	http://www.gutenberg.org/files/8902/8902-h/8902-h.htm	2018-03-18 07:06:02	ebooks/8902
171853	application/epub+zip	http://www.gutenberg.org/ebooks/8902.epub.images	2020-06-04 23:57:16.685034	ebooks/8902
148495	text/html; charset=utf-8	http://www.gutenberg.org/files/8902/8902-h.zip	2018-03-18 07:06:46	ebooks/8902
370696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8902/8902.txt	2013-04-18 07:29:48	ebooks/8902
171852	application/epub+zip	http://www.gutenberg.org/ebooks/8902.epub.noimages	2020-06-04 23:57:16.912014	ebooks/8902
258039	application/epub+zip	http://www.gutenberg.org/ebooks/8903.epub.noimages	2020-06-04 23:57:19.489014	ebooks/8903
4026	image/jpeg	http://www.gutenberg.org/cache/epub/8903/pg8903.cover.small.jpg	2020-06-04 23:57:21.635146	ebooks/8903
258039	application/epub+zip	http://www.gutenberg.org/ebooks/8903.epub.images	2020-06-04 23:57:19.354026	ebooks/8903
14169	application/rdf+xml	http://www.gutenberg.org/ebooks/8903.rdf	2020-06-11 01:07:10.619973	ebooks/8903
999431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8903.kindle.images	2020-06-04 23:57:20.542183	ebooks/8903
566230	text/html	http://www.gutenberg.org/ebooks/8903.html.images	2020-06-04 23:57:19.013017	ebooks/8903
999423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8903.kindle.noimages	2020-06-04 23:57:21.606163	ebooks/8903
215945	application/zip	http://www.gutenberg.org/files/8903/8903-8.zip	2012-11-03 17:50:38	ebooks/8903
538810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8903/8903.txt	2012-11-03 17:34:26	ebooks/8903
538789	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8903/8903-8.txt	2012-11-03 17:34:32	ebooks/8903
566230	text/html	http://www.gutenberg.org/ebooks/8903.html.noimages	2020-06-04 23:57:19.131027	ebooks/8903
215731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8903/8903.zip	2012-11-03 17:50:38	ebooks/8903
538935	text/plain	http://www.gutenberg.org/ebooks/8903.txt.utf-8	2020-06-04 23:57:18.723999	ebooks/8903
19788	image/jpeg	http://www.gutenberg.org/cache/epub/8903/pg8903.cover.medium.jpg	2020-06-04 23:57:21.661179	ebooks/8903
114486	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8904/8904-8.zip	2014-09-02 10:53:24	ebooks/8904
114434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8904/8904.zip	2014-09-02 10:53:24	ebooks/8904
11623	image/jpeg	http://www.gutenberg.org/cache/epub/8904/pg8904.cover.medium.jpg	2020-06-04 23:57:23.288142	ebooks/8904
116135	application/zip	http://www.gutenberg.org/files/8904/8904-h.zip	2014-09-02 10:53:24	ebooks/8904
304534	text/html; charset=utf-8	http://www.gutenberg.org/files/8904/8904-h/8904-h.htm	2014-09-02 10:49:50	ebooks/8904
136363	application/epub+zip	http://www.gutenberg.org/ebooks/8904.epub.noimages	2020-06-04 23:57:22.019177	ebooks/8904
543503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8904.kindle.images	2020-06-04 23:57:22.623148	ebooks/8904
543495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8904.kindle.noimages	2020-06-04 23:57:23.232126	ebooks/8904
136363	application/epub+zip	http://www.gutenberg.org/ebooks/8904.epub.images	2020-06-04 23:57:21.924171	ebooks/8904
15916	application/rdf+xml	http://www.gutenberg.org/ebooks/8904.rdf	2020-06-11 01:07:10.649981	ebooks/8904
297383	text/plain; charset=utf-8	http://www.gutenberg.org/files/8904/8904-0.txt	2014-09-02 10:49:36	ebooks/8904
3167	image/jpeg	http://www.gutenberg.org/cache/epub/8904/pg8904.cover.small.jpg	2020-06-04 23:57:23.261135	ebooks/8904
114543	application/zip	http://www.gutenberg.org/files/8904/8904-0.zip	2014-09-02 10:53:24	ebooks/8904
297366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8904/8904.txt	2014-09-02 10:49:08	ebooks/8904
297353	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8904/8904-8.txt	2014-09-02 10:49:16	ebooks/8904
181391	text/plain	http://www.gutenberg.org/ebooks/8905.txt.utf-8	2020-06-04 23:57:23.410161	ebooks/8905
410750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8905.kindle.noimages	2020-06-04 23:57:25.06718	ebooks/8905
70914	application/zip	http://www.gutenberg.org/files/8905/8905-8.zip	2015-04-09 08:18:44	ebooks/8905
12440	application/rdf+xml	http://www.gutenberg.org/ebooks/8905.rdf	2020-06-11 01:07:10.672969	ebooks/8905
19487	image/jpeg	http://www.gutenberg.org/cache/epub/8905/pg8905.cover.medium.jpg	2020-06-04 23:57:25.120123	ebooks/8905
181423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8905/8905-8.txt	2015-04-09 08:15:04	ebooks/8905
103522	application/epub+zip	http://www.gutenberg.org/ebooks/8905.epub.noimages	2020-06-04 23:57:23.89917	ebooks/8905
226883	text/html	http://www.gutenberg.org/ebooks/8905.html.noimages	2020-06-04 23:57:23.663135	ebooks/8905
103522	application/epub+zip	http://www.gutenberg.org/ebooks/8905.epub.images	2020-06-04 23:57:23.80513	ebooks/8905
410758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8905.kindle.images	2020-06-04 23:57:24.477124	ebooks/8905
226883	text/html	http://www.gutenberg.org/ebooks/8905.html.images	2020-06-04 23:57:23.581146	ebooks/8905
4275	image/jpeg	http://www.gutenberg.org/cache/epub/8905/pg8905.cover.small.jpg	2020-06-04 23:57:25.095107	ebooks/8905
302796	application/zip	http://www.gutenberg.org/files/8906/8906-8.zip	2015-04-10 06:32:10	ebooks/8906
353457	application/epub+zip	http://www.gutenberg.org/ebooks/8906.epub.images	2020-06-04 23:57:26.120125	ebooks/8906
772413	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8906/8906-8.txt	2015-04-10 06:31:54	ebooks/8906
1376797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8906.kindle.images	2020-06-04 23:57:27.761089	ebooks/8906
806332	text/html	http://www.gutenberg.org/ebooks/8906.html.noimages	2020-06-04 23:57:25.816143	ebooks/8906
806332	text/html	http://www.gutenberg.org/ebooks/8906.html.images	2020-06-04 23:57:25.65011	ebooks/8906
772444	text/plain	http://www.gutenberg.org/ebooks/8906.txt.utf-8	2020-06-04 23:57:25.243123	ebooks/8906
12830	application/rdf+xml	http://www.gutenberg.org/ebooks/8906.rdf	2020-06-11 01:07:10.696965	ebooks/8906
1376781	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8906.kindle.noimages	2020-06-04 23:57:29.227048	ebooks/8906
16306	image/jpeg	http://www.gutenberg.org/cache/epub/8906/pg8906.cover.medium.jpg	2020-06-04 23:57:29.277068	ebooks/8906
4407	image/jpeg	http://www.gutenberg.org/cache/epub/8906/pg8906.cover.small.jpg	2020-06-04 23:57:29.254061	ebooks/8906
353457	application/epub+zip	http://www.gutenberg.org/ebooks/8906.epub.noimages	2020-06-04 23:57:26.287108	ebooks/8906
386241	application/epub+zip	http://www.gutenberg.org/ebooks/8907.epub.images	2020-06-04 23:57:30.585077	ebooks/8907
957453	text/html	http://www.gutenberg.org/ebooks/8907.html.images	2020-06-04 23:57:29.992061	ebooks/8907
885198	text/plain	http://www.gutenberg.org/ebooks/8907.txt.utf-8	2020-06-04 23:57:29.402056	ebooks/8907
10276	image/jpeg	http://www.gutenberg.org/cache/epub/8907/pg8907.cover.medium.jpg	2020-06-04 23:57:34.488981	ebooks/8907
325863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8907/8907-8.zip	2013-05-31 06:19:40	ebooks/8907
1568325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8907.kindle.noimages	2020-06-04 23:57:34.437992	ebooks/8907
957453	text/html	http://www.gutenberg.org/ebooks/8907.html.noimages	2020-06-04 23:57:30.178067	ebooks/8907
13303	application/rdf+xml	http://www.gutenberg.org/ebooks/8907.rdf	2020-06-11 01:07:10.720982	ebooks/8907
865685	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8907/8907-8.txt	2013-05-31 06:14:18	ebooks/8907
386241	application/epub+zip	http://www.gutenberg.org/ebooks/8907.epub.noimages	2020-06-04 23:57:30.855052	ebooks/8907
2871	image/jpeg	http://www.gutenberg.org/cache/epub/8907/pg8907.cover.small.jpg	2020-06-04 23:57:34.465005	ebooks/8907
1568329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8907.kindle.images	2020-06-04 23:57:32.648006	ebooks/8907
62945	application/zip	http://www.gutenberg.org/files/8908/8908-h.zip	2013-05-08 06:50:16	ebooks/8908
188641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8908/8908-h/8908-h.htm	2013-05-08 06:48:42	ebooks/8908
17086	image/jpeg	http://www.gutenberg.org/cache/epub/8908/pg8908.cover.medium.jpg	2020-06-04 23:57:35.872292	ebooks/8908
15398	application/rdf+xml	http://www.gutenberg.org/ebooks/8908.rdf	2020-06-11 01:07:10.74897	ebooks/8908
60344	application/zip	http://www.gutenberg.org/files/8908/8908-8.zip	2013-05-08 06:50:16	ebooks/8908
86415	application/epub+zip	http://www.gutenberg.org/ebooks/8908.epub.noimages	2020-06-04 23:57:34.966283	ebooks/8908
164022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8908/8908.txt	2013-05-08 06:49:30	ebooks/8908
163896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8908/8908-8.txt	2013-05-08 06:49:48	ebooks/8908
355159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8908.kindle.noimages	2020-06-04 23:57:35.813283	ebooks/8908
355176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8908.kindle.images	2020-06-04 23:57:35.390279	ebooks/8908
60319	application/zip	http://www.gutenberg.org/files/8908/8908.zip	2013-05-08 06:50:16	ebooks/8908
3740	image/jpeg	http://www.gutenberg.org/cache/epub/8908/pg8908.cover.small.jpg	2020-06-04 23:57:35.844272	ebooks/8908
86416	application/epub+zip	http://www.gutenberg.org/ebooks/8908.epub.images	2020-06-04 23:57:34.822294	ebooks/8908
163913	text/plain	http://www.gutenberg.org/ebooks/8908.txt.utf-8	2020-06-04 23:57:34.598276	ebooks/8908
15491	application/rdf+xml	http://www.gutenberg.org/ebooks/8909.rdf	2020-06-11 01:07:10.77797	ebooks/8909
269311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8909/8909-h.zip	2013-06-07 11:20:40	ebooks/8909
750174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8909/8909.txt	2013-06-07 11:20:08	ebooks/8909
259991	application/zip	http://www.gutenberg.org/files/8909/8909.zip	2013-06-07 11:20:38	ebooks/8909
299854	application/epub+zip	http://www.gutenberg.org/ebooks/8909.epub.noimages	2020-06-04 23:57:36.782248	ebooks/8909
750152	text/plain	http://www.gutenberg.org/ebooks/8909.txt.utf-8	2020-06-04 23:57:36.009283	ebooks/8909
1242066	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8909.kindle.noimages	2020-06-04 23:57:39.347241	ebooks/8909
4713	image/jpeg	http://www.gutenberg.org/cache/epub/8909/pg8909.cover.small.jpg	2020-06-04 23:57:39.384235	ebooks/8909
839044	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8909/8909-h/8909-h.htm	2013-06-07 11:19:44	ebooks/8909
299854	application/epub+zip	http://www.gutenberg.org/ebooks/8909.epub.images	2020-06-04 23:57:36.533286	ebooks/8909
25775	image/jpeg	http://www.gutenberg.org/cache/epub/8909/pg8909.cover.medium.jpg	2020-06-04 23:57:39.418228	ebooks/8909
260016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8909/8909-8.zip	2013-06-07 11:20:40	ebooks/8909
750183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8909/8909-8.txt	2013-06-07 11:20:22	ebooks/8909
1242074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8909.kindle.images	2020-06-04 23:57:38.065252	ebooks/8909
524648	application/epub+zip	http://www.gutenberg.org/ebooks/891.epub.noimages	2020-06-01 00:24:52.388767	ebooks/891
13325	application/rdf+xml	http://www.gutenberg.org/ebooks/891.rdf	2020-06-11 01:00:47.556076	ebooks/891
2062040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/891.kindle.images	2020-06-01 00:24:54.414714	ebooks/891
16336	image/jpeg	http://www.gutenberg.org/cache/epub/891/pg891.cover.medium.jpg	2020-06-01 00:24:56.502696	ebooks/891
626699	application/zip	http://www.gutenberg.org/files/891/891-h.zip	2020-03-31 05:30:06	ebooks/891
1346982	text/html; charset=utf-8	http://www.gutenberg.org/files/891/891-h/891-h.htm	2020-03-31 05:27:58	ebooks/891
2062032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/891.kindle.noimages	2020-06-01 00:24:56.445686	ebooks/891
1216654	text/plain; charset=utf-8	http://www.gutenberg.org/files/891/891-0.txt	2020-03-31 05:27:58	ebooks/891
427092	application/zip	http://www.gutenberg.org/files/891/891-0.zip	2020-03-31 05:30:06	ebooks/891
2922	image/jpeg	http://www.gutenberg.org/cache/epub/891/pg891.cover.small.jpg	2020-06-01 00:24:56.47569	ebooks/891
524648	application/epub+zip	http://www.gutenberg.org/ebooks/891.epub.images	2020-06-01 00:24:52.11076	ebooks/891
1425313	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8910.kindle.noimages	2020-06-04 23:57:43.26117	ebooks/8910
950583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8910/8910-h/8910-h.htm	2013-06-07 23:24:36	ebooks/8910
344853	application/epub+zip	http://www.gutenberg.org/ebooks/8910.epub.images	2020-06-04 23:57:40.138206	ebooks/8910
859217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8910/8910.txt	2013-06-07 23:24:58	ebooks/8910
4714	image/jpeg	http://www.gutenberg.org/cache/epub/8910/pg8910.cover.small.jpg	2020-06-04 23:57:43.296193	ebooks/8910
305356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8910/8910.zip	2013-06-07 23:25:26	ebooks/8910
25810	image/jpeg	http://www.gutenberg.org/cache/epub/8910/pg8910.cover.medium.jpg	2020-06-04 23:57:43.328181	ebooks/8910
859196	text/plain	http://www.gutenberg.org/ebooks/8910.txt.utf-8	2020-06-04 23:57:39.56727	ebooks/8910
344853	application/epub+zip	http://www.gutenberg.org/ebooks/8910.epub.noimages	2020-06-04 23:57:40.396243	ebooks/8910
1425321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8910.kindle.images	2020-06-04 23:57:41.824209	ebooks/8910
315453	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8910/8910-h.zip	2013-06-07 23:25:26	ebooks/8910
305378	application/zip	http://www.gutenberg.org/files/8910/8910-8.zip	2013-06-07 23:25:26	ebooks/8910
15490	application/rdf+xml	http://www.gutenberg.org/ebooks/8910.rdf	2020-06-11 01:07:10.805973	ebooks/8910
859226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8910/8910-8.txt	2013-06-07 23:25:10	ebooks/8910
13719	application/rdf+xml	http://www.gutenberg.org/ebooks/8911.rdf	2020-06-11 01:07:10.830976	ebooks/8911
3390	image/jpeg	http://www.gutenberg.org/cache/epub/8911/pg8911.cover.small.jpg	2020-06-04 23:57:47.332114	ebooks/8911
318718	application/epub+zip	http://www.gutenberg.org/ebooks/8911.epub.noimages	2020-06-04 23:57:44.217201	ebooks/8911
957379	application/epub+zip	http://www.gutenberg.org/ebooks/8911.epub.images	2020-06-04 23:57:43.99717	ebooks/8911
1330294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8911.kindle.noimages	2020-06-04 23:57:47.29213	ebooks/8911
2604939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8911.kindle.images	2020-06-04 23:57:45.866154	ebooks/8911
1195351	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8911/8911-h.zip	2004-08-30 07:17:50	ebooks/8911
279282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8911/8911.zip	2004-08-30 07:17:48	ebooks/8911
849046	text/plain	http://www.gutenberg.org/ebooks/8911.txt.utf-8	2020-06-04 23:57:43.475214	ebooks/8911
859478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8911/8911-h/8911-h.htm	2004-08-30 07:16:26	ebooks/8911
849074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8911/8911.txt	2004-08-30 07:12:00	ebooks/8911
15309	image/jpeg	http://www.gutenberg.org/cache/epub/8911/pg8911.cover.medium.jpg	2020-06-04 23:57:47.367145	ebooks/8911
98236	application/epub+zip	http://www.gutenberg.org/ebooks/8912.epub.images	2020-06-04 23:57:47.885106	ebooks/8912
159261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8912/8912.txt	2015-05-17 10:17:48	ebooks/8912
64142	application/zip	http://www.gutenberg.org/files/8912/8912.zip	2015-05-17 10:18:58	ebooks/8912
205129	text/html	http://www.gutenberg.org/ebooks/8912.html.images	2020-06-04 23:57:47.663117	ebooks/8912
205129	text/html	http://www.gutenberg.org/ebooks/8912.html.noimages	2020-06-04 23:57:47.745118	ebooks/8912
4180	image/jpeg	http://www.gutenberg.org/cache/epub/8912/pg8912.cover.small.jpg	2020-06-04 23:57:49.091093	ebooks/8912
386188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8912.kindle.images	2020-06-04 23:57:48.521095	ebooks/8912
98234	application/epub+zip	http://www.gutenberg.org/ebooks/8912.epub.noimages	2020-06-04 23:57:47.981147	ebooks/8912
159231	text/plain	http://www.gutenberg.org/ebooks/8912.txt.utf-8	2020-06-04 23:57:47.502124	ebooks/8912
386178	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8912.kindle.noimages	2020-06-04 23:57:49.064094	ebooks/8912
12428	application/rdf+xml	http://www.gutenberg.org/ebooks/8912.rdf	2020-06-11 01:07:10.853971	ebooks/8912
19282	image/jpeg	http://www.gutenberg.org/cache/epub/8912/pg8912.cover.medium.jpg	2020-06-04 23:57:49.116114	ebooks/8912
496470	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8913/8913.txt	2013-04-18 09:01:00	ebooks/8913
198794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8913/8913-h.zip	2016-10-10 10:30:06	ebooks/8913
887147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8913.kindle.noimages	2020-06-04 23:57:51.754063	ebooks/8913
2952	image/jpeg	http://www.gutenberg.org/cache/epub/8913/pg8913.cover.small.jpg	2020-06-04 23:57:51.789067	ebooks/8913
16163	application/rdf+xml	http://www.gutenberg.org/ebooks/8913.rdf	2020-06-11 01:07:10.882986	ebooks/8913
222067	application/epub+zip	http://www.gutenberg.org/ebooks/8913.epub.images	2020-06-04 23:57:49.567105	ebooks/8913
222067	application/epub+zip	http://www.gutenberg.org/ebooks/8913.epub.noimages	2020-06-04 23:57:49.785117	ebooks/8913
887155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8913.kindle.images	2020-06-04 23:57:50.766075	ebooks/8913
189572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8913/8913.zip	2013-04-18 09:01:30	ebooks/8913
11953	image/jpeg	http://www.gutenberg.org/cache/epub/8913/pg8913.cover.medium.jpg	2020-06-04 23:57:51.821055	ebooks/8913
500642	text/plain; charset=utf-8	http://www.gutenberg.org/files/8913/8913-0.txt	2016-10-10 10:28:28	ebooks/8913
584460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8913/8913-h/8913-h.htm	2016-10-10 10:29:40	ebooks/8913
189594	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8913/8913-8.zip	2013-04-18 09:01:30	ebooks/8913
496430	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8913/8913-8.txt	2013-04-18 09:01:12	ebooks/8913
190138	text/plain; charset=utf-8	http://www.gutenberg.org/files/8913/8913-0.zip	2016-10-10 10:30:06	ebooks/8913
144913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8914/8914.zip	2011-08-18 11:07:50	ebooks/8914
144953	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8914/8914-8.zip	2011-08-18 11:07:50	ebooks/8914
400451	application/zip	http://www.gutenberg.org/files/8914/8914-h.zip	2020-01-12 05:12:26	ebooks/8914
440478	text/html; charset=utf-8	http://www.gutenberg.org/files/8914/8914-h/8914-h.htm	2020-01-12 05:11:20	ebooks/8914
835298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8914.kindle.images	2020-06-04 23:57:53.337052	ebooks/8914
394804	text/plain; charset=utf-8	http://www.gutenberg.org/files/8914/8914-0.txt	2020-01-12 10:01:50	ebooks/8914
385136	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8914/8914-8.txt	2011-08-18 11:07:32	ebooks/8914
11177	image/jpeg	http://www.gutenberg.org/cache/epub/8914/pg8914.cover.medium.jpg	2020-06-04 23:57:54.297025	ebooks/8914
385127	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8914/8914.txt	2011-08-18 11:07:24	ebooks/8914
1899	image/jpeg	http://www.gutenberg.org/cache/epub/8914/pg8914.cover.small.jpg	2020-06-04 23:57:54.270025	ebooks/8914
257474	application/epub+zip	http://www.gutenberg.org/ebooks/8914.epub.images	2020-06-04 23:57:52.239098	ebooks/8914
835290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8914.kindle.noimages	2020-06-04 23:57:54.241026	ebooks/8914
257474	application/epub+zip	http://www.gutenberg.org/ebooks/8914.epub.noimages	2020-06-04 23:57:52.432069	ebooks/8914
146518	application/zip	http://www.gutenberg.org/files/8914/8914-0.zip	2020-01-12 05:12:26	ebooks/8914
16708	application/rdf+xml	http://www.gutenberg.org/ebooks/8914.rdf	2020-06-11 01:07:10.912974	ebooks/8914
62288	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8915/8915-8.txt	2015-04-09 12:41:38	ebooks/8915
180265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8915.kindle.noimages	2020-06-04 23:57:55.084033	ebooks/8915
45389	application/epub+zip	http://www.gutenberg.org/ebooks/8915.epub.noimages	2020-06-04 23:57:54.595033	ebooks/8915
64338	text/plain	http://www.gutenberg.org/ebooks/8915.txt.utf-8	2020-06-04 23:57:54.40402	ebooks/8915
72852	text/html	http://www.gutenberg.org/ebooks/8915.html.noimages	2020-06-04 23:57:54.490036	ebooks/8915
180274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8915.kindle.images	2020-06-04 23:57:54.839026	ebooks/8915
45390	application/epub+zip	http://www.gutenberg.org/ebooks/8915.epub.images	2020-06-04 23:57:54.550025	ebooks/8915
3195	image/jpeg	http://www.gutenberg.org/cache/epub/8915/pg8915.cover.small.jpg	2020-06-04 23:57:55.109026	ebooks/8915
72852	text/html	http://www.gutenberg.org/ebooks/8915.html.images	2020-06-04 23:57:54.461032	ebooks/8915
25727	application/zip	http://www.gutenberg.org/files/8915/8915-8.zip	2015-04-09 12:42:06	ebooks/8915
12785	image/jpeg	http://www.gutenberg.org/cache/epub/8915/pg8915.cover.medium.jpg	2020-06-04 23:57:55.133036	ebooks/8915
13225	application/rdf+xml	http://www.gutenberg.org/ebooks/8915.rdf	2020-06-11 01:07:10.937974	ebooks/8915
60288	text/plain	http://www.gutenberg.org/ebooks/8916.txt.utf-8	2020-06-04 23:57:55.647009	ebooks/8916
24897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8916/8916-8.zip	2015-04-09 08:34:58	ebooks/8916
173809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8916.kindle.noimages	2020-06-04 23:57:56.268003	ebooks/8916
3522	image/jpeg	http://www.gutenberg.org/cache/epub/8916/pg8916.cover.small.jpg	2020-06-04 23:57:56.292001	ebooks/8916
42637	application/epub+zip	http://www.gutenberg.org/ebooks/8916.epub.noimages	2020-06-04 23:57:55.823005	ebooks/8916
66406	text/html	http://www.gutenberg.org/ebooks/8916.html.images	2020-06-04 23:57:55.699025	ebooks/8916
59618	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8916/8916-8.txt	2015-04-09 08:34:30	ebooks/8916
42637	application/epub+zip	http://www.gutenberg.org/ebooks/8916.epub.images	2020-06-04 23:57:55.780014	ebooks/8916
173817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8916.kindle.images	2020-06-04 23:57:56.044003	ebooks/8916
66406	text/html	http://www.gutenberg.org/ebooks/8916.html.noimages	2020-06-04 23:57:55.726012	ebooks/8916
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/8916.rdf	2020-06-11 01:07:10.961988	ebooks/8916
13349	image/jpeg	http://www.gutenberg.org/cache/epub/8916/pg8916.cover.medium.jpg	2020-06-04 23:57:56.31502	ebooks/8916
36460	application/epub+zip	http://www.gutenberg.org/ebooks/8917.epub.noimages	2020-06-04 23:57:56.777995	ebooks/8917
19796	image/jpeg	http://www.gutenberg.org/cache/epub/8917/pg8917.cover.medium.jpg	2020-06-04 23:57:57.150985	ebooks/8917
29378	text/plain	http://www.gutenberg.org/ebooks/8917.txt.utf-8	2020-06-04 23:57:56.632071	ebooks/8917
13083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8917/8917-8.zip	2015-04-10 02:03:10	ebooks/8917
34002	text/html	http://www.gutenberg.org/ebooks/8917.html.images	2020-06-04 23:57:56.671044	ebooks/8917
36460	application/epub+zip	http://www.gutenberg.org/ebooks/8917.epub.images	2020-06-04 23:57:56.74	ebooks/8917
4180	image/jpeg	http://www.gutenberg.org/cache/epub/8917/pg8917.cover.small.jpg	2020-06-04 23:57:57.124997	ebooks/8917
146996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8917.kindle.images	2020-06-04 23:57:56.93703	ebooks/8917
146992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8917.kindle.noimages	2020-06-04 23:57:57.097996	ebooks/8917
13503	application/rdf+xml	http://www.gutenberg.org/ebooks/8917.rdf	2020-06-11 01:07:10.986975	ebooks/8917
34002	text/html	http://www.gutenberg.org/ebooks/8917.html.noimages	2020-06-04 23:57:56.696007	ebooks/8917
29182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8917/8917-8.txt	2015-04-10 02:02:52	ebooks/8917
1627780	text/html	http://www.gutenberg.org/ebooks/8918.html.noimages	2020-06-04 23:57:58.541995	ebooks/8918
679701	application/epub+zip	http://www.gutenberg.org/ebooks/8918.epub.noimages	2020-06-04 23:57:59.529166	ebooks/8918
4120	image/jpeg	http://www.gutenberg.org/cache/epub/8918/pg8918.cover.small.jpg	2020-06-04 23:58:05.93908	ebooks/8918
2686341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8918.kindle.noimages	2020-06-04 23:58:05.90908	ebooks/8918
679701	application/epub+zip	http://www.gutenberg.org/ebooks/8918.epub.images	2020-06-04 23:57:59.144163	ebooks/8918
1627780	text/html	http://www.gutenberg.org/ebooks/8918.html.images	2020-06-04 23:57:58.23699	ebooks/8918
1497457	text/plain	http://www.gutenberg.org/ebooks/8918.txt.utf-8	2020-06-04 23:57:57.294012	ebooks/8918
1496985	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8918/8918-8.txt	2015-04-10 01:52:56	ebooks/8918
2686357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8918.kindle.images	2020-06-04 23:58:02.717121	ebooks/8918
14741	image/jpeg	http://www.gutenberg.org/cache/epub/8918/pg8918.cover.medium.jpg	2020-06-04 23:58:05.963082	ebooks/8918
594116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8918/8918-8.zip	2015-04-10 01:53:16	ebooks/8918
14118	application/rdf+xml	http://www.gutenberg.org/ebooks/8918.rdf	2020-06-11 01:07:11.013972	ebooks/8918
3754	image/jpeg	http://www.gutenberg.org/cache/epub/8919/pg8919.cover.small.jpg	2020-06-04 23:58:07.614056	ebooks/8919
137772	text/html	http://www.gutenberg.org/ebooks/8919.html.images	2020-06-04 23:58:06.718068	ebooks/8919
73157	application/epub+zip	http://www.gutenberg.org/ebooks/8919.epub.noimages	2020-06-04 23:58:06.902087	ebooks/8919
137772	text/html	http://www.gutenberg.org/ebooks/8919.html.noimages	2020-06-04 23:58:06.757102	ebooks/8919
13226	application/rdf+xml	http://www.gutenberg.org/ebooks/8919.rdf	2020-06-11 01:07:11.037992	ebooks/8919
292241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8919.kindle.images	2020-06-04 23:58:07.244062	ebooks/8919
292233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8919.kindle.noimages	2020-06-04 23:58:07.589064	ebooks/8919
127070	text/plain	http://www.gutenberg.org/ebooks/8919.txt.utf-8	2020-06-04 23:58:06.624085	ebooks/8919
125557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8919/8919-8.txt	2015-04-10 04:26:40	ebooks/8919
73157	application/epub+zip	http://www.gutenberg.org/ebooks/8919.epub.images	2020-06-04 23:58:06.840079	ebooks/8919
51538	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8919/8919-8.zip	2015-04-10 04:27:08	ebooks/8919
14079	image/jpeg	http://www.gutenberg.org/cache/epub/8919/pg8919.cover.medium.jpg	2020-06-04 23:58:07.638051	ebooks/8919
1838038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/892.kindle.noimages	2020-06-01 00:25:00.881937	ebooks/892
1061923	text/plain; charset=utf-8	http://www.gutenberg.org/files/892/892-0.txt	2020-03-31 05:31:18	ebooks/892
13325	application/rdf+xml	http://www.gutenberg.org/ebooks/892.rdf	2020-06-11 01:00:47.582072	ebooks/892
16336	image/jpeg	http://www.gutenberg.org/cache/epub/892/pg892.cover.medium.jpg	2020-06-01 00:25:00.931938	ebooks/892
480110	application/epub+zip	http://www.gutenberg.org/ebooks/892.epub.images	2020-06-01 00:24:57.041993	ebooks/892
2922	image/jpeg	http://www.gutenberg.org/cache/epub/892/pg892.cover.small.jpg	2020-06-01 00:25:00.908927	ebooks/892
480110	application/epub+zip	http://www.gutenberg.org/ebooks/892.epub.noimages	2020-06-01 00:24:57.295011	ebooks/892
378422	application/zip	http://www.gutenberg.org/files/892/892-0.zip	2020-03-31 05:37:42	ebooks/892
1169392	text/html; charset=utf-8	http://www.gutenberg.org/files/892/892-h/892-h.htm	2020-03-31 05:31:18	ebooks/892
1838046	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/892.kindle.images	2020-06-01 00:24:59.089007	ebooks/892
576823	application/zip	http://www.gutenberg.org/files/892/892-h.zip	2020-03-31 05:37:42	ebooks/892
485081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8920.kindle.images	2020-06-04 23:58:08.890036	ebooks/8920
252752	text/html; charset=us-ascii	http://www.gutenberg.org/files/8920/8920-h/8920-h.htm	2014-05-31 06:47:02	ebooks/8920
121881	application/epub+zip	http://www.gutenberg.org/ebooks/8920.epub.images	2020-06-04 23:58:08.053053	ebooks/8920
121881	application/epub+zip	http://www.gutenberg.org/ebooks/8920.epub.noimages	2020-06-04 23:58:08.24806	ebooks/8920
485073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8920.kindle.noimages	2020-06-04 23:58:09.540048	ebooks/8920
95717	text/html; charset=us-ascii	http://www.gutenberg.org/files/8920/8920-h.zip	2014-05-31 06:48:16	ebooks/8920
12714	application/rdf+xml	http://www.gutenberg.org/ebooks/8920.rdf	2020-06-11 01:07:11.061968	ebooks/8920
12304	image/jpeg	http://www.gutenberg.org/cache/epub/8920/pg8920.cover.medium.jpg	2020-06-04 23:58:09.591048	ebooks/8920
245334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8920/8920.txt	2014-05-31 06:46:16	ebooks/8920
94028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8920/8920.zip	2014-05-31 06:48:16	ebooks/8920
3486	image/jpeg	http://www.gutenberg.org/cache/epub/8920/pg8920.cover.small.jpg	2020-06-04 23:58:09.567032	ebooks/8920
245304	text/plain	http://www.gutenberg.org/ebooks/8920.txt.utf-8	2020-06-04 23:58:07.746057	ebooks/8920
51332	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8921/8921-8.zip	2015-04-10 08:09:32	ebooks/8921
290672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8921.kindle.noimages	2020-06-04 23:58:11.553003	ebooks/8921
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/8921.rdf	2020-06-11 01:07:11.085011	ebooks/8921
73892	application/epub+zip	http://www.gutenberg.org/ebooks/8921.epub.images	2020-06-04 23:58:10.757022	ebooks/8921
126999	text/plain	http://www.gutenberg.org/ebooks/8921.txt.utf-8	2020-06-04 23:58:10.528034	ebooks/8921
73892	application/epub+zip	http://www.gutenberg.org/ebooks/8921.epub.noimages	2020-06-04 23:58:10.82102	ebooks/8921
125400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8921/8921-8.txt	2015-04-10 08:09:16	ebooks/8921
3307	image/jpeg	http://www.gutenberg.org/cache/epub/8921/pg8921.cover.small.jpg	2020-06-04 23:58:11.577025	ebooks/8921
140806	text/html	http://www.gutenberg.org/ebooks/8921.html.noimages	2020-06-04 23:58:10.670014	ebooks/8921
140806	text/html	http://www.gutenberg.org/ebooks/8921.html.images	2020-06-04 23:58:10.627026	ebooks/8921
13064	image/jpeg	http://www.gutenberg.org/cache/epub/8921/pg8921.cover.medium.jpg	2020-06-04 23:58:11.601025	ebooks/8921
290680	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8921.kindle.images	2020-06-04 23:58:11.186008	ebooks/8921
49636	application/epub+zip	http://www.gutenberg.org/ebooks/8922.epub.images	2020-06-04 23:58:12.383998	ebooks/8922
31465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8922/8922-8.zip	2015-04-10 07:45:02	ebooks/8922
12939	application/rdf+xml	http://www.gutenberg.org/ebooks/8922.rdf	2020-06-11 01:07:11.108992	ebooks/8922
202440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8922.kindle.images	2020-06-04 23:58:12.706993	ebooks/8922
86814	text/html	http://www.gutenberg.org/ebooks/8922.html.noimages	2020-06-04 23:58:12.319992	ebooks/8922
86814	text/html	http://www.gutenberg.org/ebooks/8922.html.images	2020-06-04 23:58:12.288999	ebooks/8922
3305	image/jpeg	http://www.gutenberg.org/cache/epub/8922/pg8922.cover.small.jpg	2020-06-04 23:58:13.002989	ebooks/8922
76072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8922/8922-8.txt	2015-04-10 07:44:42	ebooks/8922
76943	text/plain	http://www.gutenberg.org/ebooks/8922.txt.utf-8	2020-06-04 23:58:12.157037	ebooks/8922
202432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8922.kindle.noimages	2020-06-04 23:58:12.978	ebooks/8922
49636	application/epub+zip	http://www.gutenberg.org/ebooks/8922.epub.noimages	2020-06-04 23:58:12.434002	ebooks/8922
12448	image/jpeg	http://www.gutenberg.org/cache/epub/8922/pg8922.cover.medium.jpg	2020-06-04 23:58:13.025988	ebooks/8922
71188	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8923/8923-8.txt	2015-04-10 04:50:26	ebooks/8923
72071	text/plain	http://www.gutenberg.org/ebooks/8923.txt.utf-8	2020-06-04 23:58:13.131997	ebooks/8923
80911	text/html	http://www.gutenberg.org/ebooks/8923.html.images	2020-06-04 23:58:13.194002	ebooks/8923
188406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8923.kindle.images	2020-06-04 23:58:13.595302	ebooks/8923
80911	text/html	http://www.gutenberg.org/ebooks/8923.html.noimages	2020-06-04 23:58:13.22498	ebooks/8923
29208	application/zip	http://www.gutenberg.org/files/8923/8923-8.zip	2015-04-10 04:50:46	ebooks/8923
13443	application/rdf+xml	http://www.gutenberg.org/ebooks/8923.rdf	2020-06-11 01:07:11.133991	ebooks/8923
188398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8923.kindle.noimages	2020-06-04 23:58:13.857279	ebooks/8923
47190	application/epub+zip	http://www.gutenberg.org/ebooks/8923.epub.images	2020-06-04 23:58:13.287034	ebooks/8923
47190	application/epub+zip	http://www.gutenberg.org/ebooks/8923.epub.noimages	2020-06-04 23:58:13.335982	ebooks/8923
2879	image/jpeg	http://www.gutenberg.org/cache/epub/8923/pg8923.cover.small.jpg	2020-06-04 23:58:13.882271	ebooks/8923
10762	image/jpeg	http://www.gutenberg.org/cache/epub/8923/pg8923.cover.medium.jpg	2020-06-04 23:58:13.90528	ebooks/8923
296606	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8924/8924.txt	2013-04-18 08:01:52	ebooks/8924
12222	image/jpeg	http://www.gutenberg.org/cache/epub/8924/pg8924.cover.medium.jpg	2020-06-04 23:58:15.905258	ebooks/8924
121645	application/zip	http://www.gutenberg.org/files/8924/8924-h.zip	2016-10-10 10:25:46	ebooks/8924
16200	application/rdf+xml	http://www.gutenberg.org/ebooks/8924.rdf	2020-06-11 01:07:11.164978	ebooks/8924
296615	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8924/8924-8.txt	2013-04-18 08:02:06	ebooks/8924
572291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8924.kindle.noimages	2020-06-04 23:58:15.841247	ebooks/8924
115400	text/plain; charset=utf-8	http://www.gutenberg.org/files/8924/8924-0.zip	2016-10-10 10:25:46	ebooks/8924
144375	application/epub+zip	http://www.gutenberg.org/ebooks/8924.epub.noimages	2020-06-04 23:58:14.476276	ebooks/8924
3225	image/jpeg	http://www.gutenberg.org/cache/epub/8924/pg8924.cover.small.jpg	2020-06-04 23:58:15.874254	ebooks/8924
300843	text/plain; charset=utf-8	http://www.gutenberg.org/files/8924/8924-0.txt	2016-10-10 10:23:40	ebooks/8924
114817	application/zip	http://www.gutenberg.org/files/8924/8924-8.zip	2013-04-18 08:02:30	ebooks/8924
144375	application/epub+zip	http://www.gutenberg.org/ebooks/8924.epub.images	2020-06-04 23:58:14.287289	ebooks/8924
114794	application/zip	http://www.gutenberg.org/files/8924/8924.zip	2013-04-18 08:02:30	ebooks/8924
572295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8924.kindle.images	2020-06-04 23:58:15.161259	ebooks/8924
364979	text/html; charset=utf-8	http://www.gutenberg.org/files/8924/8924-h/8924-h.htm	2016-10-10 10:25:18	ebooks/8924
12950	application/rdf+xml	http://www.gutenberg.org/ebooks/8925.rdf	2020-06-11 01:07:11.188985	ebooks/8925
181843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8925.kindle.noimages	2020-06-04 23:58:16.680258	ebooks/8925
63980	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8925/8925-8.txt	2015-04-10 06:33:58	ebooks/8925
64663	text/plain	http://www.gutenberg.org/ebooks/8925.txt.utf-8	2020-06-04 23:58:16.030279	ebooks/8925
13661	image/jpeg	http://www.gutenberg.org/cache/epub/8925/pg8925.cover.medium.jpg	2020-06-04 23:58:16.729243	ebooks/8925
71249	text/html	http://www.gutenberg.org/ebooks/8925.html.noimages	2020-06-04 23:58:16.115259	ebooks/8925
46811	application/epub+zip	http://www.gutenberg.org/ebooks/8925.epub.noimages	2020-06-04 23:58:16.216244	ebooks/8925
26830	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8925/8925-8.zip	2015-04-10 06:34:16	ebooks/8925
181853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8925.kindle.images	2020-06-04 23:58:16.447253	ebooks/8925
3877	image/jpeg	http://www.gutenberg.org/cache/epub/8925/pg8925.cover.small.jpg	2020-06-04 23:58:16.705247	ebooks/8925
71249	text/html	http://www.gutenberg.org/ebooks/8925.html.images	2020-06-04 23:58:16.08625	ebooks/8925
46813	application/epub+zip	http://www.gutenberg.org/ebooks/8925.epub.images	2020-06-04 23:58:16.171244	ebooks/8925
234286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8926.kindle.noimages	2020-06-04 23:58:18.109237	ebooks/8926
12961	application/rdf+xml	http://www.gutenberg.org/ebooks/8926.rdf	2020-06-11 01:07:11.21399	ebooks/8926
96022	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8926/8926-8.txt	2015-04-10 06:44:52	ebooks/8926
104734	text/html	http://www.gutenberg.org/ebooks/8926.html.noimages	2020-06-04 23:58:17.429223	ebooks/8926
2955	image/jpeg	http://www.gutenberg.org/cache/epub/8926/pg8926.cover.small.jpg	2020-06-04 23:58:18.134214	ebooks/8926
234289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8926.kindle.images	2020-06-04 23:58:17.829223	ebooks/8926
60789	application/epub+zip	http://www.gutenberg.org/ebooks/8926.epub.images	2020-06-04 23:58:17.496241	ebooks/8926
97141	text/plain	http://www.gutenberg.org/ebooks/8926.txt.utf-8	2020-06-04 23:58:17.32524	ebooks/8926
11316	image/jpeg	http://www.gutenberg.org/cache/epub/8926/pg8926.cover.medium.jpg	2020-06-04 23:58:18.156246	ebooks/8926
39484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8926/8926-8.zip	2015-04-10 06:45:32	ebooks/8926
60790	application/epub+zip	http://www.gutenberg.org/ebooks/8926.epub.noimages	2020-06-04 23:58:17.549249	ebooks/8926
104734	text/html	http://www.gutenberg.org/ebooks/8926.html.images	2020-06-04 23:58:17.395242	ebooks/8926
14680	image/jpeg	http://www.gutenberg.org/cache/epub/8927/pg8927.cover.medium.jpg	2020-06-04 23:58:19.023228	ebooks/8927
220069	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8927.kindle.images	2020-06-04 23:58:18.720211	ebooks/8927
220061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8927.kindle.noimages	2020-06-04 23:58:18.975217	ebooks/8927
92018	text/html	http://www.gutenberg.org/ebooks/8927.html.images	2020-06-04 23:58:18.321245	ebooks/8927
54573	application/epub+zip	http://www.gutenberg.org/ebooks/8927.epub.images	2020-06-04 23:58:18.417219	ebooks/8927
13197	application/rdf+xml	http://www.gutenberg.org/ebooks/8927.rdf	2020-06-11 01:07:11.238976	ebooks/8927
92018	text/html	http://www.gutenberg.org/ebooks/8927.html.noimages	2020-06-04 23:58:18.353238	ebooks/8927
35052	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8927/8927-8.zip	2015-04-10 06:42:38	ebooks/8927
54573	application/epub+zip	http://www.gutenberg.org/ebooks/8927.epub.noimages	2020-06-04 23:58:18.464225	ebooks/8927
85687	text/plain	http://www.gutenberg.org/ebooks/8927.txt.utf-8	2020-06-04 23:58:18.260223	ebooks/8927
3840	image/jpeg	http://www.gutenberg.org/cache/epub/8927/pg8927.cover.small.jpg	2020-06-04 23:58:19.000237	ebooks/8927
84692	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8927/8927-8.txt	2015-04-10 06:42:16	ebooks/8927
17735	image/jpeg	http://www.gutenberg.org/cache/epub/8928/pg8928.cover.medium.jpg	2020-06-04 23:58:21.18922	ebooks/8928
125473	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8928/8928-8.zip	2015-04-09 08:36:36	ebooks/8928
164734	application/epub+zip	http://www.gutenberg.org/ebooks/8928.epub.images	2020-06-04 23:58:19.579218	ebooks/8928
371181	text/html	http://www.gutenberg.org/ebooks/8928.html.noimages	2020-06-04 23:58:19.41922	ebooks/8928
346277	text/plain	http://www.gutenberg.org/ebooks/8928.txt.utf-8	2020-06-04 23:58:19.137221	ebooks/8928
371181	text/html	http://www.gutenberg.org/ebooks/8928.html.images	2020-06-04 23:58:19.339226	ebooks/8928
654634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8928.kindle.noimages	2020-06-04 23:58:21.138188	ebooks/8928
3837	image/jpeg	http://www.gutenberg.org/cache/epub/8928/pg8928.cover.small.jpg	2020-06-04 23:58:21.165179	ebooks/8928
12586	application/rdf+xml	http://www.gutenberg.org/ebooks/8928.rdf	2020-06-11 01:07:11.261979	ebooks/8928
654642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8928.kindle.images	2020-06-04 23:58:20.414184	ebooks/8928
345088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8928/8928-8.txt	2015-04-09 08:36:18	ebooks/8928
164734	application/epub+zip	http://www.gutenberg.org/ebooks/8928.epub.noimages	2020-06-04 23:58:19.683232	ebooks/8928
361041	text/html; charset=us-ascii	http://www.gutenberg.org/files/8929/8929-h/8929-h.htm	2012-08-08 12:38:06	ebooks/8929
126292	application/zip	http://www.gutenberg.org/files/8929/8929-h.zip	2012-08-16 05:51:46	ebooks/8929
608051	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8929.kindle.noimages	2020-06-04 23:58:23.076153	ebooks/8929
311134	text/plain	http://www.gutenberg.org/ebooks/8929.txt.utf-8	2020-06-04 23:58:21.300194	ebooks/8929
311162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8929/8929.txt	2012-08-08 12:37:58	ebooks/8929
148484	application/epub+zip	http://www.gutenberg.org/ebooks/8929.epub.images	2020-06-04 23:58:21.552171	ebooks/8929
608060	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8929.kindle.images	2020-06-04 23:58:22.365183	ebooks/8929
15089	image/jpeg	http://www.gutenberg.org/cache/epub/8929/pg8929.cover.medium.jpg	2020-06-04 23:58:23.136149	ebooks/8929
4216	image/jpeg	http://www.gutenberg.org/cache/epub/8929/pg8929.cover.small.jpg	2020-06-04 23:58:23.107173	ebooks/8929
120853	application/zip	http://www.gutenberg.org/files/8929/8929.zip	2012-08-16 05:51:46	ebooks/8929
12990	application/rdf+xml	http://www.gutenberg.org/ebooks/8929.rdf	2020-06-11 01:07:11.286159	ebooks/8929
148483	application/epub+zip	http://www.gutenberg.org/ebooks/8929.epub.noimages	2020-06-04 23:58:21.667174	ebooks/8929
1222210	text/plain; charset=utf-8	http://www.gutenberg.org/files/893/893-0.txt	2020-03-31 05:43:08	ebooks/893
16336	image/jpeg	http://www.gutenberg.org/cache/epub/893/pg893.cover.medium.jpg	2020-06-01 00:25:05.960876	ebooks/893
1349783	text/html; charset=utf-8	http://www.gutenberg.org/files/893/893-h/893-h.htm	2020-03-31 05:43:08	ebooks/893
646662	text/html; charset=utf-8	http://www.gutenberg.org/files/893/893-h.zip	2020-03-31 05:45:22	ebooks/893
2108054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/893.kindle.noimages	2020-06-01 00:25:05.91087	ebooks/893
445730	text/plain; charset=utf-8	http://www.gutenberg.org/files/893/893-0.zip	2020-03-31 05:45:20	ebooks/893
551518	application/epub+zip	http://www.gutenberg.org/ebooks/893.epub.noimages	2020-06-01 00:25:01.800959	ebooks/893
2922	image/jpeg	http://www.gutenberg.org/cache/epub/893/pg893.cover.small.jpg	2020-06-01 00:25:05.937865	ebooks/893
551518	application/epub+zip	http://www.gutenberg.org/ebooks/893.epub.images	2020-06-01 00:25:01.518953	ebooks/893
2108062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/893.kindle.images	2020-06-01 00:25:03.856892	ebooks/893
13324	application/rdf+xml	http://www.gutenberg.org/ebooks/893.rdf	2020-06-11 01:00:47.606071	ebooks/893
75589	text/html	http://www.gutenberg.org/ebooks/8930.html.images	2020-06-04 23:58:23.315162	ebooks/8930
27014	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8930/8930-8.zip	2015-04-10 04:39:50	ebooks/8930
75589	text/html	http://www.gutenberg.org/ebooks/8930.html.noimages	2020-06-04 23:58:23.351165	ebooks/8930
2990	image/jpeg	http://www.gutenberg.org/cache/epub/8930/pg8930.cover.small.jpg	2020-06-04 23:58:24.101137	ebooks/8930
191041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8930.kindle.images	2020-06-04 23:58:23.771142	ebooks/8930
50305	application/epub+zip	http://www.gutenberg.org/ebooks/8930.epub.images	2020-06-04 23:58:23.417161	ebooks/8930
12406	application/rdf+xml	http://www.gutenberg.org/ebooks/8930.rdf	2020-06-11 01:07:11.310157	ebooks/8930
12498	image/jpeg	http://www.gutenberg.org/cache/epub/8930/pg8930.cover.medium.jpg	2020-06-04 23:58:24.12515	ebooks/8930
191033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8930.kindle.noimages	2020-06-04 23:58:24.07416	ebooks/8930
50305	application/epub+zip	http://www.gutenberg.org/ebooks/8930.epub.noimages	2020-06-04 23:58:23.46717	ebooks/8930
61194	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8930/8930-8.txt	2015-04-10 04:39:30	ebooks/8930
61181	text/plain	http://www.gutenberg.org/ebooks/8930.txt.utf-8	2020-06-04 23:58:23.25117	ebooks/8930
204366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8931/8931.txt	2012-08-26 16:23:44	ebooks/8931
204346	text/plain	http://www.gutenberg.org/ebooks/8931.txt.utf-8	2020-06-04 23:58:24.233152	ebooks/8931
424526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8931.kindle.images	2020-06-04 23:58:25.305133	ebooks/8931
79505	application/zip	http://www.gutenberg.org/files/8931/8931.zip	2012-08-26 16:24:36	ebooks/8931
234014	text/html	http://www.gutenberg.org/ebooks/8931.html.noimages	2020-06-04 23:58:24.513154	ebooks/8931
204374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8931/8931-8.txt	2012-08-26 16:23:50	ebooks/8931
234014	text/html	http://www.gutenberg.org/ebooks/8931.html.images	2020-06-04 23:58:24.455136	ebooks/8931
106930	application/epub+zip	http://www.gutenberg.org/ebooks/8931.epub.images	2020-06-04 23:58:24.637152	ebooks/8931
3226	image/jpeg	http://www.gutenberg.org/cache/epub/8931/pg8931.cover.small.jpg	2020-06-04 23:58:25.916122	ebooks/8931
106930	application/epub+zip	http://www.gutenberg.org/ebooks/8931.epub.noimages	2020-06-04 23:58:24.726147	ebooks/8931
11670	image/jpeg	http://www.gutenberg.org/cache/epub/8931/pg8931.cover.medium.jpg	2020-06-04 23:58:25.939134	ebooks/8931
79533	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8931/8931-8.zip	2012-08-26 16:24:36	ebooks/8931
424518	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8931.kindle.noimages	2020-06-04 23:58:25.891141	ebooks/8931
14892	application/rdf+xml	http://www.gutenberg.org/ebooks/8931.rdf	2020-06-11 01:07:11.337162	ebooks/8931
18493	image/jpeg	http://www.gutenberg.org/cache/epub/8932/pg8932.cover.medium.jpg	2020-06-04 23:58:28.487084	ebooks/8932
844507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8932.kindle.noimages	2020-06-04 23:58:28.436087	ebooks/8932
181253	application/zip	http://www.gutenberg.org/files/8932/8932.zip	2015-05-17 10:41:42	ebooks/8932
493266	text/html	http://www.gutenberg.org/ebooks/8932.html.images	2020-06-04 23:58:26.294119	ebooks/8932
3993	image/jpeg	http://www.gutenberg.org/cache/epub/8932/pg8932.cover.small.jpg	2020-06-04 23:58:28.462095	ebooks/8932
476569	text/plain	http://www.gutenberg.org/ebooks/8932.txt.utf-8	2020-06-04 23:58:26.056114	ebooks/8932
476599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8932/8932.txt	2015-05-17 10:31:48	ebooks/8932
493266	text/html	http://www.gutenberg.org/ebooks/8932.html.noimages	2020-06-04 23:58:26.397112	ebooks/8932
13162	application/rdf+xml	http://www.gutenberg.org/ebooks/8932.rdf	2020-06-11 01:07:11.360196	ebooks/8932
213471	application/epub+zip	http://www.gutenberg.org/ebooks/8932.epub.images	2020-06-04 23:58:26.584141	ebooks/8932
844515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8932.kindle.images	2020-06-04 23:58:27.566105	ebooks/8932
213471	application/epub+zip	http://www.gutenberg.org/ebooks/8932.epub.noimages	2020-06-04 23:58:26.694133	ebooks/8932
1018907	text/html	http://www.gutenberg.org/ebooks/8933.html.noimages	2020-06-04 23:58:29.443071	ebooks/8933
384021	application/epub+zip	http://www.gutenberg.org/ebooks/8933.epub.noimages	2020-06-04 23:58:30.120061	ebooks/8933
1529034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8933.kindle.images	2020-06-04 23:58:32.003074	ebooks/8933
16562	application/rdf+xml	http://www.gutenberg.org/ebooks/8933.rdf	2020-06-11 01:07:11.387176	ebooks/8933
329816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8933/8933-8.zip	2015-04-10 03:29:46	ebooks/8933
1018907	text/html	http://www.gutenberg.org/ebooks/8933.html.images	2020-06-04 23:58:29.227079	ebooks/8933
938176	text/plain	http://www.gutenberg.org/ebooks/8933.txt.utf-8	2020-06-04 23:58:28.613088	ebooks/8933
3901	image/jpeg	http://www.gutenberg.org/cache/epub/8933/pg8933.cover.small.jpg	2020-06-04 23:58:33.920011	ebooks/8933
1529021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8933.kindle.noimages	2020-06-04 23:58:33.892013	ebooks/8933
14860	image/jpeg	http://www.gutenberg.org/cache/epub/8933/pg8933.cover.medium.jpg	2020-06-04 23:58:33.944011	ebooks/8933
384022	application/epub+zip	http://www.gutenberg.org/ebooks/8933.epub.images	2020-06-04 23:58:29.872072	ebooks/8933
938134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8933/8933-8.txt	2015-04-10 03:28:56	ebooks/8933
217632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8934/8934.zip	2014-08-22 10:06:10	ebooks/8934
602969	text/html	http://www.gutenberg.org/ebooks/8934.html.noimages	2020-06-04 23:58:34.621036	ebooks/8934
552422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8934/8934-8.txt	2014-08-22 10:04:24	ebooks/8934
15102	application/rdf+xml	http://www.gutenberg.org/ebooks/8934.rdf	2020-06-11 01:07:11.417151	ebooks/8934
217722	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8934/8934-8.zip	2014-08-22 10:06:10	ebooks/8934
602969	text/html	http://www.gutenberg.org/ebooks/8934.html.images	2020-06-04 23:58:34.495011	ebooks/8934
1005503	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8934.kindle.noimages	2020-06-04 23:58:37.482976	ebooks/8934
13010	image/jpeg	http://www.gutenberg.org/cache/epub/8934/pg8934.cover.medium.jpg	2020-06-04 23:58:37.531976	ebooks/8934
257515	application/epub+zip	http://www.gutenberg.org/ebooks/8934.epub.noimages	2020-06-04 23:58:35.043997	ebooks/8934
552458	text/plain	http://www.gutenberg.org/ebooks/8934.txt.utf-8	2020-06-04 23:58:34.064014	ebooks/8934
3637	image/jpeg	http://www.gutenberg.org/cache/epub/8934/pg8934.cover.small.jpg	2020-06-04 23:58:37.508979	ebooks/8934
552414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8934/8934.txt	2014-08-22 10:04:18	ebooks/8934
257516	application/epub+zip	http://www.gutenberg.org/ebooks/8934.epub.images	2020-06-04 23:58:34.880031	ebooks/8934
1005516	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8934.kindle.images	2020-06-04 23:58:36.260986	ebooks/8934
731249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8935.kindle.images	2020-06-04 23:58:39.10515	ebooks/8935
146965	application/zip	http://www.gutenberg.org/files/8935/8935.zip	2013-04-23 07:05:06	ebooks/8935
377449	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8935/8935-8.txt	2013-04-23 07:03:08	ebooks/8935
731241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8935.kindle.noimages	2020-06-04 23:58:40.006211	ebooks/8935
147004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8935/8935-8.zip	2013-04-23 07:05:06	ebooks/8935
377446	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8935/8935.txt	2013-04-23 07:02:56	ebooks/8935
156919	application/zip	http://www.gutenberg.org/files/8935/8935-h.zip	2016-10-26 04:02:04	ebooks/8935
382611	text/plain; charset=utf-8	http://www.gutenberg.org/files/8935/8935-0.txt	2016-10-26 03:59:20	ebooks/8935
3732	image/jpeg	http://www.gutenberg.org/cache/epub/8935/pg8935.cover.small.jpg	2020-06-04 23:58:40.045145	ebooks/8935
147679	application/zip	http://www.gutenberg.org/files/8935/8935-0.zip	2016-10-26 04:02:02	ebooks/8935
472560	text/html; charset=utf-8	http://www.gutenberg.org/files/8935/8935-h/8935-h.htm	2016-10-26 04:01:30	ebooks/8935
181421	application/epub+zip	http://www.gutenberg.org/ebooks/8935.epub.images	2020-06-04 23:58:37.985176	ebooks/8935
17230	application/rdf+xml	http://www.gutenberg.org/ebooks/8935.rdf	2020-06-11 01:07:11.447158	ebooks/8935
181421	application/epub+zip	http://www.gutenberg.org/ebooks/8935.epub.noimages	2020-06-04 23:58:38.212181	ebooks/8935
13947	image/jpeg	http://www.gutenberg.org/cache/epub/8935/pg8935.cover.medium.jpg	2020-06-04 23:58:40.080145	ebooks/8935
172050	application/epub+zip	http://www.gutenberg.org/ebooks/8936.epub.noimages	2020-06-04 23:58:40.739144	ebooks/8936
172050	application/epub+zip	http://www.gutenberg.org/ebooks/8936.epub.images	2020-06-04 23:58:40.644153	ebooks/8936
672514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8936.kindle.noimages	2020-06-04 23:58:42.192145	ebooks/8936
12420	image/jpeg	http://www.gutenberg.org/cache/epub/8936/pg8936.cover.medium.jpg	2020-06-04 23:58:42.243106	ebooks/8936
370387	text/html	http://www.gutenberg.org/ebooks/8936.html.noimages	2020-06-04 23:58:40.490149	ebooks/8936
141988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8936/8936-8.zip	2015-04-09 12:14:40	ebooks/8936
355702	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8936/8936-8.txt	2015-04-09 12:14:22	ebooks/8936
12496	application/rdf+xml	http://www.gutenberg.org/ebooks/8936.rdf	2020-06-11 01:07:11.471148	ebooks/8936
3311	image/jpeg	http://www.gutenberg.org/cache/epub/8936/pg8936.cover.small.jpg	2020-06-04 23:58:42.219112	ebooks/8936
370387	text/html	http://www.gutenberg.org/ebooks/8936.html.images	2020-06-04 23:58:40.409143	ebooks/8936
356240	text/plain	http://www.gutenberg.org/ebooks/8936.txt.utf-8	2020-06-04 23:58:40.224132	ebooks/8936
672522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8936.kindle.images	2020-06-04 23:58:41.466118	ebooks/8936
1143129	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8937/8937-8.txt	2016-01-07 05:04:56	ebooks/8937
424291	application/zip	http://www.gutenberg.org/files/8937/8937.zip	2016-01-07 05:05:12	ebooks/8937
424451	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8937/8937-8.zip	2016-01-07 05:05:12	ebooks/8937
475868	application/epub+zip	http://www.gutenberg.org/ebooks/8937.epub.noimages	2020-06-04 23:58:43.427092	ebooks/8937
15880	application/rdf+xml	http://www.gutenberg.org/ebooks/8937.rdf	2020-06-11 01:07:11.49915	ebooks/8937
1158749	text/plain; charset=utf-8	http://www.gutenberg.org/files/8937/8937-0.txt	2016-12-20 02:21:32	ebooks/8937
426419	text/plain; charset=utf-8	http://www.gutenberg.org/files/8937/8937-0.zip	2016-12-20 02:24:46	ebooks/8937
1936764	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8937.kindle.noimages	2020-06-04 23:58:47.590037	ebooks/8937
448497	application/zip	http://www.gutenberg.org/files/8937/8937-h.zip	2016-12-20 02:24:46	ebooks/8937
3950	image/jpeg	http://www.gutenberg.org/cache/epub/8937/pg8937.cover.small.jpg	2020-06-04 23:58:47.636046	ebooks/8937
1143126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8937/8937.txt	2016-01-07 05:04:54	ebooks/8937
475867	application/epub+zip	http://www.gutenberg.org/ebooks/8937.epub.images	2020-06-04 23:58:43.043111	ebooks/8937
1936771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8937.kindle.images	2020-06-04 23:58:45.506066	ebooks/8937
16718	image/jpeg	http://www.gutenberg.org/cache/epub/8937/pg8937.cover.medium.jpg	2020-06-04 23:58:47.678072	ebooks/8937
1370863	text/html; charset=utf-8	http://www.gutenberg.org/files/8937/8937-h/8937-h.htm	2016-12-20 02:24:00	ebooks/8937
15539	application/rdf+xml	http://www.gutenberg.org/ebooks/8938.rdf	2020-06-11 01:07:11.527153	ebooks/8938
13883	image/jpeg	http://www.gutenberg.org/cache/epub/8938/pg8938.cover.medium.jpg	2020-06-04 23:58:51.689997	ebooks/8938
382746	application/epub+zip	http://www.gutenberg.org/ebooks/8938.epub.images	2020-06-04 23:58:48.328042	ebooks/8938
1525766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8938.kindle.images	2020-06-04 23:58:50.056042	ebooks/8938
913832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8938/8938.txt	2012-10-17 16:02:20	ebooks/8938
1525750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8938.kindle.noimages	2020-06-04 23:58:51.625006	ebooks/8938
913811	text/plain	http://www.gutenberg.org/ebooks/8938.txt.utf-8	2020-06-04 23:58:47.84304	ebooks/8938
350562	application/zip	http://www.gutenberg.org/files/8938/8938-8.zip	2012-10-17 16:03:28	ebooks/8938
382746	application/epub+zip	http://www.gutenberg.org/ebooks/8938.epub.noimages	2020-06-04 23:58:48.495036	ebooks/8938
913781	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8938/8938-8.txt	2012-10-17 16:02:26	ebooks/8938
926727	text/html; charset=utf-8	http://www.gutenberg.org/files/8938/8938-h/8938-h.htm	2012-10-17 16:02:36	ebooks/8938
352940	application/zip	http://www.gutenberg.org/files/8938/8938-h.zip	2012-10-17 16:03:28	ebooks/8938
350511	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8938/8938.zip	2012-10-17 16:03:28	ebooks/8938
3472	image/jpeg	http://www.gutenberg.org/cache/epub/8938/pg8938.cover.small.jpg	2020-06-04 23:58:51.659001	ebooks/8938
1132078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8939.kindle.noimages	2020-06-04 23:58:55.321236	ebooks/8939
236435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8939/8939.zip	2009-07-31 10:46:52	ebooks/8939
12747	image/jpeg	http://www.gutenberg.org/cache/epub/8939/pg8939.cover.medium.jpg	2020-06-04 23:58:55.405247	ebooks/8939
790300	text/html; charset=utf-8	http://www.gutenberg.org/files/8939/8939-h/8939-h.htm	2018-03-17 10:06:34	ebooks/8939
277658	application/epub+zip	http://www.gutenberg.org/ebooks/8939.epub.noimages	2020-06-04 23:58:52.622298	ebooks/8939
625381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8939/8939.txt	2009-07-31 10:45:50	ebooks/8939
237660	text/plain; charset=utf-8	http://www.gutenberg.org/files/8939/8939-0.zip	2018-03-17 10:06:50	ebooks/8939
14230	application/rdf+xml	http://www.gutenberg.org/ebooks/8939.rdf	2020-06-11 01:07:11.553147	ebooks/8939
277659	application/epub+zip	http://www.gutenberg.org/ebooks/8939.epub.images	2020-06-04 23:58:52.346298	ebooks/8939
635764	text/plain; charset=utf-8	http://www.gutenberg.org/files/8939/8939-0.txt	2018-03-12 02:17:58	ebooks/8939
250836	text/html; charset=utf-8	http://www.gutenberg.org/files/8939/8939-h.zip	2018-03-17 10:06:50	ebooks/8939
1132087	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8939.kindle.images	2020-06-04 23:58:53.972271	ebooks/8939
3381	image/jpeg	http://www.gutenberg.org/cache/epub/8939/pg8939.cover.small.jpg	2020-06-04 23:58:55.365248	ebooks/8939
16336	image/jpeg	http://www.gutenberg.org/cache/epub/894/pg894.cover.medium.jpg	2020-06-01 00:25:10.5788	ebooks/894
508312	application/epub+zip	http://www.gutenberg.org/ebooks/894.epub.noimages	2020-06-01 00:25:06.769921	ebooks/894
406492	application/zip	http://www.gutenberg.org/files/894/894-0.zip	2020-03-31 05:50:18	ebooks/894
1929400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/894.kindle.images	2020-06-01 00:25:08.648825	ebooks/894
13324	application/rdf+xml	http://www.gutenberg.org/ebooks/894.rdf	2020-06-11 01:00:47.63007	ebooks/894
1225145	text/html; charset=utf-8	http://www.gutenberg.org/files/894/894-h/894-h.htm	2020-03-31 05:46:30	ebooks/894
605319	application/zip	http://www.gutenberg.org/files/894/894-h.zip	2020-03-31 05:50:18	ebooks/894
1929392	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/894.kindle.noimages	2020-06-01 00:25:10.527817	ebooks/894
1108460	text/plain; charset=utf-8	http://www.gutenberg.org/files/894/894-0.txt	2020-03-31 05:46:30	ebooks/894
2922	image/jpeg	http://www.gutenberg.org/cache/epub/894/pg894.cover.small.jpg	2020-06-01 00:25:10.554802	ebooks/894
508312	application/epub+zip	http://www.gutenberg.org/ebooks/894.epub.images	2020-06-01 00:25:06.509854	ebooks/894
240569	application/epub+zip	http://www.gutenberg.org/ebooks/8940.epub.noimages	2020-06-04 23:58:56.025242	ebooks/8940
18956	image/jpeg	http://www.gutenberg.org/cache/epub/8940/pg8940.cover.medium.jpg	2020-06-04 23:58:58.108209	ebooks/8940
579533	text/plain	http://www.gutenberg.org/ebooks/8940.txt.utf-8	2020-06-04 23:58:55.561234	ebooks/8940
4193	image/jpeg	http://www.gutenberg.org/cache/epub/8940/pg8940.cover.small.jpg	2020-06-04 23:58:58.080199	ebooks/8940
586618	text/html; charset=utf-8	http://www.gutenberg.org/files/8940/8940-h/8940-h.htm	2014-08-22 10:05:24	ebooks/8940
212299	application/zip	http://www.gutenberg.org/files/8940/8940-8.zip	2014-08-22 10:06:16	ebooks/8940
15678	application/rdf+xml	http://www.gutenberg.org/ebooks/8940.rdf	2020-06-11 01:07:11.581152	ebooks/8940
212272	application/zip	http://www.gutenberg.org/files/8940/8940.zip	2014-08-22 10:06:16	ebooks/8940
214086	text/html; charset=utf-8	http://www.gutenberg.org/files/8940/8940-h.zip	2014-08-22 10:06:16	ebooks/8940
989737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8940.kindle.images	2020-06-04 23:58:57.038215	ebooks/8940
989721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8940.kindle.noimages	2020-06-04 23:58:58.049215	ebooks/8940
579564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8940/8940-8.txt	2014-08-22 10:05:16	ebooks/8940
240569	application/epub+zip	http://www.gutenberg.org/ebooks/8940.epub.images	2020-06-04 23:58:55.900242	ebooks/8940
579557	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8940/8940.txt	2014-08-22 10:05:10	ebooks/8940
5049933	application/zip	http://www.gutenberg.org/files/8941/8941-h.zip	2016-09-03 09:24:58	ebooks/8941
1214689	text/plain; charset=utf-8	http://www.gutenberg.org/files/8941/8941-0.txt	2016-09-03 09:14:06	ebooks/8941
470266	text/plain; charset=utf-8	http://www.gutenberg.org/files/8941/8941-0.zip	2016-09-03 09:24:58	ebooks/8941
1183799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8941/8941.txt	2007-02-02 02:54:06	ebooks/8941
11396	image/jpeg	http://www.gutenberg.org/cache/epub/8941/pg8941.cover.medium.jpg	2020-06-04 23:59:07.598075	ebooks/8941
3292	image/jpeg	http://www.gutenberg.org/cache/epub/8941/pg8941.cover.small.jpg	2020-06-04 23:59:07.542089	ebooks/8941
465622	application/zip	http://www.gutenberg.org/files/8941/8941.zip	2007-02-02 02:57:48	ebooks/8941
465777	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8941/8941-8.zip	2007-02-02 02:57:48	ebooks/8941
16363	application/rdf+xml	http://www.gutenberg.org/ebooks/8941.rdf	2020-06-11 01:07:11.610161	ebooks/8941
2126915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8941.kindle.noimages	2020-06-04 23:59:07.480081	ebooks/8941
527863	application/epub+zip	http://www.gutenberg.org/ebooks/8941.epub.noimages	2020-06-04 23:59:01.70317	ebooks/8941
1183794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8941/8941-8.txt	2007-02-02 02:54:20	ebooks/8941
1355890	text/html; charset=utf-8	http://www.gutenberg.org/files/8941/8941-h/8941-h.htm	2016-09-03 09:24:28	ebooks/8941
6530800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8941.kindle.images	2020-06-04 23:59:05.022168	ebooks/8941
2731632	application/epub+zip	http://www.gutenberg.org/ebooks/8941.epub.images	2020-06-04 23:59:01.2662	ebooks/8941
568289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8942/8942-8.txt	2014-08-24 10:03:06	ebooks/8942
568431	text/plain	http://www.gutenberg.org/ebooks/8942.txt.utf-8	2020-06-04 23:59:07.786072	ebooks/8942
568283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8942/8942.txt	2014-08-24 10:03:00	ebooks/8942
215201	application/zip	http://www.gutenberg.org/files/8942/8942.zip	2014-08-24 10:05:54	ebooks/8942
1046752	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8942.kindle.noimages	2020-06-04 23:59:11.150043	ebooks/8942
14992	application/rdf+xml	http://www.gutenberg.org/ebooks/8942.rdf	2020-06-11 01:07:11.637156	ebooks/8942
228358	application/zip	http://www.gutenberg.org/files/8942/8942-h.zip	2018-11-09 23:28:24	ebooks/8942
3155	image/jpeg	http://www.gutenberg.org/cache/epub/8942/pg8942.cover.small.jpg	2020-06-04 23:59:11.190038	ebooks/8942
215368	application/zip	http://www.gutenberg.org/files/8942/8942-8.zip	2014-08-24 10:05:54	ebooks/8942
249316	application/epub+zip	http://www.gutenberg.org/ebooks/8942.epub.images	2020-06-04 23:59:08.398075	ebooks/8942
11249	image/jpeg	http://www.gutenberg.org/cache/epub/8942/pg8942.cover.medium.jpg	2020-06-04 23:59:11.226043	ebooks/8942
705972	text/html; charset=utf-8	http://www.gutenberg.org/files/8942/8942-h/8942-h.htm	2018-11-09 23:25:18	ebooks/8942
1046760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8942.kindle.images	2020-06-04 23:59:09.936053	ebooks/8942
249316	application/epub+zip	http://www.gutenberg.org/ebooks/8942.epub.noimages	2020-06-04 23:59:08.721127	ebooks/8942
4223	image/jpeg	http://www.gutenberg.org/cache/epub/8943/pg8943.cover.small.jpg	2020-06-04 23:59:13.539043	ebooks/8943
643347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8943.kindle.noimages	2020-06-04 23:59:13.513027	ebooks/8943
165463	application/epub+zip	http://www.gutenberg.org/ebooks/8943.epub.images	2020-06-04 23:59:11.844054	ebooks/8943
374800	text/html	http://www.gutenberg.org/ebooks/8943.html.noimages	2020-06-04 23:59:11.677023	ebooks/8943
344971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8943/8943.txt	2012-08-08 12:39:22	ebooks/8943
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/8943.rdf	2020-06-11 01:07:11.660155	ebooks/8943
165463	application/epub+zip	http://www.gutenberg.org/ebooks/8943.epub.noimages	2020-06-04 23:59:11.955042	ebooks/8943
374800	text/html	http://www.gutenberg.org/ebooks/8943.html.images	2020-06-04 23:59:11.591041	ebooks/8943
643351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8943.kindle.images	2020-06-04 23:59:12.732018	ebooks/8943
131836	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8943/8943.zip	2012-08-16 05:51:52	ebooks/8943
15144	image/jpeg	http://www.gutenberg.org/cache/epub/8943/pg8943.cover.medium.jpg	2020-06-04 23:59:13.563005	ebooks/8943
344943	text/plain	http://www.gutenberg.org/ebooks/8943.txt.utf-8	2020-06-04 23:59:11.366038	ebooks/8943
342825	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8944/8944-8.txt	2013-04-18 06:36:48	ebooks/8944
431325	text/html; charset=utf-8	http://www.gutenberg.org/files/8944/8944-h/8944-h.htm	2018-03-18 06:41:52	ebooks/8944
2886	image/jpeg	http://www.gutenberg.org/cache/epub/8944/pg8944.cover.small.jpg	2020-06-04 23:59:15.815993	ebooks/8944
10604	image/jpeg	http://www.gutenberg.org/cache/epub/8944/pg8944.cover.medium.jpg	2020-06-04 23:59:15.849076	ebooks/8944
15939	application/rdf+xml	http://www.gutenberg.org/ebooks/8944.rdf	2020-06-11 01:07:11.689153	ebooks/8944
640431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8944.kindle.noimages	2020-06-04 23:59:15.779014	ebooks/8944
158427	application/epub+zip	http://www.gutenberg.org/ebooks/8944.epub.images	2020-06-04 23:59:13.982023	ebooks/8944
130556	application/zip	http://www.gutenberg.org/files/8944/8944-8.zip	2013-04-18 06:37:04	ebooks/8944
640439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8944.kindle.images	2020-06-04 23:59:14.982982	ebooks/8944
138913	text/html; charset=utf-8	http://www.gutenberg.org/files/8944/8944-h.zip	2018-03-18 06:42:42	ebooks/8944
348220	text/plain; charset=utf-8	http://www.gutenberg.org/files/8944/8944-0.txt	2018-03-09 09:36:32	ebooks/8944
131197	application/zip	http://www.gutenberg.org/files/8944/8944-0.zip	2018-03-18 06:42:42	ebooks/8944
342816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8944/8944.txt	2013-04-18 06:36:36	ebooks/8944
158427	application/epub+zip	http://www.gutenberg.org/ebooks/8944.epub.noimages	2020-06-04 23:59:14.18699	ebooks/8944
130525	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8944/8944.zip	2013-04-18 06:37:04	ebooks/8944
718510	text/plain	http://www.gutenberg.org/ebooks/8945.txt.utf-8	2020-06-04 23:59:15.991998	ebooks/8945
11643	image/jpeg	http://www.gutenberg.org/cache/epub/8945/pg8945.cover.medium.jpg	2020-06-04 23:59:20.815105	ebooks/8945
325860	application/epub+zip	http://www.gutenberg.org/ebooks/8945.epub.images	2020-06-04 23:59:16.848193	ebooks/8945
269122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8945/8945.zip	2011-04-18 11:03:20	ebooks/8945
293607	text/html; charset=utf-8	http://www.gutenberg.org/files/8945/8945-h.zip	2020-04-04 10:18:48	ebooks/8945
1336140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8945.kindle.images	2020-06-04 23:59:18.980137	ebooks/8945
1336132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8945.kindle.noimages	2020-06-04 23:59:20.66711	ebooks/8945
325860	application/epub+zip	http://www.gutenberg.org/ebooks/8945.epub.noimages	2020-06-04 23:59:17.298159	ebooks/8945
15148	application/rdf+xml	http://www.gutenberg.org/ebooks/8945.rdf	2020-06-11 01:07:11.716156	ebooks/8945
2780	image/jpeg	http://www.gutenberg.org/cache/epub/8945/pg8945.cover.small.jpg	2020-06-04 23:59:20.745106	ebooks/8945
717742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8945/8945-8.txt	2011-04-18 10:59:14	ebooks/8945
718435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8945/8945.txt	2011-04-18 10:59:05	ebooks/8945
845319	text/html; charset=utf-8	http://www.gutenberg.org/files/8945/8945-h/8945-h.htm	2011-04-18 08:01:14	ebooks/8945
269274	application/zip	http://www.gutenberg.org/files/8945/8945-8.zip	2011-04-18 11:03:14	ebooks/8945
3668	image/jpeg	http://www.gutenberg.org/cache/epub/8946/pg8946.cover.small.jpg	2020-06-04 23:59:23.209092	ebooks/8946
15608	image/jpeg	http://www.gutenberg.org/cache/epub/8946/pg8946.cover.medium.jpg	2020-06-04 23:59:23.236086	ebooks/8946
195845	application/epub+zip	http://www.gutenberg.org/ebooks/8946.epub.images	2020-06-04 23:59:21.390124	ebooks/8946
181661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8946/8946-h.zip	2004-07-15 01:31:58	ebooks/8946
805661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8946.kindle.images	2020-06-04 23:59:22.383097	ebooks/8946
15405	application/rdf+xml	http://www.gutenberg.org/ebooks/8946.rdf	2020-06-11 01:07:11.744147	ebooks/8946
169676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8946/8946-8.zip	2004-07-15 01:31:58	ebooks/8946
438888	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8946/8946.txt	2004-07-15 01:31:56	ebooks/8946
195844	application/epub+zip	http://www.gutenberg.org/ebooks/8946.epub.noimages	2020-06-04 23:59:21.585119	ebooks/8946
438897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8946/8946-8.txt	2004-07-15 01:31:56	ebooks/8946
166424	application/zip	http://www.gutenberg.org/files/8946/8946.zip	2004-07-15 01:31:58	ebooks/8946
805656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8946.kindle.noimages	2020-06-04 23:59:23.181077	ebooks/8946
450837	text/plain	http://www.gutenberg.org/ebooks/8946.txt.utf-8	2020-06-04 23:59:21.025124	ebooks/8946
529489	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8946/8946-h/8946-h.htm	2004-07-15 01:31:56	ebooks/8946
936219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8947.kindle.noimages	2020-06-04 23:59:26.128042	ebooks/8947
200701	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8947/8947.zip	2012-11-03 17:50:44	ebooks/8947
242723	application/epub+zip	http://www.gutenberg.org/ebooks/8947.epub.images	2020-06-04 23:59:23.966095	ebooks/8947
506792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8947/8947.txt	2012-11-03 17:38:56	ebooks/8947
242723	application/epub+zip	http://www.gutenberg.org/ebooks/8947.epub.noimages	2020-06-04 23:59:24.096117	ebooks/8947
506847	text/plain	http://www.gutenberg.org/ebooks/8947.txt.utf-8	2020-06-04 23:59:23.361092	ebooks/8947
14173	application/rdf+xml	http://www.gutenberg.org/ebooks/8947.rdf	2020-06-11 01:07:11.769154	ebooks/8947
506790	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8947/8947-8.txt	2012-11-03 17:39:02	ebooks/8947
537549	text/html	http://www.gutenberg.org/ebooks/8947.html.images	2020-06-04 23:59:23.643078	ebooks/8947
537549	text/html	http://www.gutenberg.org/ebooks/8947.html.noimages	2020-06-04 23:59:23.754127	ebooks/8947
18229	image/jpeg	http://www.gutenberg.org/cache/epub/8947/pg8947.cover.medium.jpg	2020-06-04 23:59:26.182045	ebooks/8947
200856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8947/8947-8.zip	2012-11-03 17:50:46	ebooks/8947
936227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8947.kindle.images	2020-06-04 23:59:25.107105	ebooks/8947
3890	image/jpeg	http://www.gutenberg.org/cache/epub/8947/pg8947.cover.small.jpg	2020-06-04 23:59:26.15604	ebooks/8947
12466	application/rdf+xml	http://www.gutenberg.org/ebooks/8948.rdf	2020-06-11 01:07:11.793154	ebooks/8948
88123	text/html	http://www.gutenberg.org/ebooks/8948.html.images	2020-06-04 23:59:26.358044	ebooks/8948
221862	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8948.kindle.noimages	2020-06-04 23:59:27.137037	ebooks/8948
73666	text/plain	http://www.gutenberg.org/ebooks/8948.txt.utf-8	2020-06-04 23:59:26.294047	ebooks/8948
57826	application/epub+zip	http://www.gutenberg.org/ebooks/8948.epub.noimages	2020-06-04 23:59:26.517042	ebooks/8948
88123	text/html	http://www.gutenberg.org/ebooks/8948.html.noimages	2020-06-04 23:59:26.39907	ebooks/8948
18354	image/jpeg	http://www.gutenberg.org/cache/epub/8948/pg8948.cover.medium.jpg	2020-06-04 23:59:27.188043	ebooks/8948
29883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8948/8948.zip	2014-10-13 07:49:22	ebooks/8948
57826	application/epub+zip	http://www.gutenberg.org/ebooks/8948.epub.images	2020-06-04 23:59:26.467046	ebooks/8948
3886	image/jpeg	http://www.gutenberg.org/cache/epub/8948/pg8948.cover.small.jpg	2020-06-04 23:59:27.163062	ebooks/8948
73696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8948/8948.txt	2014-10-13 07:46:54	ebooks/8948
221870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8948.kindle.images	2020-06-04 23:59:26.825064	ebooks/8948
96703	application/epub+zip	http://www.gutenberg.org/ebooks/8949.epub.noimages	2020-06-04 23:59:27.758028	ebooks/8949
9672	image/jpeg	http://www.gutenberg.org/cache/epub/8949/pg8949.cover.medium.jpg	2020-06-04 23:59:28.94103	ebooks/8949
187891	text/plain; charset=utf-8	http://www.gutenberg.org/files/8949/8949-0.txt	2016-10-10 09:34:36	ebooks/8949
2723	image/jpeg	http://www.gutenberg.org/cache/epub/8949/pg8949.cover.small.jpg	2020-06-04 23:59:28.916014	ebooks/8949
72277	text/html; charset=utf-8	http://www.gutenberg.org/files/8949/8949-h.zip	2016-10-10 09:36:22	ebooks/8949
70377	application/zip	http://www.gutenberg.org/files/8949/8949-8.zip	2013-04-17 10:26:46	ebooks/8949
96703	application/epub+zip	http://www.gutenberg.org/ebooks/8949.epub.images	2020-06-04 23:59:27.51803	ebooks/8949
70566	application/zip	http://www.gutenberg.org/files/8949/8949-0.zip	2016-10-10 09:36:22	ebooks/8949
16219	application/rdf+xml	http://www.gutenberg.org/ebooks/8949.rdf	2020-06-11 01:07:11.824157	ebooks/8949
70354	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8949/8949.zip	2013-04-17 10:26:46	ebooks/8949
186911	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8949/8949.txt	2013-04-17 10:26:04	ebooks/8949
384639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8949.kindle.images	2020-06-04 23:59:28.320016	ebooks/8949
186920	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8949/8949-8.txt	2013-04-17 10:26:14	ebooks/8949
203966	text/html; charset=utf-8	http://www.gutenberg.org/files/8949/8949-h/8949-h.htm	2016-10-10 09:35:58	ebooks/8949
384631	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8949.kindle.noimages	2020-06-04 23:59:28.889007	ebooks/8949
16336	image/jpeg	http://www.gutenberg.org/cache/epub/895/pg895.cover.medium.jpg	2020-06-01 00:25:19.904683	ebooks/895
1906018	text/html; charset=utf-8	http://www.gutenberg.org/files/895/895-h/895-h.htm	2020-03-31 05:51:06	ebooks/895
567058	application/zip	http://www.gutenberg.org/files/895/895-0.zip	2020-03-31 05:52:46	ebooks/895
818022	application/zip	http://www.gutenberg.org/files/895/895-h.zip	2020-03-31 05:52:46	ebooks/895
2852826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/895.kindle.noimages	2020-06-01 00:25:19.506689	ebooks/895
1456094	text/plain; charset=utf-8	http://www.gutenberg.org/files/895/895-0.txt	2020-03-31 05:51:06	ebooks/895
13325	application/rdf+xml	http://www.gutenberg.org/ebooks/895.rdf	2020-06-11 01:00:47.655076	ebooks/895
2922	image/jpeg	http://www.gutenberg.org/cache/epub/895/pg895.cover.small.jpg	2020-06-01 00:25:19.707682	ebooks/895
725402	application/epub+zip	http://www.gutenberg.org/ebooks/895.epub.noimages	2020-06-01 00:25:12.571809	ebooks/895
725402	application/epub+zip	http://www.gutenberg.org/ebooks/895.epub.images	2020-06-01 00:25:11.840796	ebooks/895
2852834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/895.kindle.images	2020-06-01 00:25:16.05873	ebooks/895
6781438	application/epub+zip	http://www.gutenberg.org/ebooks/8950.epub.images	2020-06-04 23:59:38.813171	ebooks/8950
11170030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8950.kindle.images	2020-06-04 23:59:46.961087	ebooks/8950
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/8950.rdf	2020-06-11 01:07:11.851147	ebooks/8950
89156	application/zip	http://www.gutenberg.org/files/8950/8950-8.zip	2012-10-09 17:53:24	ebooks/8950
6376409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8950/8950-h.zip	2012-10-09 17:53:24	ebooks/8950
234757	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8950/8950-8.txt	2012-10-09 17:37:14	ebooks/8950
467393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8950.kindle.noimages	2020-06-04 23:59:47.493087	ebooks/8950
89087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8950/8950.zip	2012-10-09 17:53:24	ebooks/8950
234825	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8950/8950.txt	2012-10-09 17:37:08	ebooks/8950
3709	image/jpeg	http://www.gutenberg.org/cache/epub/8950/pg8950.cover.small.jpg	2020-06-04 23:59:47.53107	ebooks/8950
244504	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8950/8950-h/8950-h.htm	2012-10-09 17:37:22	ebooks/8950
234793	text/plain	http://www.gutenberg.org/ebooks/8950.txt.utf-8	2020-06-04 23:59:32.099269	ebooks/8950
116525	application/epub+zip	http://www.gutenberg.org/ebooks/8950.epub.noimages	2020-06-04 23:59:38.915176	ebooks/8950
17113	image/jpeg	http://www.gutenberg.org/cache/epub/8950/pg8950.cover.medium.jpg	2020-06-04 23:59:47.566061	ebooks/8950
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/8951.rdf	2020-06-11 01:07:11.878146	ebooks/8951
18118	image/jpeg	http://www.gutenberg.org/cache/epub/8951/pg8951.cover.medium.jpg	2020-06-04 23:59:52.048	ebooks/8951
293531	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8951/8951-h/8951-h.htm	2014-04-08 05:29:16	ebooks/8951
2512816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8951.kindle.images	2020-06-04 23:59:51.356027	ebooks/8951
280582	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8951/8951-8.txt	2014-04-08 05:29:08	ebooks/8951
280555	text/plain	http://www.gutenberg.org/ebooks/8951.txt.utf-8	2020-06-04 23:59:47.710101	ebooks/8951
127056	application/epub+zip	http://www.gutenberg.org/ebooks/8951.epub.noimages	2020-06-04 23:59:49.505067	ebooks/8951
512488	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8951.kindle.noimages	2020-06-04 23:59:51.974004	ebooks/8951
3907	image/jpeg	http://www.gutenberg.org/cache/epub/8951/pg8951.cover.small.jpg	2020-06-04 23:59:52.012013	ebooks/8951
93647	application/zip	http://www.gutenberg.org/files/8951/8951.zip	2014-04-08 05:31:38	ebooks/8951
280579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8951/8951.txt	2014-04-08 05:29:02	ebooks/8951
1516011	application/epub+zip	http://www.gutenberg.org/ebooks/8951.epub.images	2020-06-04 23:59:49.385084	ebooks/8951
93671	application/zip	http://www.gutenberg.org/files/8951/8951-8.zip	2014-04-08 05:31:38	ebooks/8951
1386410	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8951/8951-h.zip	2014-04-08 05:31:38	ebooks/8951
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/8952.rdf	2020-06-11 01:07:11.905144	ebooks/8952
435035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8952/8952-8.txt	2014-04-08 05:30:16	ebooks/8952
445153	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8952/8952-h/8952-h.htm	2014-04-08 05:30:40	ebooks/8952
3929	image/jpeg	http://www.gutenberg.org/cache/epub/8952/pg8952.cover.small.jpg	2020-06-04 23:59:59.230111	ebooks/8952
435078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8952/8952.txt	2014-04-08 05:30:06	ebooks/8952
5234423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8952.kindle.images	2020-06-04 23:59:58.248155	ebooks/8952
2711195	application/zip	http://www.gutenberg.org/files/8952/8952-h.zip	2014-04-08 05:32:02	ebooks/8952
3050285	application/epub+zip	http://www.gutenberg.org/ebooks/8952.epub.images	2020-06-04 23:59:54.740975	ebooks/8952
167095	application/zip	http://www.gutenberg.org/files/8952/8952.zip	2014-04-08 05:32:02	ebooks/8952
810289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8952.kindle.noimages	2020-06-04 23:59:59.183117	ebooks/8952
205513	application/epub+zip	http://www.gutenberg.org/ebooks/8952.epub.noimages	2020-06-04 23:59:54.903971	ebooks/8952
18975	image/jpeg	http://www.gutenberg.org/cache/epub/8952/pg8952.cover.medium.jpg	2020-06-04 23:59:59.273113	ebooks/8952
435040	text/plain	http://www.gutenberg.org/ebooks/8952.txt.utf-8	2020-06-04 23:59:52.193024	ebooks/8952
167139	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8952/8952-8.zip	2014-04-08 05:32:02	ebooks/8952
76708	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8953/8953-h/8953-h.htm	2013-05-10 08:17:40	ebooks/8953
57936	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8953/8953-8.txt	2013-05-10 08:18:28	ebooks/8953
57927	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8953/8953.txt	2013-05-10 08:18:06	ebooks/8953
24755	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8953/8953-h.zip	2013-05-10 08:19:16	ebooks/8953
57903	text/plain	http://www.gutenberg.org/ebooks/8953.txt.utf-8	2020-06-04 23:59:59.421138	ebooks/8953
50932	application/epub+zip	http://www.gutenberg.org/ebooks/8953.epub.images	2020-06-04 23:59:59.679118	ebooks/8953
50931	application/epub+zip	http://www.gutenberg.org/ebooks/8953.epub.noimages	2020-06-04 23:59:59.843114	ebooks/8953
209815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8953.kindle.noimages	2020-06-05 00:00:00.4741	ebooks/8953
22240	image/jpeg	http://www.gutenberg.org/cache/epub/8953/pg8953.cover.medium.jpg	2020-06-05 00:00:00.53611	ebooks/8953
209824	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8953.kindle.images	2020-06-05 00:00:00.159124	ebooks/8953
22593	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8953/8953-8.zip	2013-05-10 08:19:16	ebooks/8953
22576	application/zip	http://www.gutenberg.org/files/8953/8953.zip	2013-05-10 08:19:16	ebooks/8953
14961	application/rdf+xml	http://www.gutenberg.org/ebooks/8953.rdf	2020-06-11 01:07:11.932151	ebooks/8953
4530	image/jpeg	http://www.gutenberg.org/cache/epub/8953/pg8953.cover.small.jpg	2020-06-05 00:00:00.506102	ebooks/8953
1484266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8954.kindle.noimages	2020-06-05 00:00:04.808061	ebooks/8954
857072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8954/8954-8.txt	2017-03-29 08:28:14	ebooks/8954
13935	image/jpeg	http://www.gutenberg.org/cache/epub/8954/pg8954.cover.medium.jpg	2020-06-05 00:00:04.887065	ebooks/8954
3552	image/jpeg	http://www.gutenberg.org/cache/epub/8954/pg8954.cover.small.jpg	2020-06-05 00:00:04.850044	ebooks/8954
989413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8954/8954-h/8954-h.htm	2017-03-29 08:28:14	ebooks/8954
361166	application/epub+zip	http://www.gutenberg.org/ebooks/8954.epub.images	2020-06-05 00:00:01.214125	ebooks/8954
14323	application/rdf+xml	http://www.gutenberg.org/ebooks/8954.rdf	2020-06-11 01:07:11.959147	ebooks/8954
361166	application/epub+zip	http://www.gutenberg.org/ebooks/8954.epub.noimages	2020-06-05 00:00:01.447113	ebooks/8954
857817	text/plain	http://www.gutenberg.org/ebooks/8954.txt.utf-8	2020-06-05 00:00:00.673135	ebooks/8954
313975	application/zip	http://www.gutenberg.org/files/8954/8954-8.zip	2017-03-29 08:28:28	ebooks/8954
339821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8954/8954-h.zip	2017-03-29 08:28:28	ebooks/8954
1484282	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8954.kindle.images	2020-06-05 00:00:03.124096	ebooks/8954
317008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8955.kindle.noimages	2020-06-05 00:00:05.974074	ebooks/8955
76980	application/epub+zip	http://www.gutenberg.org/ebooks/8955.epub.noimages	2020-06-05 00:00:05.242047	ebooks/8955
317016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8955.kindle.images	2020-06-05 00:00:05.604051	ebooks/8955
145530	text/plain	http://www.gutenberg.org/ebooks/8955.txt.utf-8	2020-06-05 00:00:05.025064	ebooks/8955
3820	image/jpeg	http://www.gutenberg.org/cache/epub/8955/pg8955.cover.small.jpg	2020-06-05 00:00:06.002048	ebooks/8955
12973	application/rdf+xml	http://www.gutenberg.org/ebooks/8955.rdf	2020-06-11 01:07:11.983154	ebooks/8955
15057	image/jpeg	http://www.gutenberg.org/cache/epub/8955/pg8955.cover.medium.jpg	2020-06-05 00:00:06.02805	ebooks/8955
166481	text/html; charset=us-ascii	http://www.gutenberg.org/files/8955/8955-h/8955-h.htm	2013-03-21 15:07:10	ebooks/8955
76980	application/epub+zip	http://www.gutenberg.org/ebooks/8955.epub.images	2020-06-05 00:00:05.168043	ebooks/8955
56065	application/zip	http://www.gutenberg.org/files/8955/8955.zip	2013-03-21 15:12:10	ebooks/8955
58602	application/zip	http://www.gutenberg.org/files/8955/8955-h.zip	2013-03-21 15:12:10	ebooks/8955
145558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8955/8955.txt	2013-03-21 15:07:04	ebooks/8955
1620189	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8956.kindle.images	2020-06-05 00:00:09.171024	ebooks/8956
637495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8956/8956.txt	2014-09-02 10:50:52	ebooks/8956
1213373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8956.kindle.noimages	2020-06-05 00:00:10.691276	ebooks/8956
511809	application/epub+zip	http://www.gutenberg.org/ebooks/8956.epub.images	2020-06-05 00:00:07.027073	ebooks/8956
248268	application/zip	http://www.gutenberg.org/files/8956/8956-8.zip	2014-09-02 10:53:32	ebooks/8956
23576	image/jpeg	http://www.gutenberg.org/cache/epub/8956/pg8956.cover.medium.jpg	2020-06-05 00:00:10.879273	ebooks/8956
393023	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8956/8956-h.zip	2014-09-02 10:53:34	ebooks/8956
4847	image/jpeg	http://www.gutenberg.org/cache/epub/8956/pg8956.cover.small.jpg	2020-06-05 00:00:10.789267	ebooks/8956
637681	text/plain	http://www.gutenberg.org/ebooks/8956.txt.utf-8	2020-06-05 00:00:06.15307	ebooks/8956
637372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8956/8956-8.txt	2014-09-02 10:51:00	ebooks/8956
247877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8956/8956.zip	2014-09-02 10:53:32	ebooks/8956
295713	application/epub+zip	http://www.gutenberg.org/ebooks/8956.epub.noimages	2020-06-05 00:00:07.315075	ebooks/8956
709317	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8956/8956-h/8956-h.htm	2014-09-02 10:51:10	ebooks/8956
15727	application/rdf+xml	http://www.gutenberg.org/ebooks/8956.rdf	2020-06-11 01:07:12.011153	ebooks/8956
242203	application/epub+zip	http://www.gutenberg.org/ebooks/8957.epub.noimages	2020-06-05 00:00:11.76126	ebooks/8957
14073	image/jpeg	http://www.gutenberg.org/cache/epub/8957/pg8957.cover.medium.jpg	2020-06-05 00:00:14.136231	ebooks/8957
537047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8957/8957.txt	2014-04-07 17:57:32	ebooks/8957
14953	application/rdf+xml	http://www.gutenberg.org/ebooks/8957.rdf	2020-06-11 01:07:12.038166	ebooks/8957
3212	image/jpeg	http://www.gutenberg.org/cache/epub/8957/pg8957.cover.small.jpg	2020-06-05 00:00:14.083218	ebooks/8957
973415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8957.kindle.noimages	2020-06-05 00:00:14.026221	ebooks/8957
980311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8957.kindle.images	2020-06-05 00:00:12.886239	ebooks/8957
537041	text/plain	http://www.gutenberg.org/ebooks/8957.txt.utf-8	2020-06-05 00:00:11.132328	ebooks/8957
218202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8957/8957-h.zip	2014-04-07 17:58:14	ebooks/8957
566234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8957/8957-h/8957-h.htm	2014-04-07 17:57:44	ebooks/8957
210341	application/zip	http://www.gutenberg.org/files/8957/8957.zip	2014-04-07 17:58:14	ebooks/8957
210424	application/zip	http://www.gutenberg.org/files/8957/8957-8.zip	2014-04-07 17:58:14	ebooks/8957
246071	application/epub+zip	http://www.gutenberg.org/ebooks/8957.epub.images	2020-06-05 00:00:11.576301	ebooks/8957
537039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8957/8957-8.txt	2014-04-07 17:57:38	ebooks/8957
3746923	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-027.mp3	2003-08-29 20:00:00	ebooks/8958
2850819	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-014.mp3	2003-08-29 20:00:00	ebooks/8958
3699380	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-035.mp3	2003-08-29 20:00:00	ebooks/8958
3506179	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-015.mp3	2003-08-29 20:00:00	ebooks/8958
44939	application/rdf+xml	http://www.gutenberg.org/ebooks/8958.rdf	2020-06-11 01:07:12.117146	ebooks/8958
3278809	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-044.mp3	2003-08-29 20:00:00	ebooks/8958
2950397	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-011.mp3	2003-08-29 20:00:00	ebooks/8958
3486848	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-013.mp3	2003-08-29 20:00:00	ebooks/8958
3584964	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-016.mp3	2003-08-29 20:00:00	ebooks/8958
3461561	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-008.mp3	2003-08-29 20:00:00	ebooks/8958
3298139	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-007.mp3	2003-08-29 20:00:00	ebooks/8958
2889480	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-022.mp3	2003-08-29 20:00:00	ebooks/8958
3418512	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-033.mp3	2003-08-29 20:00:00	ebooks/8958
2947367	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-030.mp3	2003-08-29 20:00:00	ebooks/8958
3494267	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-002.mp3	2003-08-29 20:00:00	ebooks/8958
3598339	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-039.mp3	2003-08-29 20:00:00	ebooks/8958
3556647	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-036.mp3	2003-08-29 20:00:00	ebooks/8958
3587890	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-029.mp3	2003-08-29 20:00:00	ebooks/8958
3128657	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-041.mp3	2003-08-29 20:00:00	ebooks/8958
3571589	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-025.mp3	2003-08-29 20:00:00	ebooks/8958
3296572	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-010.mp3	2003-08-29 20:00:00	ebooks/8958
155233279	application/octet-stream	http://www.gutenberg.org/files/8958/8958-mp3.zip	2011-01-29 17:18:00	ebooks/8958
3682975	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-018.mp3	2003-08-29 20:00:00	ebooks/8958
967056	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-000.mp3	2003-08-29 20:00:00	ebooks/8958
3173274	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-042.mp3	2003-08-29 20:00:00	ebooks/8958
3528435	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-012.mp3	2003-08-29 20:00:00	ebooks/8958
3323321	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-038.mp3	2003-08-29 20:00:00	ebooks/8958
3360520	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-019.mp3	2003-08-29 20:00:00	ebooks/8958
3574515	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-024.mp3	2003-08-29 20:00:00	ebooks/8958
25256	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8958/8958-index.htm	2011-01-29 17:16:04	ebooks/8958
3357594	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-032.mp3	2003-08-29 20:00:00	ebooks/8958
3690394	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-045.mp3	2003-08-29 20:00:00	ebooks/8958
3250597	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-017.mp3	2003-08-29 20:00:00	ebooks/8958
1703521	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-047.mp3	2003-08-29 20:00:00	ebooks/8958
3523942	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-003.mp3	2003-08-29 20:00:00	ebooks/8958
3207442	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-031.mp3	2003-08-29 20:00:00	ebooks/8958
3485385	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-009.mp3	2003-08-29 20:00:00	ebooks/8958
3005359	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-037.mp3	2003-08-29 20:00:00	ebooks/8958
3715681	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-004.mp3	2003-08-29 20:00:00	ebooks/8958
22772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8958/8958-readme.txt	2011-01-29 17:16:44	ebooks/8958
3513597	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-046.mp3	2003-08-29 20:00:00	ebooks/8958
2868582	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-040.mp3	2003-08-29 20:00:00	ebooks/8958
3491341	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-043.mp3	2003-08-29 20:00:00	ebooks/8958
3153944	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-020.mp3	2003-08-29 20:00:00	ebooks/8958
3365013	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-005.mp3	2003-08-29 20:00:00	ebooks/8958
3158437	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-023.mp3	2003-08-29 20:00:00	ebooks/8958
3179230	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-021.mp3	2003-08-29 20:00:00	ebooks/8958
3613176	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-026.mp3	2003-08-29 20:00:00	ebooks/8958
3280272	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-034.mp3	2003-08-29 20:00:00	ebooks/8958
3546303	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-028.mp3	2003-08-29 20:00:00	ebooks/8958
3581934	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-001.mp3	2003-08-29 20:00:00	ebooks/8958
3842009	audio/mpeg	http://www.gutenberg.org/files/8958/mp3/8958-006.mp3	2003-08-29 20:00:00	ebooks/8958
6931563	audio/mpeg	http://www.gutenberg.org/files/8959/mp3/8959-005.mp3	2003-08-30 20:00:00	ebooks/8959
7257049	audio/mpeg	http://www.gutenberg.org/files/8959/mp3/8959-001.mp3	2003-08-30 20:00:00	ebooks/8959
967056	audio/mpeg	http://www.gutenberg.org/files/8959/mp3/8959-000.mp3	2003-08-30 20:00:00	ebooks/8959
7909379	audio/mpeg	http://www.gutenberg.org/files/8959/mp3/8959-008.mp3	2003-08-30 20:00:00	ebooks/8959
97818878	application/octet-stream	http://www.gutenberg.org/files/8959/8959-mp3.zip	2011-05-07 17:51:14	ebooks/8959
5490022	audio/mpeg	http://www.gutenberg.org/files/8959/mp3/8959-014.mp3	2003-08-30 20:00:00	ebooks/8959
6644739	audio/mpeg	http://www.gutenberg.org/files/8959/mp3/8959-002.mp3	2003-08-30 20:00:00	ebooks/8959
6546623	audio/mpeg	http://www.gutenberg.org/files/8959/mp3/8959-010.mp3	2003-08-30 20:00:00	ebooks/8959
7150051	audio/mpeg	http://www.gutenberg.org/files/8959/mp3/8959-006.mp3	2003-08-30 20:00:00	ebooks/8959
17859	application/rdf+xml	http://www.gutenberg.org/ebooks/8959.rdf	2020-06-11 01:07:12.149143	ebooks/8959
7497793	audio/mpeg	http://www.gutenberg.org/files/8959/mp3/8959-003.mp3	2003-08-30 20:00:00	ebooks/8959
7045979	audio/mpeg	http://www.gutenberg.org/files/8959/mp3/8959-012.mp3	2003-08-30 20:00:00	ebooks/8959
7375854	audio/mpeg	http://www.gutenberg.org/files/8959/mp3/8959-004.mp3	2003-08-30 20:00:00	ebooks/8959
6846822	audio/mpeg	http://www.gutenberg.org/files/8959/mp3/8959-011.mp3	2003-08-30 20:00:00	ebooks/8959
7056428	audio/mpeg	http://www.gutenberg.org/files/8959/mp3/8959-013.mp3	2003-08-30 20:00:00	ebooks/8959
7784618	audio/mpeg	http://www.gutenberg.org/files/8959/mp3/8959-009.mp3	2003-08-30 20:00:00	ebooks/8959
23355	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8959/8959-index.htm	2011-05-07 17:50:28	ebooks/8959
22199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8959/8959-readme.txt	2011-05-07 17:50:46	ebooks/8959
7368435	audio/mpeg	http://www.gutenberg.org/files/8959/mp3/8959-007.mp3	2003-08-30 20:00:00	ebooks/8959
3173	image/jpeg	http://www.gutenberg.org/cache/epub/896/pg896.cover.small.jpg	2020-06-01 00:25:21.09687	ebooks/896
74728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/896/896.txt	2008-08-02 06:11:10	ebooks/896
199401	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/896.kindle.noimages	2020-06-01 00:25:21.070874	ebooks/896
27803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/896/896.zip	2008-08-02 06:11:56	ebooks/896
81253	text/html; charset=us-ascii	http://www.gutenberg.org/files/896/896-h/896-h.htm	2013-01-30 02:42:16	ebooks/896
52437	application/epub+zip	http://www.gutenberg.org/ebooks/896.epub.images	2020-06-01 00:25:20.507691	ebooks/896
14752	image/jpeg	http://www.gutenberg.org/cache/epub/896/pg896.cover.medium.jpg	2020-06-01 00:25:21.121879	ebooks/896
199417	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/896.kindle.images	2020-06-01 00:25:20.845684	ebooks/896
52437	application/epub+zip	http://www.gutenberg.org/ebooks/896.epub.noimages	2020-06-01 00:25:20.622705	ebooks/896
74700	text/plain	http://www.gutenberg.org/ebooks/896.txt.utf-8	2020-06-01 00:25:20.349688	ebooks/896
13925	application/rdf+xml	http://www.gutenberg.org/ebooks/896.rdf	2020-06-11 01:00:47.681076	ebooks/896
28738	application/zip	http://www.gutenberg.org/files/896/896-h.zip	2013-01-30 02:42:18	ebooks/896
241290	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-005.mp3	2003-08-29 20:00:00	ebooks/8960
7809800	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-029.mp3	2003-08-29 20:00:00	ebooks/8960
133406087	application/zip	http://www.gutenberg.org/files/8960/8960-mp3.zip	2011-03-05 08:38:24	ebooks/8960
4305630	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-034.mp3	2003-08-29 20:00:00	ebooks/8960
201166	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-014.mp3	2003-08-29 20:00:00	ebooks/8960
8053575	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-031.mp3	2003-08-29 20:00:00	ebooks/8960
3455606	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-043.mp3	2003-08-29 20:00:00	ebooks/8960
323001	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-017.mp3	2003-08-29 20:00:00	ebooks/8960
4411165	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-026.mp3	2003-08-29 20:00:00	ebooks/8960
2709653	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-032.mp3	2003-08-29 20:00:00	ebooks/8960
174417	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-020.mp3	2003-08-29 20:00:00	ebooks/8960
967056	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-000.mp3	2003-08-29 20:00:00	ebooks/8960
175880	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-021.mp3	2003-08-29 20:00:00	ebooks/8960
5458884	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-028.mp3	2003-08-29 20:00:00	ebooks/8960
2972654	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-038.mp3	2003-08-29 20:00:00	ebooks/8960
4427570	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-037.mp3	2003-08-29 20:00:00	ebooks/8960
163968	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-012.mp3	2003-08-29 20:00:00	ebooks/8960
22793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8960/8960-readme.txt	2011-03-05 08:37:40	ebooks/8960
2709653	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-023.mp3	2003-08-29 20:00:00	ebooks/8960
199599	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-018.mp3	2003-08-29 20:00:00	ebooks/8960
189255	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-015.mp3	2003-08-29 20:00:00	ebooks/8960
1431638	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-045.mp3	2003-08-29 20:00:00	ebooks/8960
3394688	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-047.mp3	2003-08-29 20:00:00	ebooks/8960
5928461	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-030.mp3	2003-08-29 20:00:00	ebooks/8960
6542234	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-041.mp3	2003-08-29 20:00:00	ebooks/8960
1280024	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-025.mp3	2003-08-29 20:00:00	ebooks/8960
8156079	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-044.mp3	2003-08-29 20:00:00	ebooks/8960
343795	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-003.mp3	2003-08-29 20:00:00	ebooks/8960
172850	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-008.mp3	2003-08-29 20:00:00	ebooks/8960
137219	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-011.mp3	2003-08-29 20:00:00	ebooks/8960
2678410	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-033.mp3	2003-08-29 20:00:00	ebooks/8960
25300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8960/8960-index.htm	2011-03-05 08:37:22	ebooks/8960
166894	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-013.mp3	2003-08-29 20:00:00	ebooks/8960
6362407	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-036.mp3	2003-08-29 20:00:00	ebooks/8960
291759	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-007.mp3	2003-08-29 20:00:00	ebooks/8960
319971	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-022.mp3	2003-08-29 20:00:00	ebooks/8960
756948	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-001.mp3	2003-08-29 20:00:00	ebooks/8960
6280696	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-042.mp3	2003-08-29 20:00:00	ebooks/8960
4365085	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-027.mp3	2003-08-29 20:00:00	ebooks/8960
331883	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-004.mp3	2003-08-29 20:00:00	ebooks/8960
262084	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-006.mp3	2003-08-29 20:00:00	ebooks/8960
3073695	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-035.mp3	2003-08-29 20:00:00	ebooks/8960
308164	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-009.mp3	2003-08-29 20:00:00	ebooks/8960
8163498	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-040.mp3	2003-08-29 20:00:00	ebooks/8960
263547	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-019.mp3	2003-08-29 20:00:00	ebooks/8960
114962	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-002.mp3	2003-08-29 20:00:00	ebooks/8960
43399	application/rdf+xml	http://www.gutenberg.org/ebooks/8960.rdf	2020-06-11 01:07:12.222147	ebooks/8960
8432455	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-046.mp3	2003-08-29 20:00:00	ebooks/8960
8541019	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-039.mp3	2003-08-29 20:00:00	ebooks/8960
155086	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-010.mp3	2003-08-29 20:00:00	ebooks/8960
123844	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-016.mp3	2003-08-29 20:00:00	ebooks/8960
8888761	audio/mpeg	http://www.gutenberg.org/files/8960/mp3/8960-024.mp3	2003-08-29 20:00:00	ebooks/8960
65503	application/epub+zip	http://www.gutenberg.org/ebooks/8961.epub.noimages	2020-06-05 00:00:15.290244	ebooks/8961
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/8961.rdf	2020-06-11 01:07:12.246143	ebooks/8961
112903	text/plain	http://www.gutenberg.org/ebooks/8961.txt.utf-8	2020-06-05 00:00:15.060217	ebooks/8961
260839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8961.kindle.images	2020-06-05 00:00:15.573205	ebooks/8961
111489	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8961/8961-8.txt	2015-04-10 06:35:38	ebooks/8961
46119	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8961/8961-8.zip	2015-04-10 06:35:54	ebooks/8961
118215	text/html	http://www.gutenberg.org/ebooks/8961.html.noimages	2020-06-05 00:00:15.169208	ebooks/8961
118215	text/html	http://www.gutenberg.org/ebooks/8961.html.images	2020-06-05 00:00:15.132236	ebooks/8961
3630	image/jpeg	http://www.gutenberg.org/cache/epub/8961/pg8961.cover.small.jpg	2020-06-05 00:00:15.884193	ebooks/8961
260831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8961.kindle.noimages	2020-06-05 00:00:15.859199	ebooks/8961
13871	image/jpeg	http://www.gutenberg.org/cache/epub/8961/pg8961.cover.medium.jpg	2020-06-05 00:00:15.907205	ebooks/8961
65503	application/epub+zip	http://www.gutenberg.org/ebooks/8961.epub.images	2020-06-05 00:00:15.240234	ebooks/8961
79479325	application/zip	http://www.gutenberg.org/files/8962/8962-mp3.zip	2011-01-14 10:34:14	ebooks/8962
6652157	audio/mpeg	http://www.gutenberg.org/files/8962/mp3/8962-008.mp3	2003-08-29 20:00:00	ebooks/8962
6316327	audio/mpeg	http://www.gutenberg.org/files/8962/mp3/8962-003.mp3	2003-08-29 20:00:00	ebooks/8962
6568984	audio/mpeg	http://www.gutenberg.org/files/8962/mp3/8962-004.mp3	2003-08-29 20:00:00	ebooks/8962
6472330	audio/mpeg	http://www.gutenberg.org/files/8962/mp3/8962-007.mp3	2003-08-29 20:00:00	ebooks/8962
6854241	audio/mpeg	http://www.gutenberg.org/files/8962/mp3/8962-012.mp3	2003-08-29 20:00:00	ebooks/8962
6268784	audio/mpeg	http://www.gutenberg.org/files/8962/mp3/8962-001.mp3	2003-08-29 20:00:00	ebooks/8962
967056	audio/mpeg	http://www.gutenberg.org/files/8962/mp3/8962-000.mp3	2003-08-29 20:00:00	ebooks/8962
6453000	audio/mpeg	http://www.gutenberg.org/files/8962/mp3/8962-006.mp3	2003-08-29 20:00:00	ebooks/8962
17628	application/rdf+xml	http://www.gutenberg.org/ebooks/8962.rdf	2020-06-11 01:07:12.278141	ebooks/8962
6365333	audio/mpeg	http://www.gutenberg.org/files/8962/mp3/8962-010.mp3	2003-08-29 20:00:00	ebooks/8962
6724987	audio/mpeg	http://www.gutenberg.org/files/8962/mp3/8962-005.mp3	2003-08-29 20:00:00	ebooks/8962
6646201	audio/mpeg	http://www.gutenberg.org/files/8962/mp3/8962-011.mp3	2003-08-29 20:00:00	ebooks/8962
1174489	audio/mpeg	http://www.gutenberg.org/files/8962/mp3/8962-013.mp3	2003-08-29 20:00:00	ebooks/8962
6894365	audio/mpeg	http://www.gutenberg.org/files/8962/mp3/8962-002.mp3	2003-08-29 20:00:00	ebooks/8962
22199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8962/8962-readme.txt	2011-01-14 10:33:26	ebooks/8962
23243	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8962/8962-index.htm	2011-01-14 10:33:46	ebooks/8962
6815684	audio/mpeg	http://www.gutenberg.org/files/8962/mp3/8962-009.mp3	2003-08-29 20:00:00	ebooks/8962
1871436	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-002.mp3	2003-08-29 20:00:00	ebooks/8963
1210120	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-013.mp3	2003-08-29 20:00:00	ebooks/8963
1721388	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-011.mp3	2003-08-29 20:00:00	ebooks/8963
1330492	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-009.mp3	2003-08-29 20:00:00	ebooks/8963
2033499	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-010.mp3	2003-08-29 20:00:00	ebooks/8963
5091811	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-020.mp3	2003-08-29 20:00:00	ebooks/8963
2297963	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-003.mp3	2003-08-29 20:00:00	ebooks/8963
1820967	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-006.mp3	2003-08-29 20:00:00	ebooks/8963
22359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8963/8963-readme.txt	2011-05-18 18:38:22	ebooks/8963
2196921	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-008.mp3	2003-08-29 20:00:00	ebooks/8963
1550443	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-014.mp3	2003-08-29 20:00:00	ebooks/8963
2819576	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-015.mp3	2003-08-29 20:00:00	ebooks/8963
52477	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-001.mp3	2003-08-29 20:00:00	ebooks/8963
3894045	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-018.mp3	2003-08-29 20:00:00	ebooks/8963
2223671	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-005.mp3	2003-08-29 20:00:00	ebooks/8963
23848	application/rdf+xml	http://www.gutenberg.org/ebooks/8963.rdf	2020-06-11 01:07:12.320141	ebooks/8963
2889480	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-012.mp3	2003-08-29 20:00:00	ebooks/8963
23774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8963/8963-index.htm	2011-05-18 18:38:08	ebooks/8963
2018557	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-004.mp3	2003-08-29 20:00:00	ebooks/8963
42082328	application/zip	http://www.gutenberg.org/files/8963/8963-mp3.zip	2011-05-18 18:38:44	ebooks/8963
1669352	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-017.mp3	2003-08-29 20:00:00	ebooks/8963
1728807	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-007.mp3	2003-08-29 20:00:00	ebooks/8963
967056	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-000.mp3	2003-08-29 20:00:00	ebooks/8963
1543024	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-016.mp3	2003-08-29 20:00:00	ebooks/8963
2078012	audio/mpeg	http://www.gutenberg.org/files/8963/mp3/8963-019.mp3	2003-08-29 20:00:00	ebooks/8963
230526	text/html	http://www.gutenberg.org/ebooks/8964.html.images	2020-06-05 00:00:17.401221	ebooks/8964
72299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8964/8964-8.zip	2015-04-09 08:46:50	ebooks/8964
3414	image/jpeg	http://www.gutenberg.org/cache/epub/8964/pg8964.cover.small.jpg	2020-06-05 00:00:19.08218	ebooks/8964
179634	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8964/8964-8.txt	2015-04-09 08:46:36	ebooks/8964
399098	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8964.kindle.noimages	2020-06-05 00:00:19.056154	ebooks/8964
12991	application/rdf+xml	http://www.gutenberg.org/ebooks/8964.rdf	2020-06-11 01:07:12.344146	ebooks/8964
399105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8964.kindle.images	2020-06-05 00:00:18.407173	ebooks/8964
103101	application/epub+zip	http://www.gutenberg.org/ebooks/8964.epub.images	2020-06-05 00:00:17.647191	ebooks/8964
230526	text/html	http://www.gutenberg.org/ebooks/8964.html.noimages	2020-06-05 00:00:17.489184	ebooks/8964
181966	text/plain	http://www.gutenberg.org/ebooks/8964.txt.utf-8	2020-06-05 00:00:17.184206	ebooks/8964
103102	application/epub+zip	http://www.gutenberg.org/ebooks/8964.epub.noimages	2020-06-05 00:00:17.755187	ebooks/8964
12971	image/jpeg	http://www.gutenberg.org/cache/epub/8964/pg8964.cover.medium.jpg	2020-06-05 00:00:19.106185	ebooks/8964
2024513	audio/mpeg	http://www.gutenberg.org/files/8965/mp3/8965-002.mp3	2003-08-29 20:00:00	ebooks/8965
2905780	audio/mpeg	http://www.gutenberg.org/files/8965/mp3/8965-001.mp3	2003-08-29 20:00:00	ebooks/8965
22002	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8965/8965-readme.txt	2011-02-28 14:32:20	ebooks/8965
5553970	audio/mpeg	http://www.gutenberg.org/files/8965/mp3/8965-003.mp3	2003-08-29 20:00:00	ebooks/8965
10439903	application/zip	http://www.gutenberg.org/files/8965/8965-mp3.zip	2011-02-28 14:32:32	ebooks/8965
172850	audio/mpeg	http://www.gutenberg.org/files/8965/mp3/8965-000.mp3	2003-08-29 20:00:00	ebooks/8965
9611	application/rdf+xml	http://www.gutenberg.org/ebooks/8965.rdf	2020-06-11 01:07:12.363183	ebooks/8965
22753	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8965/8965-index.htm	2011-02-28 14:32:02	ebooks/8965
7534887	audio/mpeg	http://www.gutenberg.org/files/8966/mp3/8966-001.mp3	2003-08-30 20:00:00	ebooks/8966
13856729	audio/mpeg	http://www.gutenberg.org/files/8966/mp3/8966-008.mp3	2003-08-30 20:00:00	ebooks/8966
23177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8966/8966-index.htm	2011-05-02 18:32:42	ebooks/8966
135756	audio/mpeg	http://www.gutenberg.org/files/8966/mp3/8966-000.mp3	2003-08-30 20:00:00	ebooks/8966
1291935	audio/mpeg	http://www.gutenberg.org/files/8966/mp3/8966-002.mp3	2003-08-30 20:00:00	ebooks/8966
16224050	audio/mpeg	http://www.gutenberg.org/files/8966/mp3/8966-006.mp3	2003-08-30 20:00:00	ebooks/8966
9093770	audio/mpeg	http://www.gutenberg.org/files/8966/mp3/8966-005.mp3	2003-08-30 20:00:00	ebooks/8966
22191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8966/8966-readme.txt	2011-05-02 18:33:04	ebooks/8966
5323674	audio/mpeg	http://www.gutenberg.org/files/8966/mp3/8966-003.mp3	2003-08-30 20:00:00	ebooks/8966
17467896	audio/mpeg	http://www.gutenberg.org/files/8966/mp3/8966-007.mp3	2003-08-30 20:00:00	ebooks/8966
98804503	application/zip	http://www.gutenberg.org/files/8966/8966-mp3.zip	2011-05-02 18:33:36	ebooks/8966
9389581	audio/mpeg	http://www.gutenberg.org/files/8966/mp3/8966-009.mp3	2003-08-30 20:00:00	ebooks/8966
20558913	audio/mpeg	http://www.gutenberg.org/files/8966/mp3/8966-004.mp3	2003-08-30 20:00:00	ebooks/8966
13916	application/rdf+xml	http://www.gutenberg.org/ebooks/8966.rdf	2020-06-11 01:07:12.39014	ebooks/8966
5203302	audio/mpeg	http://www.gutenberg.org/files/8967/mp3/8967-010.mp3	2003-08-30 20:00:00	ebooks/8967
4360696	audio/mpeg	http://www.gutenberg.org/files/8967/mp3/8967-009.mp3	2003-08-30 20:00:00	ebooks/8967
122381	audio/mpeg	http://www.gutenberg.org/files/8967/mp3/8967-000.mp3	2003-08-30 20:00:00	ebooks/8967
63457458	application/octet-stream	http://www.gutenberg.org/files/8967/8967-mp3.zip	2011-04-24 18:19:36	ebooks/8967
14957842	audio/mpeg	http://www.gutenberg.org/files/8967/mp3/8967-006.mp3	2003-08-30 20:00:00	ebooks/8967
639501	audio/mpeg	http://www.gutenberg.org/files/8967/mp3/8967-004.mp3	2003-08-30 20:00:00	ebooks/8967
2482283	audio/mpeg	http://www.gutenberg.org/files/8967/mp3/8967-008.mp3	2003-08-30 20:00:00	ebooks/8967
5026401	audio/mpeg	http://www.gutenberg.org/files/8967/mp3/8967-001.mp3	2003-08-30 20:00:00	ebooks/8967
14217846	audio/mpeg	http://www.gutenberg.org/files/8967/mp3/8967-011.mp3	2003-08-30 20:00:00	ebooks/8967
16208	application/rdf+xml	http://www.gutenberg.org/ebooks/8967.rdf	2020-06-11 01:07:12.420135	ebooks/8967
6616526	audio/mpeg	http://www.gutenberg.org/files/8967/mp3/8967-007.mp3	2003-08-30 20:00:00	ebooks/8967
22242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8967/8967-readme.txt	2011-04-24 18:19:18	ebooks/8967
2581862	audio/mpeg	http://www.gutenberg.org/files/8967/mp3/8967-003.mp3	2003-08-30 20:00:00	ebooks/8967
6759155	audio/mpeg	http://www.gutenberg.org/files/8967/mp3/8967-005.mp3	2003-08-30 20:00:00	ebooks/8967
1813548	audio/mpeg	http://www.gutenberg.org/files/8967/mp3/8967-002.mp3	2003-08-30 20:00:00	ebooks/8967
23320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8967/8967-index.htm	2011-04-24 18:18:58	ebooks/8967
189255	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-038.mp3	2003-08-30 20:00:00	ebooks/8968
269503	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-062.mp3	2003-08-30 20:00:00	ebooks/8968
1615854	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-015.mp3	2003-08-30 20:00:00	ebooks/8968
2370792	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-060.mp3	2003-08-30 20:00:00	ebooks/8968
2189503	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-049.mp3	2003-08-30 20:00:00	ebooks/8968
26230	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8968/8968-index.htm	2011-04-27 10:00:22	ebooks/8968
1749601	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-031.mp3	2003-08-30 20:00:00	ebooks/8968
253098	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-000.mp3	2003-08-30 20:00:00	ebooks/8968
1104690	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-051.mp3	2003-08-30 20:00:00	ebooks/8968
3770642	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-063.mp3	2003-08-30 20:00:00	ebooks/8968
1165607	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-002.mp3	2003-08-30 20:00:00	ebooks/8968
2516451	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-012.mp3	2003-08-30 20:00:00	ebooks/8968
2672455	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-018.mp3	2003-08-30 20:00:00	ebooks/8968
3292184	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-036.mp3	2003-08-30 20:00:00	ebooks/8968
621633	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-027.mp3	2003-08-30 20:00:00	ebooks/8968
1031860	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-017.mp3	2003-08-30 20:00:00	ebooks/8968
5576226	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-035.mp3	2003-08-30 20:00:00	ebooks/8968
39103	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-033.mp3	2003-08-30 20:00:00	ebooks/8968
1832879	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-055.mp3	2003-08-30 20:00:00	ebooks/8968
39103	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-022.mp3	2003-08-30 20:00:00	ebooks/8968
1829849	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-061.mp3	2003-08-30 20:00:00	ebooks/8968
2124092	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-014.mp3	2003-08-30 20:00:00	ebooks/8968
2330668	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-028.mp3	2003-08-30 20:00:00	ebooks/8968
471586	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-006.mp3	2003-08-30 20:00:00	ebooks/8968
275459	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-007.mp3	2003-08-30 20:00:00	ebooks/8968
581509	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-066.mp3	2003-08-30 20:00:00	ebooks/8968
1198312	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-021.mp3	2003-08-30 20:00:00	ebooks/8968
1189326	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-048.mp3	2003-08-30 20:00:00	ebooks/8968
1288905	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-050.mp3	2003-08-30 20:00:00	ebooks/8968
1966626	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-058.mp3	2003-08-30 20:00:00	ebooks/8968
1116497	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-065.mp3	2003-08-30 20:00:00	ebooks/8968
3519553	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-030.mp3	2003-08-30 20:00:00	ebooks/8968
1456820	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-044.mp3	2003-08-30 20:00:00	ebooks/8968
1334985	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-057.mp3	2003-08-30 20:00:00	ebooks/8968
4354740	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-016.mp3	2003-08-30 20:00:00	ebooks/8968
1612928	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-064.mp3	2003-08-30 20:00:00	ebooks/8968
37640	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-043.mp3	2003-08-30 20:00:00	ebooks/8968
2914662	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-025.mp3	2003-08-30 20:00:00	ebooks/8968
37640	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-003.mp3	2003-08-30 20:00:00	ebooks/8968
1760050	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-053.mp3	2003-08-30 20:00:00	ebooks/8968
4628190	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-024.mp3	2003-08-30 20:00:00	ebooks/8968
57947	application/rdf+xml	http://www.gutenberg.org/ebooks/8968.rdf	2020-06-11 01:07:12.517184	ebooks/8968
43596	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-056.mp3	2003-08-30 20:00:00	ebooks/8968
1379602	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-047.mp3	2003-08-30 20:00:00	ebooks/8968
627589	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-009.mp3	2003-08-30 20:00:00	ebooks/8968
40670	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-013.mp3	2003-08-30 20:00:00	ebooks/8968
2094417	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-029.mp3	2003-08-30 20:00:00	ebooks/8968
2421366	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-034.mp3	2003-08-30 20:00:00	ebooks/8968
105978225	application/zip	http://www.gutenberg.org/files/8968/8968-mp3.zip	2011-04-27 10:59:04	ebooks/8968
6230123	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-041.mp3	2003-08-30 20:00:00	ebooks/8968
917444	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-037.mp3	2003-08-30 20:00:00	ebooks/8968
23044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8968/8968-readme.txt	2011-04-27 10:00:38	ebooks/8968
792579	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-045.mp3	2003-08-30 20:00:00	ebooks/8968
581509	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-001.mp3	2003-08-30 20:00:00	ebooks/8968
1838730	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-052.mp3	2003-08-30 20:00:00	ebooks/8968
2339550	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-054.mp3	2003-08-30 20:00:00	ebooks/8968
872827	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-059.mp3	2003-08-30 20:00:00	ebooks/8968
822254	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-020.mp3	2003-08-30 20:00:00	ebooks/8968
825284	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-008.mp3	2003-08-30 20:00:00	ebooks/8968
2226597	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-005.mp3	2003-08-30 20:00:00	ebooks/8968
2393049	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-046.mp3	2003-08-30 20:00:00	ebooks/8968
583077	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-039.mp3	2003-08-30 20:00:00	ebooks/8968
1583148	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-004.mp3	2003-08-30 20:00:00	ebooks/8968
1278561	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-011.mp3	2003-08-30 20:00:00	ebooks/8968
684118	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-042.mp3	2003-08-30 20:00:00	ebooks/8968
1724314	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-040.mp3	2003-08-30 20:00:00	ebooks/8968
3635432	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-019.mp3	2003-08-30 20:00:00	ebooks/8968
565209	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-032.mp3	2003-08-30 20:00:00	ebooks/8968
795504	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-010.mp3	2003-08-30 20:00:00	ebooks/8968
1455357	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-023.mp3	2003-08-30 20:00:00	ebooks/8968
1113571	audio/mpeg	http://www.gutenberg.org/files/8968/mp3/8968-026.mp3	2003-08-30 20:00:00	ebooks/8968
95632	audio/mpeg	http://www.gutenberg.org/files/8969/mp3/8969-000.mp3	2003-08-30 20:00:00	ebooks/8969
473049	audio/mpeg	http://www.gutenberg.org/files/8969/mp3/8969-001.mp3	2003-08-30 20:00:00	ebooks/8969
23260	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8969/8969-index.htm	2011-04-20 13:58:08	ebooks/8969
150166188	application/octet-stream	http://www.gutenberg.org/files/8969/8969-mp3.zip	2011-04-20 13:59:10	ebooks/8969
16928415	audio/mpeg	http://www.gutenberg.org/files/8969/mp3/8969-010.mp3	2003-08-30 20:00:00	ebooks/8969
12308190	audio/mpeg	http://www.gutenberg.org/files/8969/mp3/8969-006.mp3	2003-08-30 20:00:00	ebooks/8969
12655932	audio/mpeg	http://www.gutenberg.org/files/8969/mp3/8969-008.mp3	2003-08-30 20:00:00	ebooks/8969
16718	application/rdf+xml	http://www.gutenberg.org/ebooks/8969.rdf	2020-06-11 01:07:12.54814	ebooks/8969
13158215	audio/mpeg	http://www.gutenberg.org/files/8969/mp3/8969-003.mp3	2003-08-30 20:00:00	ebooks/8969
11425460	audio/mpeg	http://www.gutenberg.org/files/8969/mp3/8969-004.mp3	2003-08-30 20:00:00	ebooks/8969
19251119	audio/mpeg	http://www.gutenberg.org/files/8969/mp3/8969-005.mp3	2003-08-30 20:00:00	ebooks/8969
17640200	audio/mpeg	http://www.gutenberg.org/files/8969/mp3/8969-012.mp3	2003-08-30 20:00:00	ebooks/8969
22187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8969/8969-readme.txt	2011-04-20 13:58:24	ebooks/8969
13179008	audio/mpeg	http://www.gutenberg.org/files/8969/mp3/8969-009.mp3	2003-08-30 20:00:00	ebooks/8969
10666028	audio/mpeg	http://www.gutenberg.org/files/8969/mp3/8969-011.mp3	2003-08-30 20:00:00	ebooks/8969
12407769	audio/mpeg	http://www.gutenberg.org/files/8969/mp3/8969-002.mp3	2003-08-30 20:00:00	ebooks/8969
13104716	audio/mpeg	http://www.gutenberg.org/files/8969/mp3/8969-007.mp3	2003-08-30 20:00:00	ebooks/8969
391021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/897.kindle.images	2020-06-01 00:25:22.158861	ebooks/897
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/897.rdf	2020-06-11 01:00:47.708071	ebooks/897
98269	application/epub+zip	http://www.gutenberg.org/ebooks/897.epub.noimages	2020-06-01 00:25:21.693871	ebooks/897
11152	image/jpeg	http://www.gutenberg.org/cache/epub/897/pg897.cover.medium.jpg	2020-06-01 00:25:22.683853	ebooks/897
233084	text/html; charset=utf-8	http://www.gutenberg.org/files/897/897-h/897-h.htm	2016-09-28 08:33:18	ebooks/897
78809	text/html; charset=utf-8	http://www.gutenberg.org/files/897/897-h.zip	2016-09-28 08:33:54	ebooks/897
74400	application/zip	http://www.gutenberg.org/files/897/897.zip	2006-02-05 06:17:08	ebooks/897
391013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/897.kindle.noimages	2020-06-01 00:25:22.625849	ebooks/897
189724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/897/897.txt	2006-02-05 05:15:08	ebooks/897
2970	image/jpeg	http://www.gutenberg.org/cache/epub/897/pg897.cover.small.jpg	2020-06-01 00:25:22.655854	ebooks/897
98269	application/epub+zip	http://www.gutenberg.org/ebooks/897.epub.images	2020-06-01 00:25:21.450865	ebooks/897
74862	application/zip	http://www.gutenberg.org/files/897/897-0.zip	2016-09-28 08:33:54	ebooks/897
193060	text/plain; charset=utf-8	http://www.gutenberg.org/files/897/897-0.txt	2016-09-28 08:30:22	ebooks/897
22150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8970/8970-readme.txt	2011-01-20 15:40:58	ebooks/8970
11560	application/rdf+xml	http://www.gutenberg.org/ebooks/8970.rdf	2020-06-11 01:07:12.571136	ebooks/8970
10478783	audio/mpeg	http://www.gutenberg.org/files/8970/mp3/8970-001.mp3	2003-08-29 20:00:00	ebooks/8970
7945114	audio/mpeg	http://www.gutenberg.org/files/8970/mp3/8970-005.mp3	2003-08-29 20:00:00	ebooks/8970
5797640	audio/mpeg	http://www.gutenberg.org/files/8970/mp3/8970-004.mp3	2003-08-29 20:00:00	ebooks/8970
31266087	audio/mpeg	http://www.gutenberg.org/files/8970/mp3/8970-007.mp3	2003-08-29 20:00:00	ebooks/8970
6210792	audio/mpeg	http://www.gutenberg.org/files/8970/mp3/8970-003.mp3	2003-08-29 20:00:00	ebooks/8970
6209330	audio/mpeg	http://www.gutenberg.org/files/8970/mp3/8970-002.mp3	2003-08-29 20:00:00	ebooks/8970
103050	audio/mpeg	http://www.gutenberg.org/files/8970/mp3/8970-000.mp3	2003-08-29 20:00:00	ebooks/8970
44203909	audio/mpeg	http://www.gutenberg.org/files/8970/mp3/8970-006.mp3	2003-08-29 20:00:00	ebooks/8970
23085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8970/8970-index.htm	2011-01-20 15:41:16	ebooks/8970
2474864	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-008.mp3	2003-08-29 20:00:00	ebooks/8971
2589281	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-018.mp3	2003-08-29 20:00:00	ebooks/8971
6230123	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-017.mp3	2003-08-29 20:00:00	ebooks/8971
3858309	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-020.mp3	2003-08-29 20:00:00	ebooks/8971
2641212	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-021.mp3	2003-08-29 20:00:00	ebooks/8971
2914662	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-016.mp3	2003-08-29 20:00:00	ebooks/8971
2657617	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-004.mp3	2003-08-29 20:00:00	ebooks/8971
1801637	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-023.mp3	2003-08-29 20:00:00	ebooks/8971
713793	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-001.mp3	2003-08-29 20:00:00	ebooks/8971
5923968	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-015.mp3	2003-08-29 20:00:00	ebooks/8971
1968089	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-019.mp3	2003-08-29 20:00:00	ebooks/8971
25862	application/rdf+xml	http://www.gutenberg.org/ebooks/8971.rdf	2020-06-11 01:07:12.617139	ebooks/8971
1577192	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-003.mp3	2003-08-29 20:00:00	ebooks/8971
6209330	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-022.mp3	2003-08-29 20:00:00	ebooks/8971
1489526	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-002.mp3	2003-08-29 20:00:00	ebooks/8971
22408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8971/8971-readme.txt	2011-02-23 13:53:28	ebooks/8971
65667528	application/octet-stream	http://www.gutenberg.org/files/8971/8971-mp3.zip	2011-02-23 13:54:00	ebooks/8971
1813548	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-011.mp3	2003-08-29 20:00:00	ebooks/8971
163968	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-000.mp3	2003-08-29 20:00:00	ebooks/8971
2812157	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-012.mp3	2003-08-29 20:00:00	ebooks/8971
4124340	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-013.mp3	2003-08-29 20:00:00	ebooks/8971
1727344	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-005.mp3	2003-08-29 20:00:00	ebooks/8971
1501437	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-009.mp3	2003-08-29 20:00:00	ebooks/8971
2558038	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-007.mp3	2003-08-29 20:00:00	ebooks/8971
2303919	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-014.mp3	2003-08-29 20:00:00	ebooks/8971
5001114	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-010.mp3	2003-08-29 20:00:00	ebooks/8971
1994838	audio/mpeg	http://www.gutenberg.org/files/8971/mp3/8971-006.mp3	2003-08-29 20:00:00	ebooks/8971
23973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8971/8971-index.htm	2011-02-25 19:33:54	ebooks/8971
8329950	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-001.mp3	2003-08-29 20:00:00	ebooks/8972
3653300	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-016.mp3	2003-08-29 20:00:00	ebooks/8972
1982926	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-006.mp3	2003-08-29 20:00:00	ebooks/8972
1974045	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-008.mp3	2003-08-29 20:00:00	ebooks/8972
5100693	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-017.mp3	2003-08-29 20:00:00	ebooks/8972
3840546	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-023.mp3	2003-08-29 20:00:00	ebooks/8972
3577441	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-020.mp3	2003-08-29 20:00:00	ebooks/8972
2431710	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-007.mp3	2003-08-29 20:00:00	ebooks/8972
2709653	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-014.mp3	2003-08-29 20:00:00	ebooks/8972
3191142	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-000.mp3	2003-08-29 20:00:00	ebooks/8972
3999579	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-002.mp3	2003-08-29 20:00:00	ebooks/8972
5121486	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-015.mp3	2003-08-29 20:00:00	ebooks/8972
6912232	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-021.mp3	2003-08-29 20:00:00	ebooks/8972
2809232	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-005.mp3	2003-08-29 20:00:00	ebooks/8972
868334	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-026.mp3	2003-08-29 20:00:00	ebooks/8972
106073579	application/zip	http://www.gutenberg.org/files/8972/8972-mp3.zip	2011-02-28 14:58:40	ebooks/8972
2183547	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-012.mp3	2003-08-29 20:00:00	ebooks/8972
4215037	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-018.mp3	2003-08-29 20:00:00	ebooks/8972
1884810	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-022.mp3	2003-08-29 20:00:00	ebooks/8972
7841042	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-025.mp3	2003-08-29 20:00:00	ebooks/8972
5368187	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-019.mp3	2003-08-29 20:00:00	ebooks/8972
4455782	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-009.mp3	2003-08-29 20:00:00	ebooks/8972
1914590	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-004.mp3	2003-08-29 20:00:00	ebooks/8972
3847965	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-003.mp3	2003-08-29 20:00:00	ebooks/8972
8897643	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-024.mp3	2003-08-29 20:00:00	ebooks/8972
3409526	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-013.mp3	2003-08-29 20:00:00	ebooks/8972
5267145	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-011.mp3	2003-08-29 20:00:00	ebooks/8972
28124	application/rdf+xml	http://www.gutenberg.org/ebooks/8972.rdf	2020-06-11 01:07:12.667141	ebooks/8972
22442	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8972/8972-readme.txt	2011-02-28 14:57:52	ebooks/8972
24103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8972/8972-index.htm	2011-02-28 14:57:38	ebooks/8972
2509032	audio/mpeg	http://www.gutenberg.org/files/8972/mp3/8972-010.mp3	2003-08-29 20:00:00	ebooks/8972
1439057	audio/mpeg	http://www.gutenberg.org/files/8973/mp3/8973-005.mp3	2003-08-29 20:00:00	ebooks/8973
4897147	audio/mpeg	http://www.gutenberg.org/files/8973/mp3/8973-004.mp3	2003-08-29 20:00:00	ebooks/8973
247142	audio/mpeg	http://www.gutenberg.org/files/8973/mp3/8973-000.mp3	2003-08-29 20:00:00	ebooks/8973
22973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8973/8973-index.htm	2011-03-24 07:27:08	ebooks/8973
4648984	audio/mpeg	http://www.gutenberg.org/files/8973/mp3/8973-007.mp3	2003-08-29 20:00:00	ebooks/8973
5907668	audio/mpeg	http://www.gutenberg.org/files/8973/mp3/8973-002.mp3	2003-08-29 20:00:00	ebooks/8973
22745299	application/zip	http://www.gutenberg.org/files/8973/8973-mp3.zip	2011-03-26 02:02:02	ebooks/8973
999155	audio/mpeg	http://www.gutenberg.org/files/8973/mp3/8973-006.mp3	2003-08-29 20:00:00	ebooks/8973
12378	application/rdf+xml	http://www.gutenberg.org/ebooks/8973.rdf	2020-06-11 01:07:12.691143	ebooks/8973
4567168	audio/mpeg	http://www.gutenberg.org/files/8973/mp3/8973-003.mp3	2003-08-29 20:00:00	ebooks/8973
511710	audio/mpeg	http://www.gutenberg.org/files/8973/mp3/8973-001.mp3	2003-08-29 20:00:00	ebooks/8973
22060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8973/8973-readme.txt	2011-03-24 07:27:28	ebooks/8973
1140321	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-025.mp3	2003-08-30 20:00:00	ebooks/8974
3033571	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-009.mp3	2003-08-30 20:00:00	ebooks/8974
3052902	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-001.mp3	2003-08-30 20:00:00	ebooks/8974
2017095	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-016.mp3	2003-08-30 20:00:00	ebooks/8974
2761584	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-002.mp3	2003-08-30 20:00:00	ebooks/8974
4632579	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-027.mp3	2003-08-30 20:00:00	ebooks/8974
2773496	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-012.mp3	2003-08-30 20:00:00	ebooks/8974
3558215	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-004.mp3	2003-08-30 20:00:00	ebooks/8974
1770394	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-011.mp3	2003-08-30 20:00:00	ebooks/8974
1597986	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-010.mp3	2003-08-30 20:00:00	ebooks/8974
2960742	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-014.mp3	2003-08-30 20:00:00	ebooks/8974
1199775	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-005.mp3	2003-08-30 20:00:00	ebooks/8974
4339798	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-028.mp3	2003-08-30 20:00:00	ebooks/8974
2751240	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-021.mp3	2003-08-30 20:00:00	ebooks/8974
296252	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-008.mp3	2003-08-30 20:00:00	ebooks/8974
3397718	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-022.mp3	2003-08-30 20:00:00	ebooks/8974
24129	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8974/8974-index.htm	2011-05-07 17:32:36	ebooks/8974
4568735	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-007.mp3	2003-08-30 20:00:00	ebooks/8974
2091387	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-018.mp3	2003-08-30 20:00:00	ebooks/8974
22428	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8974/8974-readme.txt	2011-05-07 17:32:56	ebooks/8974
2217715	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-024.mp3	2003-08-30 20:00:00	ebooks/8974
2941411	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-019.mp3	2003-08-30 20:00:00	ebooks/8974
2816650	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-003.mp3	2003-08-30 20:00:00	ebooks/8974
75697025	application/zip	http://www.gutenberg.org/files/8974/8974-mp3.zip	2011-05-07 17:34:02	ebooks/8974
186224	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-000.mp3	2003-08-30 20:00:00	ebooks/8974
4057467	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-017.mp3	2003-08-30 20:00:00	ebooks/8974
1113571	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-013.mp3	2003-08-30 20:00:00	ebooks/8974
2138930	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-006.mp3	2003-08-30 20:00:00	ebooks/8974
5252308	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-020.mp3	2003-08-30 20:00:00	ebooks/8974
2459922	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-026.mp3	2003-08-30 20:00:00	ebooks/8974
5176552	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-023.mp3	2003-08-30 20:00:00	ebooks/8974
996125	audio/mpeg	http://www.gutenberg.org/files/8974/mp3/8974-015.mp3	2003-08-30 20:00:00	ebooks/8974
29397	application/rdf+xml	http://www.gutenberg.org/ebooks/8974.rdf	2020-06-11 01:07:12.744147	ebooks/8974
25681421	audio/mpeg	http://www.gutenberg.org/files/8975/mp3/8975-013.mp3	2003-08-30 20:00:00	ebooks/8975
1520768	audio/mpeg	http://www.gutenberg.org/files/8975/mp3/8975-004.mp3	2003-08-30 20:00:00	ebooks/8975
35547452	audio/mpeg	http://www.gutenberg.org/files/8975/mp3/8975-017.mp3	2003-08-30 20:00:00	ebooks/8975
21294	application/rdf+xml	http://www.gutenberg.org/ebooks/8975.rdf	2020-06-11 01:07:12.783134	ebooks/8975
2201415	audio/mpeg	http://www.gutenberg.org/files/8975/mp3/8975-006.mp3	2003-08-30 20:00:00	ebooks/8975
21575390	audio/mpeg	http://www.gutenberg.org/files/8975/mp3/8975-016.mp3	2003-08-30 20:00:00	ebooks/8975
16375560	audio/mpeg	http://www.gutenberg.org/files/8975/mp3/8975-015.mp3	2003-08-30 20:00:00	ebooks/8975
1068954	audio/mpeg	http://www.gutenberg.org/files/8975/mp3/8975-009.mp3	2003-08-30 20:00:00	ebooks/8975
168990730	application/zip	http://www.gutenberg.org/files/8975/8975-mp3.zip	2011-05-09 17:09:30	ebooks/8975
22311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8975/8975-readme.txt	2011-05-09 17:08:32	ebooks/8975
1815011	audio/mpeg	http://www.gutenberg.org/files/8975/mp3/8975-007.mp3	2003-08-30 20:00:00	ebooks/8975
32798221	audio/mpeg	http://www.gutenberg.org/files/8975/mp3/8975-018.mp3	2003-08-30 20:00:00	ebooks/8975
137219	audio/mpeg	http://www.gutenberg.org/files/8975/mp3/8975-000.mp3	2003-08-30 20:00:00	ebooks/8975
1706551	audio/mpeg	http://www.gutenberg.org/files/8975/mp3/8975-003.mp3	2003-08-30 20:00:00	ebooks/8975
23636	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8975/8975-index.htm	2011-05-09 17:08:16	ebooks/8975
893620	audio/mpeg	http://www.gutenberg.org/files/8975/mp3/8975-012.mp3	2003-08-30 20:00:00	ebooks/8975
950149	audio/mpeg	http://www.gutenberg.org/files/8975/mp3/8975-002.mp3	2003-08-30 20:00:00	ebooks/8975
2390123	audio/mpeg	http://www.gutenberg.org/files/8975/mp3/8975-010.mp3	2003-08-30 20:00:00	ebooks/8975
379426	audio/mpeg	http://www.gutenberg.org/files/8975/mp3/8975-008.mp3	2003-08-30 20:00:00	ebooks/8975
438881	audio/mpeg	http://www.gutenberg.org/files/8975/mp3/8975-005.mp3	2003-08-30 20:00:00	ebooks/8975
5115530	audio/mpeg	http://www.gutenberg.org/files/8975/mp3/8975-011.mp3	2003-08-30 20:00:00	ebooks/8975
19861966	audio/mpeg	http://www.gutenberg.org/files/8975/mp3/8975-014.mp3	2003-08-30 20:00:00	ebooks/8975
2048337	audio/mpeg	http://www.gutenberg.org/files/8975/mp3/8975-001.mp3	2003-08-30 20:00:00	ebooks/8975
30446	application/rdf+xml	http://www.gutenberg.org/ebooks/8976.rdf	2020-06-11 01:07:12.835151	ebooks/8976
2029006	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-007.mp3	2003-08-30 20:00:00	ebooks/8976
3293646	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-010.mp3	2003-08-30 20:00:00	ebooks/8976
4645953	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-026.mp3	2003-08-30 20:00:00	ebooks/8976
4311586	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-015.mp3	2003-08-30 20:00:00	ebooks/8976
2939948	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-021.mp3	2003-08-30 20:00:00	ebooks/8976
5886874	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-012.mp3	2003-08-30 20:00:00	ebooks/8976
1563818	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-003.mp3	2003-08-30 20:00:00	ebooks/8976
3528435	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-001.mp3	2003-08-30 20:00:00	ebooks/8976
74838	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-018.mp3	2003-08-30 20:00:00	ebooks/8976
1465806	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-023.mp3	2003-08-30 20:00:00	ebooks/8976
2106224	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-028.mp3	2003-08-30 20:00:00	ebooks/8976
2437666	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-022.mp3	2003-08-30 20:00:00	ebooks/8976
1918979	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-024.mp3	2003-08-30 20:00:00	ebooks/8976
168461	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-000.mp3	2003-08-30 20:00:00	ebooks/8976
2017095	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-002.mp3	2003-08-30 20:00:00	ebooks/8976
3833127	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-019.mp3	2003-08-30 20:00:00	ebooks/8976
2278632	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-005.mp3	2003-08-30 20:00:00	ebooks/8976
5929924	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-014.mp3	2003-08-30 20:00:00	ebooks/8976
90235121	application/octet-stream	http://www.gutenberg.org/files/8976/8976-mp3.zip	2011-04-20 12:02:32	ebooks/8976
3006822	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-011.mp3	2003-08-30 20:00:00	ebooks/8976
5198809	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-020.mp3	2003-08-30 20:00:00	ebooks/8976
24164	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8976/8976-index.htm	2011-04-20 11:58:40	ebooks/8976
1751064	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-004.mp3	2003-08-30 20:00:00	ebooks/8976
2795857	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-027.mp3	2003-08-30 20:00:00	ebooks/8976
1306773	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-006.mp3	2003-08-30 20:00:00	ebooks/8976
8419080	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-025.mp3	2003-08-30 20:00:00	ebooks/8976
6680370	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-016.mp3	2003-08-30 20:00:00	ebooks/8976
2812157	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-013.mp3	2003-08-30 20:00:00	ebooks/8976
5056180	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-017.mp3	2003-08-30 20:00:00	ebooks/8976
22460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8976/8976-readme.txt	2011-04-20 11:58:58	ebooks/8976
1513349	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-008.mp3	2003-08-30 20:00:00	ebooks/8976
3147988	audio/mpeg	http://www.gutenberg.org/files/8976/mp3/8976-009.mp3	2003-08-30 20:00:00	ebooks/8976
1537068	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-023.mp3	2003-08-30 20:00:00	ebooks/8977
22629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8977/8977-readme.txt	2011-04-20 12:07:44	ebooks/8977
1003648	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-006.mp3	2003-08-30 20:00:00	ebooks/8977
905532	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-002.mp3	2003-08-30 20:00:00	ebooks/8977
1525261	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-012.mp3	2003-08-30 20:00:00	ebooks/8977
24760	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8977/8977-index.htm	2011-04-20 12:07:04	ebooks/8977
2014169	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-008.mp3	2003-08-30 20:00:00	ebooks/8977
3430319	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-005.mp3	2003-08-30 20:00:00	ebooks/8977
1930890	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-027.mp3	2003-08-30 20:00:00	ebooks/8977
1782306	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-031.mp3	2003-08-30 20:00:00	ebooks/8977
1852105	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-015.mp3	2003-08-30 20:00:00	ebooks/8977
2780915	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-029.mp3	2003-08-30 20:00:00	ebooks/8977
2275707	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-024.mp3	2003-08-30 20:00:00	ebooks/8977
2394616	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-017.mp3	2003-08-30 20:00:00	ebooks/8977
1889304	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-035.mp3	2003-08-30 20:00:00	ebooks/8977
1381065	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-016.mp3	2003-08-30 20:00:00	ebooks/8977
1935384	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-010.mp3	2003-08-30 20:00:00	ebooks/8977
2507465	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-020.mp3	2003-08-30 20:00:00	ebooks/8977
5322107	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-030.mp3	2003-08-30 20:00:00	ebooks/8977
3073695	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-034.mp3	2003-08-30 20:00:00	ebooks/8977
1927965	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-007.mp3	2003-08-30 20:00:00	ebooks/8977
2470371	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-009.mp3	2003-08-30 20:00:00	ebooks/8977
3189575	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-038.mp3	2003-08-30 20:00:00	ebooks/8977
2027544	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-021.mp3	2003-08-30 20:00:00	ebooks/8977
2137467	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-022.mp3	2003-08-30 20:00:00	ebooks/8977
1960670	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-039.mp3	2003-08-30 20:00:00	ebooks/8977
1633721	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-033.mp3	2003-08-30 20:00:00	ebooks/8977
522159	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-025.mp3	2003-08-30 20:00:00	ebooks/8977
3379850	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-004.mp3	2003-08-30 20:00:00	ebooks/8977
1318685	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-019.mp3	2003-08-30 20:00:00	ebooks/8977
3745460	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-028.mp3	2003-08-30 20:00:00	ebooks/8977
1383991	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-018.mp3	2003-08-30 20:00:00	ebooks/8977
1791188	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-014.mp3	2003-08-30 20:00:00	ebooks/8977
630619	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-011.mp3	2003-08-30 20:00:00	ebooks/8977
2330668	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-001.mp3	2003-08-30 20:00:00	ebooks/8977
2431710	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-013.mp3	2003-08-30 20:00:00	ebooks/8977
7045979	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-032.mp3	2003-08-30 20:00:00	ebooks/8977
3164392	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-026.mp3	2003-08-30 20:00:00	ebooks/8977
5057643	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-036.mp3	2003-08-30 20:00:00	ebooks/8977
1430071	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-037.mp3	2003-08-30 20:00:00	ebooks/8977
88384388	application/zip	http://www.gutenberg.org/files/8977/8977-mp3.zip	2011-04-20 12:09:50	ebooks/8977
161042	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-000.mp3	2003-08-30 20:00:00	ebooks/8977
973868	audio/mpeg	http://www.gutenberg.org/files/8977/mp3/8977-003.mp3	2003-08-30 20:00:00	ebooks/8977
36683	application/rdf+xml	http://www.gutenberg.org/ebooks/8977.rdf	2020-06-11 01:07:12.898138	ebooks/8977
26909	application/rdf+xml	http://www.gutenberg.org/ebooks/8978.rdf	2020-06-11 01:07:12.945137	ebooks/8978
3727592	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-019.mp3	2003-08-30 20:00:00	ebooks/8978
22401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8978/8978-readme.txt	2011-04-20 16:14:32	ebooks/8978
8236327	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-023.mp3	2003-08-30 20:00:00	ebooks/8978
4366548	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-018.mp3	2003-08-30 20:00:00	ebooks/8978
127770185	application/zip	http://www.gutenberg.org/files/8978/8978-mp3.zip	2011-04-20 16:15:12	ebooks/8978
3249029	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-009.mp3	2003-08-30 20:00:00	ebooks/8978
7575011	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-012.mp3	2003-08-30 20:00:00	ebooks/8978
23952	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8978/8978-index.htm	2011-04-20 16:14:18	ebooks/8978
5867544	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-011.mp3	2003-08-30 20:00:00	ebooks/8978
6077046	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-024.mp3	2003-08-30 20:00:00	ebooks/8978
6704193	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-004.mp3	2003-08-30 20:00:00	ebooks/8978
3584964	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-021.mp3	2003-08-30 20:00:00	ebooks/8978
6369826	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-022.mp3	2003-08-30 20:00:00	ebooks/8978
6719031	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-008.mp3	2003-08-30 20:00:00	ebooks/8978
2317294	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-003.mp3	2003-08-30 20:00:00	ebooks/8978
3259478	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-002.mp3	2003-08-30 20:00:00	ebooks/8978
8644987	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-014.mp3	2003-08-30 20:00:00	ebooks/8978
11022757	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-020.mp3	2003-08-30 20:00:00	ebooks/8978
4714290	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-006.mp3	2003-08-30 20:00:00	ebooks/8978
4234368	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-001.mp3	2003-08-30 20:00:00	ebooks/8978
2159723	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-013.mp3	2003-08-30 20:00:00	ebooks/8978
7494763	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-016.mp3	2003-08-30 20:00:00	ebooks/8978
6387694	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-015.mp3	2003-08-30 20:00:00	ebooks/8978
104513	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-000.mp3	2003-08-30 20:00:00	ebooks/8978
6126156	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-010.mp3	2003-08-30 20:00:00	ebooks/8978
3174737	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-017.mp3	2003-08-30 20:00:00	ebooks/8978
2366299	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-005.mp3	2003-08-30 20:00:00	ebooks/8978
5965659	audio/mpeg	http://www.gutenberg.org/files/8978/mp3/8978-007.mp3	2003-08-30 20:00:00	ebooks/8978
3167318	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-056.mp3	2003-08-29 20:00:00	ebooks/8979
3711188	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-068.mp3	2003-08-29 20:00:00	ebooks/8979
95632	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-015.mp3	2003-08-29 20:00:00	ebooks/8979
91139	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-045.mp3	2003-08-29 20:00:00	ebooks/8979
148489793	application/zip	http://www.gutenberg.org/files/8979/8979-mp3.zip	2011-01-19 15:24:02	ebooks/8979
4796105	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-063.mp3	2003-08-29 20:00:00	ebooks/8979
3052902	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-082.mp3	2003-08-29 20:00:00	ebooks/8979
97095	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-026.mp3	2003-08-29 20:00:00	ebooks/8979
110469	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-029.mp3	2003-08-29 20:00:00	ebooks/8979
116425	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-030.mp3	2003-08-29 20:00:00	ebooks/8979
89676	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-018.mp3	2003-08-29 20:00:00	ebooks/8979
82257	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-038.mp3	2003-08-29 20:00:00	ebooks/8979
101588	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-012.mp3	2003-08-29 20:00:00	ebooks/8979
364588	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-001.mp3	2003-08-29 20:00:00	ebooks/8979
2705160	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-064.mp3	2003-08-29 20:00:00	ebooks/8979
107544	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-043.mp3	2003-08-29 20:00:00	ebooks/8979
85183	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-040.mp3	2003-08-29 20:00:00	ebooks/8979
2730446	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-081.mp3	2003-08-29 20:00:00	ebooks/8979
109006	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-024.mp3	2003-08-29 20:00:00	ebooks/8979
109006	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-006.mp3	2003-08-29 20:00:00	ebooks/8979
3369401	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-058.mp3	2003-08-29 20:00:00	ebooks/8979
107544	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-019.mp3	2003-08-29 20:00:00	ebooks/8979
100020	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-037.mp3	2003-08-29 20:00:00	ebooks/8979
2358881	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-076.mp3	2003-08-29 20:00:00	ebooks/8979
2448115	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-051.mp3	2003-08-29 20:00:00	ebooks/8979
76301	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-011.mp3	2003-08-29 20:00:00	ebooks/8979
85183	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-007.mp3	2003-08-29 20:00:00	ebooks/8979
2467341	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-052.mp3	2003-08-29 20:00:00	ebooks/8979
2571413	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-087.mp3	2003-08-29 20:00:00	ebooks/8979
83720	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-010.mp3	2003-08-29 20:00:00	ebooks/8979
4494443	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-061.mp3	2003-08-29 20:00:00	ebooks/8979
100020	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-020.mp3	2003-08-29 20:00:00	ebooks/8979
88213	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-023.mp3	2003-08-29 20:00:00	ebooks/8979
4174913	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-075.mp3	2003-08-29 20:00:00	ebooks/8979
76196	application/rdf+xml	http://www.gutenberg.org/ebooks/8979.rdf	2020-06-11 01:07:13.071127	ebooks/8979
4168957	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-088.mp3	2003-08-29 20:00:00	ebooks/8979
4371041	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-062.mp3	2003-08-29 20:00:00	ebooks/8979
1768931	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-047.mp3	2003-08-29 20:00:00	ebooks/8979
85183	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-021.mp3	2003-08-29 20:00:00	ebooks/8979
104513	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-039.mp3	2003-08-29 20:00:00	ebooks/8979
86646	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-022.mp3	2003-08-29 20:00:00	ebooks/8979
3998012	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-046.mp3	2003-08-29 20:00:00	ebooks/8979
91139	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-008.mp3	2003-08-29 20:00:00	ebooks/8979
1511886	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-089.mp3	2003-08-29 20:00:00	ebooks/8979
3885059	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-069.mp3	2003-08-29 20:00:00	ebooks/8979
3228236	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-053.mp3	2003-08-29 20:00:00	ebooks/8979
2779452	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-050.mp3	2003-08-29 20:00:00	ebooks/8979
88213	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-014.mp3	2003-08-29 20:00:00	ebooks/8979
3543272	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-078.mp3	2003-08-29 20:00:00	ebooks/8979
95632	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-013.mp3	2003-08-29 20:00:00	ebooks/8979
2385630	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-054.mp3	2003-08-29 20:00:00	ebooks/8979
95632	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-003.mp3	2003-08-29 20:00:00	ebooks/8979
101588	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-017.mp3	2003-08-29 20:00:00	ebooks/8979
2633793	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-079.mp3	2003-08-29 20:00:00	ebooks/8979
3662182	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-086.mp3	2003-08-29 20:00:00	ebooks/8979
4003968	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-057.mp3	2003-08-29 20:00:00	ebooks/8979
107544	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-035.mp3	2003-08-29 20:00:00	ebooks/8979
5372680	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-060.mp3	2003-08-29 20:00:00	ebooks/8979
126770	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-036.mp3	2003-08-29 20:00:00	ebooks/8979
23459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8979/8979-readme.txt	2011-01-19 15:22:24	ebooks/8979
2766077	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-049.mp3	2003-08-29 20:00:00	ebooks/8979
3269823	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-071.mp3	2003-08-29 20:00:00	ebooks/8979
4072304	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-067.mp3	2003-08-29 20:00:00	ebooks/8979
94169	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-031.mp3	2003-08-29 20:00:00	ebooks/8979
122381	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-042.mp3	2003-08-29 20:00:00	ebooks/8979
967056	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-000.mp3	2003-08-29 20:00:00	ebooks/8979
94169	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-034.mp3	2003-08-29 20:00:00	ebooks/8979
27581	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8979/8979-index.htm	2011-01-19 15:22:50	ebooks/8979
2519377	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-084.mp3	2003-08-29 20:00:00	ebooks/8979
120918	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-009.mp3	2003-08-29 20:00:00	ebooks/8979
98557	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-002.mp3	2003-08-29 20:00:00	ebooks/8979
2916229	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-065.mp3	2003-08-29 20:00:00	ebooks/8979
4922433	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-080.mp3	2003-08-29 20:00:00	ebooks/8979
3237222	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-074.mp3	2003-08-29 20:00:00	ebooks/8979
107544	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-033.mp3	2003-08-29 20:00:00	ebooks/8979
3877640	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-066.mp3	2003-08-29 20:00:00	ebooks/8979
3844935	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-048.mp3	2003-08-29 20:00:00	ebooks/8979
97095	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-005.mp3	2003-08-29 20:00:00	ebooks/8979
2558038	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-055.mp3	2003-08-29 20:00:00	ebooks/8979
3122701	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-073.mp3	2003-08-29 20:00:00	ebooks/8979
3064814	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-070.mp3	2003-08-29 20:00:00	ebooks/8979
101588	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-025.mp3	2003-08-29 20:00:00	ebooks/8979
3058858	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-072.mp3	2003-08-29 20:00:00	ebooks/8979
2812157	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-077.mp3	2003-08-29 20:00:00	ebooks/8979
92601	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-032.mp3	2003-08-29 20:00:00	ebooks/8979
88213	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-041.mp3	2003-08-29 20:00:00	ebooks/8979
4268536	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-083.mp3	2003-08-29 20:00:00	ebooks/8979
116425	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-027.mp3	2003-08-29 20:00:00	ebooks/8979
119351	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-044.mp3	2003-08-29 20:00:00	ebooks/8979
2082505	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-085.mp3	2003-08-29 20:00:00	ebooks/8979
140144	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-016.mp3	2003-08-29 20:00:00	ebooks/8979
4180869	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-059.mp3	2003-08-29 20:00:00	ebooks/8979
111932	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-004.mp3	2003-08-29 20:00:00	ebooks/8979
86646	audio/mpeg	http://www.gutenberg.org/files/8979/mp3/8979-028.mp3	2003-08-29 20:00:00	ebooks/8979
12687	application/rdf+xml	http://www.gutenberg.org/ebooks/898.rdf	2020-06-11 01:00:47.73207	ebooks/898
165724	text/plain; charset=utf-8	http://www.gutenberg.org/files/898/898-0.txt	2015-02-27 22:46:14	ebooks/898
236688	application/epub+zip	http://www.gutenberg.org/ebooks/898.epub.images	2020-06-01 00:25:23.077843	ebooks/898
365367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/898.kindle.noimages	2020-06-01 00:25:24.115833	ebooks/898
593266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/898.kindle.images	2020-06-01 00:25:23.715832	ebooks/898
107865	application/epub+zip	http://www.gutenberg.org/ebooks/898.epub.noimages	2020-06-01 00:25:23.254854	ebooks/898
9572	image/jpeg	http://www.gutenberg.org/cache/epub/898/pg898.cover.medium.jpg	2020-06-01 00:25:24.141855	ebooks/898
341274	application/zip	http://www.gutenberg.org/files/898/898-h.zip	2015-02-27 22:50:27	ebooks/898
63037	application/zip	http://www.gutenberg.org/files/898/898-0.zip	2015-02-27 22:50:27	ebooks/898
1484	image/jpeg	http://www.gutenberg.org/cache/epub/898/pg898.cover.small.jpg	2020-06-01 00:25:24.129835	ebooks/898
184106	text/html	http://www.gutenberg.org/files/898/898-h/898-h.htm	2015-02-27 22:46:27	ebooks/898
4015880	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-009.mp3	2003-08-29 20:00:00	ebooks/8980
3865832	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-019.mp3	2003-08-29 20:00:00	ebooks/8980
2509032	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-010.mp3	2003-08-29 20:00:00	ebooks/8980
3727592	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-017.mp3	2003-08-29 20:00:00	ebooks/8980
2670992	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-011.mp3	2003-08-29 20:00:00	ebooks/8980
230841	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-001.mp3	2003-08-29 20:00:00	ebooks/8980
3051439	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-006.mp3	2003-08-29 20:00:00	ebooks/8980
4440944	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-022.mp3	2003-08-29 20:00:00	ebooks/8980
3684438	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-007.mp3	2003-08-29 20:00:00	ebooks/8980
2081042	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-003.mp3	2003-08-29 20:00:00	ebooks/8980
2742358	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-021.mp3	2003-08-29 20:00:00	ebooks/8980
24019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8980/8980-index.htm	2011-01-19 15:47:30	ebooks/8980
26132	application/rdf+xml	http://www.gutenberg.org/ebooks/8980.rdf	2020-06-11 01:07:13.116152	ebooks/8980
3858309	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-012.mp3	2003-08-29 20:00:00	ebooks/8980
2865656	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-023.mp3	2003-08-29 20:00:00	ebooks/8980
5172059	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-014.mp3	2003-08-29 20:00:00	ebooks/8980
2440592	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-018.mp3	2003-08-29 20:00:00	ebooks/8980
80245927	application/octet-stream	http://www.gutenberg.org/files/8980/8980-mp3.zip	2011-01-19 15:49:02	ebooks/8980
2455534	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-024.mp3	2003-08-29 20:00:00	ebooks/8980
4516699	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-020.mp3	2003-08-29 20:00:00	ebooks/8980
3644314	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-015.mp3	2003-08-29 20:00:00	ebooks/8980
22389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8980/8980-readme.txt	2011-01-19 15:46:56	ebooks/8980
4250668	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-002.mp3	2003-08-29 20:00:00	ebooks/8980
4116921	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-005.mp3	2003-08-29 20:00:00	ebooks/8980
2360344	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-013.mp3	2003-08-29 20:00:00	ebooks/8980
967056	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-000.mp3	2003-08-29 20:00:00	ebooks/8980
2372255	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-004.mp3	2003-08-29 20:00:00	ebooks/8980
5559926	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-016.mp3	2003-08-29 20:00:00	ebooks/8980
4353173	audio/mpeg	http://www.gutenberg.org/files/8980/mp3/8980-008.mp3	2003-08-29 20:00:00	ebooks/8980
3797392	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-041.mp3	2003-08-29 20:00:00	ebooks/8981
2394616	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-033.mp3	2003-08-29 20:00:00	ebooks/8981
22731	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8981/8981-readme.txt	2011-01-20 16:04:42	ebooks/8981
798535	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-009.mp3	2003-08-29 20:00:00	ebooks/8981
40936	application/rdf+xml	http://www.gutenberg.org/ebooks/8981.rdf	2020-06-11 01:07:13.185132	ebooks/8981
4843648	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-014.mp3	2003-08-29 20:00:00	ebooks/8981
3834590	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-002.mp3	2003-08-29 20:00:00	ebooks/8981
3468980	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-026.mp3	2003-08-29 20:00:00	ebooks/8981
4379922	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-028.mp3	2003-08-29 20:00:00	ebooks/8981
4929852	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-004.mp3	2003-08-29 20:00:00	ebooks/8981
3494267	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-005.mp3	2003-08-29 20:00:00	ebooks/8981
5227021	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-013.mp3	2003-08-29 20:00:00	ebooks/8981
3886626	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-032.mp3	2003-08-29 20:00:00	ebooks/8981
25052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8981/8981-index.htm	2011-01-20 16:05:06	ebooks/8981
4430495	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-018.mp3	2003-08-29 20:00:00	ebooks/8981
3745460	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-036.mp3	2003-08-29 20:00:00	ebooks/8981
2962205	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-037.mp3	2003-08-29 20:00:00	ebooks/8981
3847965	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-006.mp3	2003-08-29 20:00:00	ebooks/8981
143855743	application/octet-stream	http://www.gutenberg.org/files/8981/8981-mp3.zip	2011-01-20 16:05:48	ebooks/8981
2914662	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-030.mp3	2003-08-29 20:00:00	ebooks/8981
3442231	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-038.mp3	2003-08-29 20:00:00	ebooks/8981
1835805	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-023.mp3	2003-08-29 20:00:00	ebooks/8981
4956601	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-003.mp3	2003-08-29 20:00:00	ebooks/8981
3373895	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-039.mp3	2003-08-29 20:00:00	ebooks/8981
3250597	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-040.mp3	2003-08-29 20:00:00	ebooks/8981
3363446	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-020.mp3	2003-08-29 20:00:00	ebooks/8981
27295	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-001.mp3	2003-08-29 20:00:00	ebooks/8981
3217891	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-016.mp3	2003-08-29 20:00:00	ebooks/8981
5717392	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-008.mp3	2003-08-29 20:00:00	ebooks/8981
3066277	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-025.mp3	2003-08-29 20:00:00	ebooks/8981
4116921	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-017.mp3	2003-08-29 20:00:00	ebooks/8981
4024761	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-042.mp3	2003-08-29 20:00:00	ebooks/8981
4372504	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-022.mp3	2003-08-29 20:00:00	ebooks/8981
2245927	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-027.mp3	2003-08-29 20:00:00	ebooks/8981
3760298	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-010.mp3	2003-08-29 20:00:00	ebooks/8981
4472082	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-034.mp3	2003-08-29 20:00:00	ebooks/8981
2516451	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-021.mp3	2003-08-29 20:00:00	ebooks/8981
1987419	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-031.mp3	2003-08-29 20:00:00	ebooks/8981
3972830	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-011.mp3	2003-08-29 20:00:00	ebooks/8981
4204588	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-019.mp3	2003-08-29 20:00:00	ebooks/8981
3910345	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-012.mp3	2003-08-29 20:00:00	ebooks/8981
967056	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-000.mp3	2003-08-29 20:00:00	ebooks/8981
2565457	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-015.mp3	2003-08-29 20:00:00	ebooks/8981
2920618	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-024.mp3	2003-08-29 20:00:00	ebooks/8981
3905957	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-035.mp3	2003-08-29 20:00:00	ebooks/8981
2339550	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-029.mp3	2003-08-29 20:00:00	ebooks/8981
3406600	audio/mpeg	http://www.gutenberg.org/files/8981/mp3/8981-007.mp3	2003-08-29 20:00:00	ebooks/8981
28758	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-001.mp3	2003-08-29 20:00:00	ebooks/8982
2136004	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-007.mp3	2003-08-29 20:00:00	ebooks/8982
3449650	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-013.mp3	2003-08-29 20:00:00	ebooks/8982
3286228	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-028.mp3	2003-08-29 20:00:00	ebooks/8982
3448187	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-031.mp3	2003-08-29 20:00:00	ebooks/8982
2519377	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-036.mp3	2003-08-29 20:00:00	ebooks/8982
1541561	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-006.mp3	2003-08-29 20:00:00	ebooks/8982
1653052	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-005.mp3	2003-08-29 20:00:00	ebooks/8982
2190966	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-019.mp3	2003-08-29 20:00:00	ebooks/8982
101011682	application/octet-stream	http://www.gutenberg.org/files/8982/8982-mp3.zip	2011-01-21 14:34:18	ebooks/8982
1349823	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-008.mp3	2003-08-29 20:00:00	ebooks/8982
3171811	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-025.mp3	2003-08-29 20:00:00	ebooks/8982
1626303	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-038.mp3	2003-08-29 20:00:00	ebooks/8982
3981712	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-034.mp3	2003-08-29 20:00:00	ebooks/8982
2574339	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-010.mp3	2003-08-29 20:00:00	ebooks/8982
3076726	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-016.mp3	2003-08-29 20:00:00	ebooks/8982
3182156	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-024.mp3	2003-08-29 20:00:00	ebooks/8982
3987668	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-029.mp3	2003-08-29 20:00:00	ebooks/8982
2841832	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-018.mp3	2003-08-29 20:00:00	ebooks/8982
3454143	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-030.mp3	2003-08-29 20:00:00	ebooks/8982
1874466	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-003.mp3	2003-08-29 20:00:00	ebooks/8982
3281735	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-026.mp3	2003-08-29 20:00:00	ebooks/8982
36786	application/rdf+xml	http://www.gutenberg.org/ebooks/8982.rdf	2020-06-11 01:07:13.250133	ebooks/8982
24820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8982/8982-index.htm	2011-01-21 14:32:58	ebooks/8982
1736226	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-033.mp3	2003-08-29 20:00:00	ebooks/8982
3345682	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-004.mp3	2003-08-29 20:00:00	ebooks/8982
3414019	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-023.mp3	2003-08-29 20:00:00	ebooks/8982
2653124	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-027.mp3	2003-08-29 20:00:00	ebooks/8982
967056	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-000.mp3	2003-08-29 20:00:00	ebooks/8982
2575906	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-011.mp3	2003-08-29 20:00:00	ebooks/8982
3201486	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-014.mp3	2003-08-29 20:00:00	ebooks/8982
3995086	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-022.mp3	2003-08-29 20:00:00	ebooks/8982
3142032	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-015.mp3	2003-08-29 20:00:00	ebooks/8982
2571413	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-017.mp3	2003-08-29 20:00:00	ebooks/8982
3446724	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-020.mp3	2003-08-29 20:00:00	ebooks/8982
4220993	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-012.mp3	2003-08-29 20:00:00	ebooks/8982
2870149	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-021.mp3	2003-08-29 20:00:00	ebooks/8982
1788262	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-037.mp3	2003-08-29 20:00:00	ebooks/8982
22661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8982/8982-readme.txt	2011-01-21 14:32:28	ebooks/8982
2358881	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-002.mp3	2003-08-29 20:00:00	ebooks/8982
1550443	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-035.mp3	2003-08-29 20:00:00	ebooks/8982
1764438	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-009.mp3	2003-08-29 20:00:00	ebooks/8982
2907243	audio/mpeg	http://www.gutenberg.org/files/8982/mp3/8982-032.mp3	2003-08-29 20:00:00	ebooks/8982
2158260	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-003.mp3	2003-08-29 20:00:00	ebooks/8983
2679873	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-043.mp3	2003-08-29 20:00:00	ebooks/8983
2718535	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-006.mp3	2003-08-29 20:00:00	ebooks/8983
2095880	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-022.mp3	2003-08-29 20:00:00	ebooks/8983
1985852	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-005.mp3	2003-08-29 20:00:00	ebooks/8983
1841761	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-046.mp3	2003-08-29 20:00:00	ebooks/8983
3131687	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-036.mp3	2003-08-29 20:00:00	ebooks/8983
2329206	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-038.mp3	2003-08-29 20:00:00	ebooks/8983
116355310	application/octet-stream	http://www.gutenberg.org/files/8983/8983-mp3.zip	2011-01-21 14:48:36	ebooks/8983
1489526	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-023.mp3	2003-08-29 20:00:00	ebooks/8983
2470371	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-029.mp3	2003-08-29 20:00:00	ebooks/8983
2427217	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-042.mp3	2003-08-29 20:00:00	ebooks/8983
2960742	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-045.mp3	2003-08-29 20:00:00	ebooks/8983
2286051	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-021.mp3	2003-08-29 20:00:00	ebooks/8983
2604118	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-037.mp3	2003-08-29 20:00:00	ebooks/8983
4002505	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-007.mp3	2003-08-29 20:00:00	ebooks/8983
2688859	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-014.mp3	2003-08-29 20:00:00	ebooks/8983
25308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8983/8983-index.htm	2011-01-21 14:47:34	ebooks/8983
2636824	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-013.mp3	2003-08-29 20:00:00	ebooks/8983
1300817	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-027.mp3	2003-08-29 20:00:00	ebooks/8983
2381241	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-002.mp3	2003-08-29 20:00:00	ebooks/8983
3159899	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-009.mp3	2003-08-29 20:00:00	ebooks/8983
2190966	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-018.mp3	2003-08-29 20:00:00	ebooks/8983
2761584	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-017.mp3	2003-08-29 20:00:00	ebooks/8983
1609898	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-030.mp3	2003-08-29 20:00:00	ebooks/8983
2349999	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-011.mp3	2003-08-29 20:00:00	ebooks/8983
2769108	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-016.mp3	2003-08-29 20:00:00	ebooks/8983
2935455	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-044.mp3	2003-08-29 20:00:00	ebooks/8983
3284765	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-012.mp3	2003-08-29 20:00:00	ebooks/8983
2299426	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-035.mp3	2003-08-29 20:00:00	ebooks/8983
2571413	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-019.mp3	2003-08-29 20:00:00	ebooks/8983
967056	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-000.mp3	2003-08-29 20:00:00	ebooks/8983
3249029	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-040.mp3	2003-08-29 20:00:00	ebooks/8983
1751064	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-028.mp3	2003-08-29 20:00:00	ebooks/8983
3787047	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-031.mp3	2003-08-29 20:00:00	ebooks/8983
3289153	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-033.mp3	2003-08-29 20:00:00	ebooks/8983
2948830	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-008.mp3	2003-08-29 20:00:00	ebooks/8983
22824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8983/8983-readme.txt	2011-01-21 14:47:00	ebooks/8983
3271390	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-010.mp3	2003-08-29 20:00:00	ebooks/8983
2449578	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-041.mp3	2003-08-29 20:00:00	ebooks/8983
1810518	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-025.mp3	2003-08-29 20:00:00	ebooks/8983
2161290	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-026.mp3	2003-08-29 20:00:00	ebooks/8983
43650	application/rdf+xml	http://www.gutenberg.org/ebooks/8983.rdf	2020-06-11 01:07:13.324131	ebooks/8983
2925111	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-015.mp3	2003-08-29 20:00:00	ebooks/8983
3012778	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-039.mp3	2003-08-29 20:00:00	ebooks/8983
3232729	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-034.mp3	2003-08-29 20:00:00	ebooks/8983
1947295	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-032.mp3	2003-08-29 20:00:00	ebooks/8983
3260941	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-004.mp3	2003-08-29 20:00:00	ebooks/8983
2354492	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-020.mp3	2003-08-29 20:00:00	ebooks/8983
1877392	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-001.mp3	2003-08-29 20:00:00	ebooks/8983
2425754	audio/mpeg	http://www.gutenberg.org/files/8983/mp3/8983-024.mp3	2003-08-29 20:00:00	ebooks/8983
1219106	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-001.mp3	2003-08-29 20:00:00	ebooks/8984
4173450	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-008.mp3	2003-08-29 20:00:00	ebooks/8984
3107864	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-011.mp3	2003-08-29 20:00:00	ebooks/8984
4225382	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-040.mp3	2003-08-29 20:00:00	ebooks/8984
354139	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-031.mp3	2003-08-29 20:00:00	ebooks/8984
3479429	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-030.mp3	2003-08-29 20:00:00	ebooks/8984
4322035	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-022.mp3	2003-08-29 20:00:00	ebooks/8984
2651661	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-044.mp3	2003-08-29 20:00:00	ebooks/8984
4140745	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-007.mp3	2003-08-29 20:00:00	ebooks/8984
4044092	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-013.mp3	2003-08-29 20:00:00	ebooks/8984
3309947	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-035.mp3	2003-08-29 20:00:00	ebooks/8984
3113819	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-032.mp3	2003-08-29 20:00:00	ebooks/8984
4868935	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-006.mp3	2003-08-29 20:00:00	ebooks/8984
4431958	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-021.mp3	2003-08-29 20:00:00	ebooks/8984
161153983	application/zip	http://www.gutenberg.org/files/8984/8984-mp3.zip	2011-02-15 17:02:48	ebooks/8984
5036850	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-042.mp3	2003-08-29 20:00:00	ebooks/8984
3058858	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-010.mp3	2003-08-29 20:00:00	ebooks/8984
3158437	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-017.mp3	2003-08-29 20:00:00	ebooks/8984
5441016	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-019.mp3	2003-08-29 20:00:00	ebooks/8984
3149450	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-012.mp3	2003-08-29 20:00:00	ebooks/8984
42056	application/rdf+xml	http://www.gutenberg.org/ebooks/8984.rdf	2020-06-11 01:07:13.396127	ebooks/8984
5108112	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-028.mp3	2003-08-29 20:00:00	ebooks/8984
2370792	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-003.mp3	2003-08-29 20:00:00	ebooks/8984
5059106	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-018.mp3	2003-08-29 20:00:00	ebooks/8984
3440768	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-026.mp3	2003-08-29 20:00:00	ebooks/8984
2089924	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-045.mp3	2003-08-29 20:00:00	ebooks/8984
3036601	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-027.mp3	2003-08-29 20:00:00	ebooks/8984
4632579	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-016.mp3	2003-08-29 20:00:00	ebooks/8984
5018982	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-041.mp3	2003-08-29 20:00:00	ebooks/8984
3737937	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-037.mp3	2003-08-29 20:00:00	ebooks/8984
967056	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-000.mp3	2003-08-29 20:00:00	ebooks/8984
22696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8984/8984-readme.txt	2011-02-15 17:01:52	ebooks/8984
4589529	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-034.mp3	2003-08-29 20:00:00	ebooks/8984
25090	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8984/8984-index.htm	2011-02-15 17:01:34	ebooks/8984
2480716	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-002.mp3	2003-08-29 20:00:00	ebooks/8984
3425930	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-024.mp3	2003-08-29 20:00:00	ebooks/8984
3082577	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-033.mp3	2003-08-29 20:00:00	ebooks/8984
4232801	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-014.mp3	2003-08-29 20:00:00	ebooks/8984
4806450	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-025.mp3	2003-08-29 20:00:00	ebooks/8984
1508856	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-004.mp3	2003-08-29 20:00:00	ebooks/8984
4079828	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-039.mp3	2003-08-29 20:00:00	ebooks/8984
4250668	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-043.mp3	2003-08-29 20:00:00	ebooks/8984
419550	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-005.mp3	2003-08-29 20:00:00	ebooks/8984
4017343	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-009.mp3	2003-08-29 20:00:00	ebooks/8984
3635432	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-036.mp3	2003-08-29 20:00:00	ebooks/8984
4619204	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-038.mp3	2003-08-29 20:00:00	ebooks/8984
4045555	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-015.mp3	2003-08-29 20:00:00	ebooks/8984
3321859	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-023.mp3	2003-08-29 20:00:00	ebooks/8984
5390548	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-029.mp3	2003-08-29 20:00:00	ebooks/8984
3894045	audio/mpeg	http://www.gutenberg.org/files/8984/mp3/8984-020.mp3	2003-08-29 20:00:00	ebooks/8984
3455606	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-063.mp3	2003-08-29 20:00:00	ebooks/8985
2969728	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-051.mp3	2003-08-29 20:00:00	ebooks/8985
5540595	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-059.mp3	2003-08-29 20:00:00	ebooks/8985
4215037	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-038.mp3	2003-08-29 20:00:00	ebooks/8985
2748210	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-002.mp3	2003-08-29 20:00:00	ebooks/8985
3690394	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-026.mp3	2003-08-29 20:00:00	ebooks/8985
4999651	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-043.mp3	2003-08-29 20:00:00	ebooks/8985
967056	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-000.mp3	2003-08-29 20:00:00	ebooks/8985
3775135	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-056.mp3	2003-08-29 20:00:00	ebooks/8985
2427217	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-030.mp3	2003-08-29 20:00:00	ebooks/8985
2896899	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-021.mp3	2003-08-29 20:00:00	ebooks/8985
5452928	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-042.mp3	2003-08-29 20:00:00	ebooks/8985
4274492	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-033.mp3	2003-08-29 20:00:00	ebooks/8985
2972654	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-036.mp3	2003-08-29 20:00:00	ebooks/8985
4990770	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-041.mp3	2003-08-29 20:00:00	ebooks/8985
4533000	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-065.mp3	2003-08-29 20:00:00	ebooks/8985
4678659	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-025.mp3	2003-08-29 20:00:00	ebooks/8985
4021836	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-032.mp3	2003-08-29 20:00:00	ebooks/8985
4247743	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-060.mp3	2003-08-29 20:00:00	ebooks/8985
3608683	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-047.mp3	2003-08-29 20:00:00	ebooks/8985
23042	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8985/8985-readme.txt	2011-02-16 16:44:02	ebooks/8985
3507641	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-062.mp3	2003-08-29 20:00:00	ebooks/8985
2840370	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-001.mp3	2003-08-29 20:00:00	ebooks/8985
2453966	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-018.mp3	2003-08-29 20:00:00	ebooks/8985
5295357	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-020.mp3	2003-08-29 20:00:00	ebooks/8985
2899824	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-053.mp3	2003-08-29 20:00:00	ebooks/8985
4549405	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-023.mp3	2003-08-29 20:00:00	ebooks/8985
3989130	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-011.mp3	2003-08-29 20:00:00	ebooks/8985
3613176	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-031.mp3	2003-08-29 20:00:00	ebooks/8985
4720246	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-019.mp3	2003-08-29 20:00:00	ebooks/8985
4637072	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-039.mp3	2003-08-29 20:00:00	ebooks/8985
3501686	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-007.mp3	2003-08-29 20:00:00	ebooks/8985
1201238	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-049.mp3	2003-08-29 20:00:00	ebooks/8985
4320572	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-050.mp3	2003-08-29 20:00:00	ebooks/8985
3225310	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-009.mp3	2003-08-29 20:00:00	ebooks/8985
4611785	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-061.mp3	2003-08-29 20:00:00	ebooks/8985
2963772	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-013.mp3	2003-08-29 20:00:00	ebooks/8985
3736474	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-052.mp3	2003-08-29 20:00:00	ebooks/8985
3565633	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-015.mp3	2003-08-29 20:00:00	ebooks/8985
60388	application/rdf+xml	http://www.gutenberg.org/ebooks/8985.rdf	2020-06-11 01:07:13.496134	ebooks/8985
3677019	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-016.mp3	2003-08-29 20:00:00	ebooks/8985
2858237	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-005.mp3	2003-08-29 20:00:00	ebooks/8985
4913447	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-034.mp3	2003-08-29 20:00:00	ebooks/8985
2167246	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-004.mp3	2003-08-29 20:00:00	ebooks/8985
2287619	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-029.mp3	2003-08-29 20:00:00	ebooks/8985
4818361	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-064.mp3	2003-08-29 20:00:00	ebooks/8985
4635609	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-014.mp3	2003-08-29 20:00:00	ebooks/8985
4741039	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-028.mp3	2003-08-29 20:00:00	ebooks/8985
4760370	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-046.mp3	2003-08-29 20:00:00	ebooks/8985
3807841	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-003.mp3	2003-08-29 20:00:00	ebooks/8985
4978858	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-044.mp3	2003-08-29 20:00:00	ebooks/8985
2605581	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-055.mp3	2003-08-29 20:00:00	ebooks/8985
3883596	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-017.mp3	2003-08-29 20:00:00	ebooks/8985
1574267	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-048.mp3	2003-08-29 20:00:00	ebooks/8985
3617565	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-035.mp3	2003-08-29 20:00:00	ebooks/8985
3995086	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-037.mp3	2003-08-29 20:00:00	ebooks/8985
26275	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8985/8985-index.htm	2011-02-16 16:43:44	ebooks/8985
3075158	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-008.mp3	2003-08-29 20:00:00	ebooks/8985
4463201	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-058.mp3	2003-08-29 20:00:00	ebooks/8985
3189575	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-054.mp3	2003-08-29 20:00:00	ebooks/8985
2506002	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-012.mp3	2003-08-29 20:00:00	ebooks/8985
2718535	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-010.mp3	2003-08-29 20:00:00	ebooks/8985
4210544	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-024.mp3	2003-08-29 20:00:00	ebooks/8985
5383024	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-066.mp3	2003-08-29 20:00:00	ebooks/8985
1840298	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-067.mp3	2003-08-29 20:00:00	ebooks/8985
246337440	application/zip	http://www.gutenberg.org/files/8985/8985-mp3.zip	2011-02-16 16:45:20	ebooks/8985
2320219	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-006.mp3	2003-08-29 20:00:00	ebooks/8985
4219426	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-027.mp3	2003-08-29 20:00:00	ebooks/8985
5075406	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-045.mp3	2003-08-29 20:00:00	ebooks/8985
3983175	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-040.mp3	2003-08-29 20:00:00	ebooks/8985
4139178	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-057.mp3	2003-08-29 20:00:00	ebooks/8985
3000866	audio/mpeg	http://www.gutenberg.org/files/8985/mp3/8985-022.mp3	2003-08-29 20:00:00	ebooks/8985
48455	application/rdf+xml	http://www.gutenberg.org/ebooks/8986.rdf	2020-06-11 01:07:13.578121	ebooks/8986
2384167	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-014.mp3	2003-08-29 20:00:00	ebooks/8986
3712755	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-029.mp3	2003-08-29 20:00:00	ebooks/8986
2272677	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-007.mp3	2003-08-29 20:00:00	ebooks/8986
4653372	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-036.mp3	2003-08-29 20:00:00	ebooks/8986
3442231	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-041.mp3	2003-08-29 20:00:00	ebooks/8986
2393049	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-012.mp3	2003-08-29 20:00:00	ebooks/8986
3668138	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-047.mp3	2003-08-29 20:00:00	ebooks/8986
1653052	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-004.mp3	2003-08-29 20:00:00	ebooks/8986
5970048	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-031.mp3	2003-08-29 20:00:00	ebooks/8986
1617317	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-039.mp3	2003-08-29 20:00:00	ebooks/8986
4525581	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-048.mp3	2003-08-29 20:00:00	ebooks/8986
3922257	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-042.mp3	2003-08-29 20:00:00	ebooks/8986
1107615	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-045.mp3	2003-08-29 20:00:00	ebooks/8986
4588066	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-044.mp3	2003-08-29 20:00:00	ebooks/8986
2422828	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-011.mp3	2003-08-29 20:00:00	ebooks/8986
4388908	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-032.mp3	2003-08-29 20:00:00	ebooks/8986
4136252	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-021.mp3	2003-08-29 20:00:00	ebooks/8986
2602655	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-026.mp3	2003-08-29 20:00:00	ebooks/8986
3764686	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-052.mp3	2003-08-29 20:00:00	ebooks/8986
2180621	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-023.mp3	2003-08-29 20:00:00	ebooks/8986
2641212	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-005.mp3	2003-08-29 20:00:00	ebooks/8986
3119775	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-002.mp3	2003-08-29 20:00:00	ebooks/8986
422580	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-018.mp3	2003-08-29 20:00:00	ebooks/8986
22856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8986/8986-readme.txt	2011-05-19 15:15:20	ebooks/8986
2302456	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-027.mp3	2003-08-29 20:00:00	ebooks/8986
2051263	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-009.mp3	2003-08-29 20:00:00	ebooks/8986
1608435	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-024.mp3	2003-08-29 20:00:00	ebooks/8986
1580223	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-040.mp3	2003-08-29 20:00:00	ebooks/8986
2162753	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-017.mp3	2003-08-29 20:00:00	ebooks/8986
2391586	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-016.mp3	2003-08-29 20:00:00	ebooks/8986
4366548	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-037.mp3	2003-08-29 20:00:00	ebooks/8986
2779452	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-030.mp3	2003-08-29 20:00:00	ebooks/8986
3922257	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-046.mp3	2003-08-29 20:00:00	ebooks/8986
2696278	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-049.mp3	2003-08-29 20:00:00	ebooks/8986
2832951	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-019.mp3	2003-08-29 20:00:00	ebooks/8986
2351462	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-015.mp3	2003-08-29 20:00:00	ebooks/8986
2772033	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-033.mp3	2003-08-29 20:00:00	ebooks/8986
3116850	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-008.mp3	2003-08-29 20:00:00	ebooks/8986
2890943	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-013.mp3	2003-08-29 20:00:00	ebooks/8986
2709653	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-010.mp3	2003-08-29 20:00:00	ebooks/8986
967056	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-000.mp3	2003-08-29 20:00:00	ebooks/8986
2349999	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-006.mp3	2003-08-29 20:00:00	ebooks/8986
27295	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-001.mp3	2003-08-29 20:00:00	ebooks/8986
1629228	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-025.mp3	2003-08-29 20:00:00	ebooks/8986
3489774	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-050.mp3	2003-08-29 20:00:00	ebooks/8986
4388908	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-043.mp3	2003-08-29 20:00:00	ebooks/8986
3507641	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-020.mp3	2003-08-29 20:00:00	ebooks/8986
3645881	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-035.mp3	2003-08-29 20:00:00	ebooks/8986
25511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8986/8986-index.htm	2011-05-19 15:15:02	ebooks/8986
3051439	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-038.mp3	2003-08-29 20:00:00	ebooks/8986
3711188	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-003.mp3	2003-08-29 20:00:00	ebooks/8986
1225062	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-028.mp3	2003-08-29 20:00:00	ebooks/8986
3822678	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-022.mp3	2003-08-29 20:00:00	ebooks/8986
3971263	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-034.mp3	2003-08-29 20:00:00	ebooks/8986
150439943	application/zip	http://www.gutenberg.org/files/8986/8986-mp3.zip	2011-05-19 15:16:06	ebooks/8986
3715681	audio/mpeg	http://www.gutenberg.org/files/8986/mp3/8986-051.mp3	2003-08-29 20:00:00	ebooks/8986
5053150	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-032.mp3	2003-08-30 20:00:00	ebooks/8987
4914910	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-003.mp3	2003-08-30 20:00:00	ebooks/8987
5345930	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-023.mp3	2003-08-30 20:00:00	ebooks/8987
48089	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-001.mp3	2003-08-30 20:00:00	ebooks/8987
6991018	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-005.mp3	2003-08-30 20:00:00	ebooks/8987
4668314	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-007.mp3	2003-08-30 20:00:00	ebooks/8987
5005607	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-016.mp3	2003-08-30 20:00:00	ebooks/8987
3959455	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-025.mp3	2003-08-30 20:00:00	ebooks/8987
4949183	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-020.mp3	2003-08-30 20:00:00	ebooks/8987
4848037	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-030.mp3	2003-08-30 20:00:00	ebooks/8987
5114068	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-031.mp3	2003-08-30 20:00:00	ebooks/8987
3913375	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-012.mp3	2003-08-30 20:00:00	ebooks/8987
22534	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8987/8987-readme.txt	2011-05-03 11:22:56	ebooks/8987
4969976	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-027.mp3	2003-08-30 20:00:00	ebooks/8987
4555361	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-029.mp3	2003-08-30 20:00:00	ebooks/8987
3036601	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-024.mp3	2003-08-30 20:00:00	ebooks/8987
3066277	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-004.mp3	2003-08-30 20:00:00	ebooks/8987
898113	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-022.mp3	2003-08-30 20:00:00	ebooks/8987
5169029	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-002.mp3	2003-08-30 20:00:00	ebooks/8987
24506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8987/8987-index.htm	2011-05-03 11:22:36	ebooks/8987
3795929	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-019.mp3	2003-08-30 20:00:00	ebooks/8987
4911984	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-028.mp3	2003-08-30 20:00:00	ebooks/8987
5042806	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-026.mp3	2003-08-30 20:00:00	ebooks/8987
306597	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-006.mp3	2003-08-30 20:00:00	ebooks/8987
2494090	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-035.mp3	2003-08-30 20:00:00	ebooks/8987
35032	application/rdf+xml	http://www.gutenberg.org/ebooks/8987.rdf	2020-06-11 01:07:13.637134	ebooks/8987
5510920	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-014.mp3	2003-08-30 20:00:00	ebooks/8987
6253947	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-021.mp3	2003-08-30 20:00:00	ebooks/8987
145476047	application/zip	http://www.gutenberg.org/files/8987/8987-mp3.zip	2011-05-03 11:23:42	ebooks/8987
3231266	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-008.mp3	2003-08-30 20:00:00	ebooks/8987
4946152	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-013.mp3	2003-08-30 20:00:00	ebooks/8987
967056	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-000.mp3	2003-08-30 20:00:00	ebooks/8987
4201663	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-011.mp3	2003-08-30 20:00:00	ebooks/8987
4819824	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-018.mp3	2003-08-30 20:00:00	ebooks/8987
4160076	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-015.mp3	2003-08-30 20:00:00	ebooks/8987
4399253	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-017.mp3	2003-08-30 20:00:00	ebooks/8987
4368115	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-009.mp3	2003-08-30 20:00:00	ebooks/8987
4378459	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-033.mp3	2003-08-30 20:00:00	ebooks/8987
3361983	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-010.mp3	2003-08-30 20:00:00	ebooks/8987
4903103	audio/mpeg	http://www.gutenberg.org/files/8987/mp3/8987-034.mp3	2003-08-30 20:00:00	ebooks/8987
4116921	audio/mpeg	http://www.gutenberg.org/files/8988/mp3/8988-016.mp3	2003-08-30 20:00:00	ebooks/8988
2552082	audio/mpeg	http://www.gutenberg.org/files/8988/mp3/8988-007.mp3	2003-08-30 20:00:00	ebooks/8988
1296324	audio/mpeg	http://www.gutenberg.org/files/8988/mp3/8988-019.mp3	2003-08-30 20:00:00	ebooks/8988
3415481	audio/mpeg	http://www.gutenberg.org/files/8988/mp3/8988-002.mp3	2003-08-30 20:00:00	ebooks/8988
5457421	audio/mpeg	http://www.gutenberg.org/files/8988/mp3/8988-015.mp3	2003-08-30 20:00:00	ebooks/8988
4122877	audio/mpeg	http://www.gutenberg.org/files/8988/mp3/8988-013.mp3	2003-08-30 20:00:00	ebooks/8988
4414195	audio/mpeg	http://www.gutenberg.org/files/8988/mp3/8988-009.mp3	2003-08-30 20:00:00	ebooks/8988
967056	audio/mpeg	http://www.gutenberg.org/files/8988/mp3/8988-000.mp3	2003-08-30 20:00:00	ebooks/8988
4078260	audio/mpeg	http://www.gutenberg.org/files/8988/mp3/8988-014.mp3	2003-08-30 20:00:00	ebooks/8988
65604619	application/octet-stream	http://www.gutenberg.org/files/8988/8988-mp3.zip	2011-04-25 05:44:20	ebooks/8988
4149627	audio/mpeg	http://www.gutenberg.org/files/8988/mp3/8988-012.mp3	2003-08-30 20:00:00	ebooks/8988
3960918	audio/mpeg	http://www.gutenberg.org/files/8988/mp3/8988-006.mp3	2003-08-30 20:00:00	ebooks/8988
5733797	audio/mpeg	http://www.gutenberg.org/files/8988/mp3/8988-018.mp3	2003-08-30 20:00:00	ebooks/8988
3266897	audio/mpeg	http://www.gutenberg.org/files/8988/mp3/8988-011.mp3	2003-08-30 20:00:00	ebooks/8988
163968	audio/mpeg	http://www.gutenberg.org/files/8988/mp3/8988-001.mp3	2003-08-30 20:00:00	ebooks/8988
22325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8988/8988-readme.txt	2011-04-25 05:43:56	ebooks/8988
3534391	audio/mpeg	http://www.gutenberg.org/files/8988/mp3/8988-003.mp3	2003-08-30 20:00:00	ebooks/8988
22335	application/rdf+xml	http://www.gutenberg.org/ebooks/8988.rdf	2020-06-11 01:07:13.677129	ebooks/8988
3949006	audio/mpeg	http://www.gutenberg.org/files/8988/mp3/8988-005.mp3	2003-08-30 20:00:00	ebooks/8988
364588	audio/mpeg	http://www.gutenberg.org/files/8988/mp3/8988-010.mp3	2003-08-30 20:00:00	ebooks/8988
5045731	audio/mpeg	http://www.gutenberg.org/files/8988/mp3/8988-004.mp3	2003-08-30 20:00:00	ebooks/8988
3855384	audio/mpeg	http://www.gutenberg.org/files/8988/mp3/8988-008.mp3	2003-08-30 20:00:00	ebooks/8988
2566920	audio/mpeg	http://www.gutenberg.org/files/8988/mp3/8988-017.mp3	2003-08-30 20:00:00	ebooks/8988
23685	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8988/8988-index.htm	2011-04-25 05:43:40	ebooks/8988
1452432	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-026.mp3	2003-08-30 20:00:00	ebooks/8989
52862	application/rdf+xml	http://www.gutenberg.org/ebooks/8989.rdf	2020-06-11 01:07:13.766124	ebooks/8989
1436027	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-018.mp3	2003-08-30 20:00:00	ebooks/8989
1761512	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-053.mp3	2003-08-30 20:00:00	ebooks/8989
25851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8989/8989-index.htm	2011-04-26 16:32:42	ebooks/8989
1592135	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-022.mp3	2003-08-30 20:00:00	ebooks/8989
1276993	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-025.mp3	2003-08-30 20:00:00	ebooks/8989
80813446	application/zip	http://www.gutenberg.org/files/8989/8989-mp3.zip	2011-04-26 16:34:44	ebooks/8989
517666	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-057.mp3	2003-08-30 20:00:00	ebooks/8989
1982926	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-013.mp3	2003-08-30 20:00:00	ebooks/8989
1557862	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-035.mp3	2003-08-30 20:00:00	ebooks/8989
1935384	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-033.mp3	2003-08-30 20:00:00	ebooks/8989
1807592	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-047.mp3	2003-08-30 20:00:00	ebooks/8989
872827	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-049.mp3	2003-08-30 20:00:00	ebooks/8989
981287	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-030.mp3	2003-08-30 20:00:00	ebooks/8989
2363374	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-044.mp3	2003-08-30 20:00:00	ebooks/8989
2693248	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-017.mp3	2003-08-30 20:00:00	ebooks/8989
740543	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-031.mp3	2003-08-30 20:00:00	ebooks/8989
2092850	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-014.mp3	2003-08-30 20:00:00	ebooks/8989
574090	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-051.mp3	2003-08-30 20:00:00	ebooks/8989
1055579	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-024.mp3	2003-08-30 20:00:00	ebooks/8989
918907	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-050.mp3	2003-08-30 20:00:00	ebooks/8989
2138930	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-039.mp3	2003-08-30 20:00:00	ebooks/8989
1401859	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-006.mp3	2003-08-30 20:00:00	ebooks/8989
1205731	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-056.mp3	2003-08-30 20:00:00	ebooks/8989
1424115	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-010.mp3	2003-08-30 20:00:00	ebooks/8989
1077940	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-054.mp3	2003-08-30 20:00:00	ebooks/8989
1216076	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-055.mp3	2003-08-30 20:00:00	ebooks/8989
967056	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-000.mp3	2003-08-30 20:00:00	ebooks/8989
1436027	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-043.mp3	2003-08-30 20:00:00	ebooks/8989
1245855	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-052.mp3	2003-08-30 20:00:00	ebooks/8989
1433101	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-032.mp3	2003-08-30 20:00:00	ebooks/8989
728631	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-004.mp3	2003-08-30 20:00:00	ebooks/8989
1749601	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-040.mp3	2003-08-30 20:00:00	ebooks/8989
1682727	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-034.mp3	2003-08-30 20:00:00	ebooks/8989
1159651	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-023.mp3	2003-08-30 20:00:00	ebooks/8989
1271142	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-007.mp3	2003-08-30 20:00:00	ebooks/8989
1982926	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-027.mp3	2003-08-30 20:00:00	ebooks/8989
56970	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-001.mp3	2003-08-30 20:00:00	ebooks/8989
1002081	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-058.mp3	2003-08-30 20:00:00	ebooks/8989
1956177	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-021.mp3	2003-08-30 20:00:00	ebooks/8989
1525261	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-036.mp3	2003-08-30 20:00:00	ebooks/8989
22962	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8989/8989-readme.txt	2011-04-26 16:33:32	ebooks/8989
1321610	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-048.mp3	2003-08-30 20:00:00	ebooks/8989
1764438	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-008.mp3	2003-08-30 20:00:00	ebooks/8989
1936846	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-045.mp3	2003-08-30 20:00:00	ebooks/8989
1236869	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-046.mp3	2003-08-30 20:00:00	ebooks/8989
797072	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-037.mp3	2003-08-30 20:00:00	ebooks/8989
959031	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-029.mp3	2003-08-30 20:00:00	ebooks/8989
1474688	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-012.mp3	2003-08-30 20:00:00	ebooks/8989
1184938	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-020.mp3	2003-08-30 20:00:00	ebooks/8989
1174489	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-028.mp3	2003-08-30 20:00:00	ebooks/8989
1446476	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-011.mp3	2003-08-30 20:00:00	ebooks/8989
1269575	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-015.mp3	2003-08-30 20:00:00	ebooks/8989
1008037	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-003.mp3	2003-08-30 20:00:00	ebooks/8989
2445085	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-019.mp3	2003-08-30 20:00:00	ebooks/8989
1158188	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-009.mp3	2003-08-30 20:00:00	ebooks/8989
1226525	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-016.mp3	2003-08-30 20:00:00	ebooks/8989
1757019	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-038.mp3	2003-08-30 20:00:00	ebooks/8989
1596523	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-042.mp3	2003-08-30 20:00:00	ebooks/8989
2500046	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-005.mp3	2003-08-30 20:00:00	ebooks/8989
1092778	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-041.mp3	2003-08-30 20:00:00	ebooks/8989
917444	audio/mpeg	http://www.gutenberg.org/files/8989/mp3/8989-002.mp3	2003-08-30 20:00:00	ebooks/8989
313436	text/plain; charset=utf-8	http://www.gutenberg.org/files/899/899-0.txt	2016-11-11 09:09:14	ebooks/899
154676	application/epub+zip	http://www.gutenberg.org/ebooks/899.epub.noimages	2020-06-01 00:25:26.577839	ebooks/899
5217668	application/epub+zip	http://www.gutenberg.org/ebooks/899.epub.images	2020-06-01 00:25:26.385837	ebooks/899
116795	application/zip	http://www.gutenberg.org/files/899/899-0.zip	2016-11-11 09:10:54	ebooks/899
116484	application/zip	http://www.gutenberg.org/files/899/899.zip	2008-08-10 10:13:32	ebooks/899
23663	image/jpeg	http://www.gutenberg.org/cache/epub/899/pg899.cover.medium.jpg	2020-06-01 00:25:30.354754	ebooks/899
311796	text/plain; charset=us-ascii	http://www.gutenberg.org/files/899/899.txt	2008-08-10 10:12:22	ebooks/899
368886	text/html; charset=utf-8	http://www.gutenberg.org/files/899/899-h/899-h.htm	2016-11-11 09:10:30	ebooks/899
10723652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/899.kindle.images	2020-06-01 00:25:29.582759	ebooks/899
5577753	text/html; charset=utf-8	http://www.gutenberg.org/files/899/899-h.zip	2016-11-11 09:10:54	ebooks/899
631736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/899.kindle.noimages	2020-06-01 00:25:30.274746	ebooks/899
13930	application/rdf+xml	http://www.gutenberg.org/ebooks/899.rdf	2020-06-11 01:00:47.757071	ebooks/899
4908	image/jpeg	http://www.gutenberg.org/cache/epub/899/pg899.cover.small.jpg	2020-06-01 00:25:30.317747	ebooks/899
22358	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8990/8990-readme.txt	2011-03-16 09:49:24	ebooks/8990
4458708	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-004.mp3	2003-08-30 20:00:00	ebooks/8990
2694711	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-020.mp3	2003-08-30 20:00:00	ebooks/8990
3849428	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-005.mp3	2003-08-30 20:00:00	ebooks/8990
3263971	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-002.mp3	2003-08-30 20:00:00	ebooks/8990
3772210	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-009.mp3	2003-08-30 20:00:00	ebooks/8990
272428	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-011.mp3	2003-08-30 20:00:00	ebooks/8990
5005607	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-016.mp3	2003-08-30 20:00:00	ebooks/8990
2036425	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-006.mp3	2003-08-30 20:00:00	ebooks/8990
4100621	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-013.mp3	2003-08-30 20:00:00	ebooks/8990
25031	application/rdf+xml	http://www.gutenberg.org/ebooks/8990.rdf	2020-06-11 01:07:13.811127	ebooks/8990
6531785	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-010.mp3	2003-08-30 20:00:00	ebooks/8990
23815	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8990/8990-index.htm	2011-03-16 09:49:10	ebooks/8990
3770642	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-007.mp3	2003-08-30 20:00:00	ebooks/8990
967056	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-000.mp3	2003-08-30 20:00:00	ebooks/8990
4607292	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-018.mp3	2003-08-30 20:00:00	ebooks/8990
4113996	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-019.mp3	2003-08-30 20:00:00	ebooks/8990
51015	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-001.mp3	2003-08-30 20:00:00	ebooks/8990
852033	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-021.mp3	2003-08-30 20:00:00	ebooks/8990
4911984	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-014.mp3	2003-08-30 20:00:00	ebooks/8990
3173274	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-015.mp3	2003-08-30 20:00:00	ebooks/8990
2473297	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-012.mp3	2003-08-30 20:00:00	ebooks/8990
3167318	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-008.mp3	2003-08-30 20:00:00	ebooks/8990
3017271	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-003.mp3	2003-08-30 20:00:00	ebooks/8990
67601416	application/zip	http://www.gutenberg.org/files/8990/8990-mp3.zip	2011-03-16 09:49:48	ebooks/8990
1963596	audio/mpeg	http://www.gutenberg.org/files/8990/mp3/8990-017.mp3	2003-08-30 20:00:00	ebooks/8990
274825	application/zip	http://www.gutenberg.org/files/8991/8991-0.zip	2018-02-08 07:17:18	ebooks/8991
310885	application/epub+zip	http://www.gutenberg.org/ebooks/8991.epub.images	2020-06-05 00:00:19.562184	ebooks/8991
14326	application/rdf+xml	http://www.gutenberg.org/ebooks/8991.rdf	2020-06-11 01:07:13.83812	ebooks/8991
759425	text/plain; charset=utf-8	http://www.gutenberg.org/files/8991/8991-0.txt	2018-02-08 07:16:48	ebooks/8991
279477	application/zip	http://www.gutenberg.org/files/8991/8991-h.zip	2018-12-31 06:47:06	ebooks/8991
3178	image/jpeg	http://www.gutenberg.org/cache/epub/8991/pg8991.cover.small.jpg	2020-06-05 00:00:22.800123	ebooks/8991
12031	image/jpeg	http://www.gutenberg.org/cache/epub/8991/pg8991.cover.medium.jpg	2020-06-05 00:00:22.841105	ebooks/8991
1293025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8991.kindle.images	2020-06-05 00:00:21.253124	ebooks/8991
310885	application/epub+zip	http://www.gutenberg.org/ebooks/8991.epub.noimages	2020-06-05 00:00:19.746161	ebooks/8991
1293013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8991.kindle.noimages	2020-06-05 00:00:22.755126	ebooks/8991
812761	text/html; charset=utf-8	http://www.gutenberg.org/files/8991/8991-h/8991-h.htm	2018-12-31 06:46:44	ebooks/8991
68855	application/epub+zip	http://www.gutenberg.org/ebooks/8992.epub.noimages	2020-06-05 00:00:23.190109	ebooks/8992
291138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8992.kindle.images	2020-06-05 00:00:23.589096	ebooks/8992
125698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8992/8992-8.txt	2013-03-21 15:09:00	ebooks/8992
125667	text/plain	http://www.gutenberg.org/ebooks/8992.txt.utf-8	2020-06-05 00:00:22.985126	ebooks/8992
16165	application/rdf+xml	http://www.gutenberg.org/ebooks/8992.rdf	2020-06-11 01:07:13.867121	ebooks/8992
68854	application/epub+zip	http://www.gutenberg.org/ebooks/8992.epub.images	2020-06-05 00:00:23.118127	ebooks/8992
291123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8992.kindle.noimages	2020-06-05 00:00:23.987103	ebooks/8992
3671	image/jpeg	http://www.gutenberg.org/cache/epub/8992/pg8992.cover.small.jpg	2020-06-05 00:00:24.017193	ebooks/8992
125697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8992/8992.txt	2013-03-21 15:08:54	ebooks/8992
46521	application/zip	http://www.gutenberg.org/files/8992/8992-8.zip	2013-03-21 15:12:18	ebooks/8992
151200	text/html; charset=utf-8	http://www.gutenberg.org/files/8992/8992-h/8992-h.htm	2018-12-31 06:44:12	ebooks/8992
13325	image/jpeg	http://www.gutenberg.org/cache/epub/8992/pg8992.cover.medium.jpg	2020-06-05 00:00:24.045104	ebooks/8992
48739	application/zip	http://www.gutenberg.org/files/8992/8992-h.zip	2018-12-31 06:44:32	ebooks/8992
46506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8992/8992.zip	2013-03-21 15:12:16	ebooks/8992
371361	application/zip	http://www.gutenberg.org/files/8993/8993-h.zip	2019-09-01 06:45:46	ebooks/8993
1035440	text/html; charset=utf-8	http://www.gutenberg.org/files/8993/8993-h/8993-h.htm	2019-09-01 06:45:28	ebooks/8993
1689737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8993.kindle.images	2020-06-05 00:00:26.867058	ebooks/8993
12876	application/rdf+xml	http://www.gutenberg.org/ebooks/8993.rdf	2020-06-11 01:07:13.89112	ebooks/8993
3698	image/jpeg	http://www.gutenberg.org/cache/epub/8993/pg8993.cover.small.jpg	2020-06-05 00:00:28.824047	ebooks/8993
13544	image/jpeg	http://www.gutenberg.org/cache/epub/8993/pg8993.cover.medium.jpg	2020-06-05 00:00:28.871061	ebooks/8993
405954	application/epub+zip	http://www.gutenberg.org/ebooks/8993.epub.noimages	2020-06-05 00:00:24.95209	ebooks/8993
405953	application/epub+zip	http://www.gutenberg.org/ebooks/8993.epub.images	2020-06-05 00:00:24.676079	ebooks/8993
1689726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8993.kindle.noimages	2020-06-05 00:00:28.772039	ebooks/8993
112393	application/zip	http://www.gutenberg.org/files/8994/8994-8.zip	2012-01-30 15:42:36	ebooks/8994
136149	application/epub+zip	http://www.gutenberg.org/ebooks/8994.epub.images	2020-06-05 00:00:29.324037	ebooks/8994
136149	application/epub+zip	http://www.gutenberg.org/ebooks/8994.epub.noimages	2020-06-05 00:00:29.487018	ebooks/8994
3366	image/jpeg	http://www.gutenberg.org/cache/epub/8994/pg8994.cover.small.jpg	2020-06-05 00:00:30.853017	ebooks/8994
293573	text/plain	http://www.gutenberg.org/ebooks/8994.txt.utf-8	2020-06-05 00:00:29.028035	ebooks/8994
12598	image/jpeg	http://www.gutenberg.org/cache/epub/8994/pg8994.cover.medium.jpg	2020-06-05 00:00:30.883026	ebooks/8994
293590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8994/8994.txt	2012-01-30 15:40:08	ebooks/8994
112366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8994/8994.zip	2012-01-30 15:42:34	ebooks/8994
115214	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8994/8994-h.zip	2012-01-30 15:42:36	ebooks/8994
555965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8994.kindle.noimages	2020-06-05 00:00:30.821002	ebooks/8994
293599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8994/8994-8.txt	2012-01-30 15:40:14	ebooks/8994
555981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8994.kindle.images	2020-06-05 00:00:30.152032	ebooks/8994
314105	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8994/8994-h/8994-h.htm	2012-01-30 15:40:24	ebooks/8994
16607	application/rdf+xml	http://www.gutenberg.org/ebooks/8994.rdf	2020-06-11 01:07:13.921122	ebooks/8994
211863	application/epub+zip	http://www.gutenberg.org/ebooks/8995.epub.noimages	2020-06-05 00:00:31.55701	ebooks/8995
15452	application/rdf+xml	http://www.gutenberg.org/ebooks/8995.rdf	2020-06-11 01:07:13.948124	ebooks/8995
350281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8995/8995-h/8995-h.htm	2014-02-28 09:49:16	ebooks/8995
335703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8995/8995.txt	2012-01-30 15:41:44	ebooks/8995
695739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8995.kindle.noimages	2020-06-05 00:00:33.227971	ebooks/8995
2677	image/jpeg	http://www.gutenberg.org/cache/epub/8995/pg8995.cover.small.jpg	2020-06-05 00:00:33.245972	ebooks/8995
132684	application/zip	http://www.gutenberg.org/files/8995/8995.zip	2012-01-30 15:42:38	ebooks/8995
1609979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8995.kindle.images	2020-06-05 00:00:32.510999	ebooks/8995
717262	application/zip	http://www.gutenberg.org/files/8995/8995-h.zip	2014-02-28 09:51:10	ebooks/8995
15391	image/jpeg	http://www.gutenberg.org/cache/epub/8995/pg8995.cover.medium.jpg	2020-06-05 00:00:33.261983	ebooks/8995
132763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8995/8995-8.zip	2012-01-30 15:42:40	ebooks/8995
335704	text/plain	http://www.gutenberg.org/ebooks/8995.txt.utf-8	2020-06-05 00:00:31.015061	ebooks/8995
335711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8995/8995-8.txt	2012-01-30 15:41:50	ebooks/8995
689063	application/epub+zip	http://www.gutenberg.org/ebooks/8995.epub.images	2020-06-05 00:00:31.431036	ebooks/8995
573983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8996.kindle.noimages	2020-06-05 00:00:34.984174	ebooks/8996
13088	application/rdf+xml	http://www.gutenberg.org/ebooks/8996.rdf	2020-06-11 01:07:13.972129	ebooks/8996
281353	text/plain; charset=us-ascii	http://www.gutenberg.org/files/8996/8996.txt	2014-03-23 16:41:20	ebooks/8996
135503	application/epub+zip	http://www.gutenberg.org/ebooks/8996.epub.images	2020-06-05 00:00:33.59097	ebooks/8996
281325	text/plain	http://www.gutenberg.org/ebooks/8996.txt.utf-8	2020-06-05 00:00:33.364005	ebooks/8996
109584	application/zip	http://www.gutenberg.org/files/8996/8996-h.zip	2014-03-23 16:41:50	ebooks/8996
104309	application/zip	http://www.gutenberg.org/files/8996/8996.zip	2014-03-23 16:41:50	ebooks/8996
330478	text/html; charset=us-ascii	http://www.gutenberg.org/files/8996/8996-h/8996-h.htm	2014-03-23 16:41:28	ebooks/8996
4548	image/jpeg	http://www.gutenberg.org/cache/epub/8996/pg8996.cover.small.jpg	2020-06-05 00:00:35.015216	ebooks/8996
135503	application/epub+zip	http://www.gutenberg.org/ebooks/8996.epub.noimages	2020-06-05 00:00:33.695985	ebooks/8996
22268	image/jpeg	http://www.gutenberg.org/cache/epub/8996/pg8996.cover.medium.jpg	2020-06-05 00:00:35.045154	ebooks/8996
573991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8996.kindle.images	2020-06-05 00:00:34.340968	ebooks/8996
544860	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8997.kindle.noimages	2020-06-05 00:00:37.317138	ebooks/8997
4071	image/jpeg	http://www.gutenberg.org/cache/epub/8997/pg8997.cover.small.jpg	2020-06-05 00:00:37.343118	ebooks/8997
544868	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8997.kindle.images	2020-06-05 00:00:36.520133	ebooks/8997
133540	application/epub+zip	http://www.gutenberg.org/ebooks/8997.epub.noimages	2020-06-05 00:00:35.723163	ebooks/8997
275065	text/plain	http://www.gutenberg.org/ebooks/8997.txt.utf-8	2020-06-05 00:00:35.170171	ebooks/8997
311548	text/html	http://www.gutenberg.org/ebooks/8997.html.images	2020-06-05 00:00:35.367185	ebooks/8997
13234	application/rdf+xml	http://www.gutenberg.org/ebooks/8997.rdf	2020-06-11 01:07:13.997129	ebooks/8997
16030	image/jpeg	http://www.gutenberg.org/cache/epub/8997/pg8997.cover.medium.jpg	2020-06-05 00:00:37.367123	ebooks/8997
97795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8997/8997-8.zip	2017-10-14 02:12:12	ebooks/8997
311548	text/html	http://www.gutenberg.org/ebooks/8997.html.noimages	2020-06-05 00:00:35.446196	ebooks/8997
133540	application/epub+zip	http://www.gutenberg.org/ebooks/8997.epub.images	2020-06-05 00:00:35.608199	ebooks/8997
262984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8997/8997-8.txt	2017-10-14 02:11:58	ebooks/8997
1426604	text/plain	http://www.gutenberg.org/ebooks/8998.txt.utf-8	2020-06-05 00:00:37.505196	ebooks/8998
4098	image/jpeg	http://www.gutenberg.org/cache/epub/8998/pg8998.cover.small.jpg	2020-06-05 00:00:44.885091	ebooks/8998
18653	image/jpeg	http://www.gutenberg.org/cache/epub/8998/pg8998.cover.medium.jpg	2020-06-05 00:00:44.964021	ebooks/8998
1424598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8998/8998-8.txt	2015-04-10 03:43:40	ebooks/8998
546029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8998/8998-8.zip	2015-04-10 03:45:04	ebooks/8998
13201	application/rdf+xml	http://www.gutenberg.org/ebooks/8998.rdf	2020-06-11 01:07:14.021127	ebooks/8998
1512686	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8998/8998-h/8998-h.htm	2015-04-10 03:44:40	ebooks/8998
557715	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/8998/8998-h.zip	2015-04-10 03:45:04	ebooks/8998
606706	application/epub+zip	http://www.gutenberg.org/ebooks/8998.epub.images	2020-06-05 00:00:38.554171	ebooks/8998
606706	application/epub+zip	http://www.gutenberg.org/ebooks/8998.epub.noimages	2020-06-05 00:00:39.005179	ebooks/8998
2476342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8998.kindle.images	2020-06-05 00:00:41.905091	ebooks/8998
2476334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8998.kindle.noimages	2020-06-05 00:00:44.79906	ebooks/8998
77108	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8999/8999-8.txt	2015-04-10 01:59:34	ebooks/8999
32763	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/8999/8999-8.zip	2015-04-10 02:00:38	ebooks/8999
13966	image/jpeg	http://www.gutenberg.org/cache/epub/8999/pg8999.cover.medium.jpg	2020-06-05 00:00:46.467069	ebooks/8999
83449	text/html	http://www.gutenberg.org/ebooks/8999.html.images	2020-06-05 00:00:45.797028	ebooks/8999
12635	application/rdf+xml	http://www.gutenberg.org/ebooks/8999.rdf	2020-06-11 01:07:14.044145	ebooks/8999
52601	application/epub+zip	http://www.gutenberg.org/ebooks/8999.epub.noimages	2020-06-05 00:00:45.935031	ebooks/8999
205365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8999.kindle.noimages	2020-06-05 00:00:46.419014	ebooks/8999
4038	image/jpeg	http://www.gutenberg.org/cache/epub/8999/pg8999.cover.small.jpg	2020-06-05 00:00:46.444008	ebooks/8999
83449	text/html	http://www.gutenberg.org/ebooks/8999.html.noimages	2020-06-05 00:00:45.829026	ebooks/8999
205369	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/8999.kindle.images	2020-06-05 00:00:46.17501	ebooks/8999
52601	application/epub+zip	http://www.gutenberg.org/ebooks/8999.epub.images	2020-06-05 00:00:45.889017	ebooks/8999
78123	text/plain	http://www.gutenberg.org/ebooks/8999.txt.utf-8	2020-06-05 00:00:45.711032	ebooks/8999
155995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9.kindle.images	2020-05-31 23:30:11.987119	ebooks/9
19428	image/jpeg	http://www.gutenberg.org/cache/epub/9/pg9.cover.medium.jpg	2020-05-31 23:30:12.219117	ebooks/9
41767	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9/9.txt	2015-01-24 04:56:10	ebooks/9
15611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9/9.zip	2015-01-24 04:56:38	ebooks/9
13356	application/rdf+xml	http://www.gutenberg.org/ebooks/9.rdf	2020-06-11 01:00:05.978113	ebooks/9
155987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9.kindle.noimages	2020-05-31 23:30:12.167119	ebooks/9
41739	text/plain	http://www.gutenberg.org/ebooks/9.txt.utf-8	2020-05-31 23:30:11.686125	ebooks/9
42937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9/9-h/9-h.htm	2015-01-24 04:56:16	ebooks/9
36623	application/epub+zip	http://www.gutenberg.org/ebooks/9.epub.noimages	2020-05-31 23:30:11.814131	ebooks/9
4209	image/jpeg	http://www.gutenberg.org/cache/epub/9/pg9.cover.small.jpg	2020-05-31 23:30:12.194118	ebooks/9
16084	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9/9-h.zip	2015-01-24 04:56:38	ebooks/9
36623	application/epub+zip	http://www.gutenberg.org/ebooks/9.epub.images	2020-05-31 23:30:11.763149	ebooks/9
554747	text/plain	http://www.gutenberg.org/ebooks/90.txt.utf-8	2020-05-31 23:37:14.296159	ebooks/90
231169	application/epub+zip	http://www.gutenberg.org/ebooks/90.epub.images	2020-05-31 23:37:14.67514	ebooks/90
14223	application/rdf+xml	http://www.gutenberg.org/ebooks/90.rdf	2020-06-11 01:00:08.406081	ebooks/90
208045	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/90/90-h.zip	2012-05-24 05:28:08	ebooks/90
231169	application/epub+zip	http://www.gutenberg.org/ebooks/90.epub.noimages	2020-05-31 23:37:14.835171	ebooks/90
554775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/90/90.txt	2012-05-24 05:27:14	ebooks/90
938273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/90.kindle.noimages	2020-05-31 23:37:16.907109	ebooks/90
3526	image/jpeg	http://www.gutenberg.org/cache/epub/90/pg90.cover.small.jpg	2020-05-31 23:37:16.941113	ebooks/90
13089	image/jpeg	http://www.gutenberg.org/cache/epub/90/pg90.cover.medium.jpg	2020-05-31 23:37:16.972117	ebooks/90
577510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/90/90-h/90-h.htm	2012-05-24 05:27:08	ebooks/90
205024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/90/90.zip	2012-05-24 05:28:08	ebooks/90
938285	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/90.kindle.images	2020-05-31 23:37:15.869123	ebooks/90
4531	image/jpeg	http://www.gutenberg.org/cache/epub/900/pg900.cover.small.jpg	2020-06-01 00:25:34.252702	ebooks/900
108757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/900.kindle.images	2020-06-01 00:25:34.133705	ebooks/900
24377	application/epub+zip	http://www.gutenberg.org/ebooks/900.epub.images	2020-06-01 00:25:34.017773	ebooks/900
1346	application/zip	http://www.gutenberg.org/files/900/900-x.zip	2015-07-02 10:53:06	ebooks/900
24310	image/jpeg	http://www.gutenberg.org/cache/epub/900/pg900.cover.medium.jpg	2020-06-01 00:25:34.279696	ebooks/900
2096	text/html	http://www.gutenberg.org/ebooks/900.html.noimages	2020-06-01 00:25:33.794702	ebooks/900
3063399	application/octet-stream	http://www.gutenberg.org/files/900/900-n.zip	2015-07-02 10:52:56	ebooks/900
477	text/plain	http://www.gutenberg.org/ebooks/900.txt.utf-8	2020-06-01 00:25:33.756701	ebooks/900
4222976	application/octet-stream	http://www.gutenberg.org/files/900/900-n.nfo	2001-09-16 08:27:04	ebooks/900
441	application/zip	http://www.gutenberg.org/files/900/readme_warning.zip	2015-07-02 10:53:16	ebooks/900
108741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/900.kindle.noimages	2020-06-01 00:25:34.225743	ebooks/900
16826	application/rdf+xml	http://www.gutenberg.org/ebooks/900.rdf	2020-06-11 01:00:47.786073	ebooks/900
472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/900/readme_warning.txt	2015-07-02 10:52:02	ebooks/900
3438	text/xml	http://www.gutenberg.org/files/900/900-x.xml	2015-07-02 10:38:48	ebooks/900
2096	text/html	http://www.gutenberg.org/ebooks/900.html.images	2020-06-01 00:25:33.776702	ebooks/900
24377	application/epub+zip	http://www.gutenberg.org/ebooks/900.epub.noimages	2020-06-01 00:25:34.049697	ebooks/900
14298	image/jpeg	http://www.gutenberg.org/cache/epub/9000/pg9000.cover.medium.jpg	2020-06-05 00:00:49.679283	ebooks/9000
41676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9000/9000-h/9000-h.htm	2010-09-19 11:56:42	ebooks/9000
3746	image/jpeg	http://www.gutenberg.org/cache/epub/9000/pg9000.cover.small.jpg	2020-06-05 00:00:49.653289	ebooks/9000
131571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9000.kindle.images	2020-06-05 00:00:49.423281	ebooks/9000
35174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9000/9000.txt	2010-09-19 11:56:32	ebooks/9000
32067	application/epub+zip	http://www.gutenberg.org/ebooks/9000.epub.images	2020-06-05 00:00:49.132294	ebooks/9000
12559	application/rdf+xml	http://www.gutenberg.org/ebooks/9000.rdf	2020-06-11 01:07:14.067137	ebooks/9000
13387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9000/9000.zip	2010-09-19 11:57:16	ebooks/9000
14183	application/zip	http://www.gutenberg.org/files/9000/9000-h.zip	2010-09-19 11:57:16	ebooks/9000
131567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9000.kindle.noimages	2020-06-05 00:00:49.626276	ebooks/9000
32067	application/epub+zip	http://www.gutenberg.org/ebooks/9000.epub.noimages	2020-06-05 00:00:49.221289	ebooks/9000
35146	text/plain	http://www.gutenberg.org/ebooks/9000.txt.utf-8	2020-06-05 00:00:48.764009	ebooks/9000
236797	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-041.mp3	2003-08-29 20:00:00	ebooks/9001
2815083	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-035.mp3	2003-08-29 20:00:00	ebooks/9001
42177	application/rdf+xml	http://www.gutenberg.org/ebooks/9001.rdf	2020-06-11 01:07:16.17311	ebooks/9001
2130048	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-044.mp3	2003-08-29 20:00:00	ebooks/9001
3763224	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-022.mp3	2003-08-29 20:00:00	ebooks/9001
220096	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-001.mp3	2003-08-29 20:00:00	ebooks/9001
4005431	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-021.mp3	2003-08-29 20:00:00	ebooks/9001
3843472	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-039.mp3	2003-08-29 20:00:00	ebooks/9001
1214613	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-034.mp3	2003-08-29 20:00:00	ebooks/9001
2733372	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-004.mp3	2003-08-29 20:00:00	ebooks/9001
4335410	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-003.mp3	2003-08-29 20:00:00	ebooks/9001
1061535	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-014.mp3	2003-08-29 20:00:00	ebooks/9001
3602727	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-010.mp3	2003-08-29 20:00:00	ebooks/9001
1183370	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-033.mp3	2003-08-29 20:00:00	ebooks/9001
25286	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9001/9001-index.htm	2011-01-08 14:20:20	ebooks/9001
2777989	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-037.mp3	2003-08-29 20:00:00	ebooks/9001
3779628	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-017.mp3	2003-08-29 20:00:00	ebooks/9001
2685829	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-038.mp3	2003-08-29 20:00:00	ebooks/9001
113527715	application/zip	http://www.gutenberg.org/files/9001/9001-mp3.zip	2011-01-13 17:45:46	ebooks/9001
4712827	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-031.mp3	2003-08-29 20:00:00	ebooks/9001
1314192	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-030.mp3	2003-08-29 20:00:00	ebooks/9001
1725881	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-042.mp3	2003-08-29 20:00:00	ebooks/9001
3668138	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-011.mp3	2003-08-29 20:00:00	ebooks/9001
3593846	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-032.mp3	2003-08-29 20:00:00	ebooks/9001
383919	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-012.mp3	2003-08-29 20:00:00	ebooks/9001
1333522	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-036.mp3	2003-08-29 20:00:00	ebooks/9001
22829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9001/9001-readme.txt	2011-01-08 14:17:04	ebooks/9001
1960670	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-027.mp3	2003-08-29 20:00:00	ebooks/9001
1143246	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-013.mp3	2003-08-29 20:00:00	ebooks/9001
4009924	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-023.mp3	2003-08-29 20:00:00	ebooks/9001
2263795	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-020.mp3	2003-08-29 20:00:00	ebooks/9001
461137	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-009.mp3	2003-08-29 20:00:00	ebooks/9001
963524	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-007.mp3	2003-08-29 20:00:00	ebooks/9001
281415	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-024.mp3	2003-08-29 20:00:00	ebooks/9001
2709653	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-043.mp3	2003-08-29 20:00:00	ebooks/9001
1499975	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-002.mp3	2003-08-29 20:00:00	ebooks/9001
2596699	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-026.mp3	2003-08-29 20:00:00	ebooks/9001
3486848	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-015.mp3	2003-08-29 20:00:00	ebooks/9001
4112428	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-008.mp3	2003-08-29 20:00:00	ebooks/9001
4131759	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-019.mp3	2003-08-29 20:00:00	ebooks/9001
3439305	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-016.mp3	2003-08-29 20:00:00	ebooks/9001
4281911	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-005.mp3	2003-08-29 20:00:00	ebooks/9001
591958	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-018.mp3	2003-08-29 20:00:00	ebooks/9001
1556399	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-025.mp3	2003-08-29 20:00:00	ebooks/9001
3822678	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-006.mp3	2003-08-29 20:00:00	ebooks/9001
3246104	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-028.mp3	2003-08-29 20:00:00	ebooks/9001
967056	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-000.mp3	2003-08-29 20:00:00	ebooks/9001
3466055	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-029.mp3	2003-08-29 20:00:00	ebooks/9001
3880670	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-045.mp3	2003-08-29 20:00:00	ebooks/9001
3944513	audio/mpeg	http://www.gutenberg.org/files/9001/mp3/9001-040.mp3	2003-08-29 20:00:00	ebooks/9001
3195530	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-031.mp3	2003-08-29 20:00:00	ebooks/9002
1013992	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-024.mp3	2003-08-29 20:00:00	ebooks/9002
21339	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-001.mp3	2003-08-29 20:00:00	ebooks/9002
4540419	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-011.mp3	2003-08-29 20:00:00	ebooks/9002
181836	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-012.mp3	2003-08-29 20:00:00	ebooks/9002
2443622	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-022.mp3	2003-08-29 20:00:00	ebooks/9002
3113819	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-023.mp3	2003-08-29 20:00:00	ebooks/9002
2806201	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-020.mp3	2003-08-29 20:00:00	ebooks/9002
2275707	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-019.mp3	2003-08-29 20:00:00	ebooks/9002
105119579	application/octet-stream	http://www.gutenberg.org/files/9002/9002-mp3.zip	2011-01-13 18:05:10	ebooks/9002
4326424	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-009.mp3	2003-08-29 20:00:00	ebooks/9002
2916229	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-017.mp3	2003-08-29 20:00:00	ebooks/9002
967056	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-000.mp3	2003-08-29 20:00:00	ebooks/9002
2049800	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-039.mp3	2003-08-29 20:00:00	ebooks/9002
669281	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-006.mp3	2003-08-29 20:00:00	ebooks/9002
1231018	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-037.mp3	2003-08-29 20:00:00	ebooks/9002
904069	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-046.mp3	2003-08-29 20:00:00	ebooks/9002
1620347	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-038.mp3	2003-08-29 20:00:00	ebooks/9002
4217963	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-014.mp3	2003-08-29 20:00:00	ebooks/9002
2272677	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-029.mp3	2003-08-29 20:00:00	ebooks/9002
2254913	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-028.mp3	2003-08-29 20:00:00	ebooks/9002
1355779	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-042.mp3	2003-08-29 20:00:00	ebooks/9002
2103299	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-015.mp3	2003-08-29 20:00:00	ebooks/9002
4100621	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-045.mp3	2003-08-29 20:00:00	ebooks/9002
3061784	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-034.mp3	2003-08-29 20:00:00	ebooks/9002
1586179	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-016.mp3	2003-08-29 20:00:00	ebooks/9002
2300993	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-007.mp3	2003-08-29 20:00:00	ebooks/9002
1563818	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-021.mp3	2003-08-29 20:00:00	ebooks/9002
664788	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-041.mp3	2003-08-29 20:00:00	ebooks/9002
3244641	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-044.mp3	2003-08-29 20:00:00	ebooks/9002
2358881	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-025.mp3	2003-08-29 20:00:00	ebooks/9002
1372184	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-005.mp3	2003-08-29 20:00:00	ebooks/9002
3353101	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-027.mp3	2003-08-29 20:00:00	ebooks/9002
3882133	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-032.mp3	2003-08-29 20:00:00	ebooks/9002
3088533	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-043.mp3	2003-08-29 20:00:00	ebooks/9002
2150841	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-018.mp3	2003-08-29 20:00:00	ebooks/9002
42937	application/rdf+xml	http://www.gutenberg.org/ebooks/9002.rdf	2020-06-11 01:07:16.24609	ebooks/9002
2963772	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-008.mp3	2003-08-29 20:00:00	ebooks/9002
22838	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9002/9002-readme.txt	2011-01-13 18:04:00	ebooks/9002
3140569	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-013.mp3	2003-08-29 20:00:00	ebooks/9002
1904141	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-004.mp3	2003-08-29 20:00:00	ebooks/9002
1476151	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-002.mp3	2003-08-29 20:00:00	ebooks/9002
1774887	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-035.mp3	2003-08-29 20:00:00	ebooks/9002
3978681	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-040.mp3	2003-08-29 20:00:00	ebooks/9002
1048161	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-010.mp3	2003-08-29 20:00:00	ebooks/9002
2565457	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-030.mp3	2003-08-29 20:00:00	ebooks/9002
3379850	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-003.mp3	2003-08-29 20:00:00	ebooks/9002
2835981	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-026.mp3	2003-08-29 20:00:00	ebooks/9002
400219	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-033.mp3	2003-08-29 20:00:00	ebooks/9002
25251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9002/9002-index.htm	2011-01-13 18:04:22	ebooks/9002
2681336	audio/mpeg	http://www.gutenberg.org/files/9002/mp3/9002-036.mp3	2003-08-29 20:00:00	ebooks/9002
409206	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-011.mp3	2003-08-29 20:00:00	ebooks/9003
502828	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-021.mp3	2003-08-29 20:00:00	ebooks/9003
4295286	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-029.mp3	2003-08-29 20:00:00	ebooks/9003
3776598	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-043.mp3	2003-08-29 20:00:00	ebooks/9003
3770642	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-045.mp3	2003-08-29 20:00:00	ebooks/9003
594884	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-020.mp3	2003-08-29 20:00:00	ebooks/9003
4299674	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-049.mp3	2003-08-29 20:00:00	ebooks/9003
4481068	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-053.mp3	2003-08-29 20:00:00	ebooks/9003
1645633	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-004.mp3	2003-08-29 20:00:00	ebooks/9003
3537317	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-048.mp3	2003-08-29 20:00:00	ebooks/9003
4617741	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-023.mp3	2003-08-29 20:00:00	ebooks/9003
1022874	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-002.mp3	2003-08-29 20:00:00	ebooks/9003
2128585	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-009.mp3	2003-08-29 20:00:00	ebooks/9003
4322035	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-025.mp3	2003-08-29 20:00:00	ebooks/9003
1214613	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-018.mp3	2003-08-29 20:00:00	ebooks/9003
3898433	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-034.mp3	2003-08-29 20:00:00	ebooks/9003
2667961	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-003.mp3	2003-08-29 20:00:00	ebooks/9003
3706799	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-041.mp3	2003-08-29 20:00:00	ebooks/9003
1433101	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-006.mp3	2003-08-29 20:00:00	ebooks/9003
4105010	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-042.mp3	2003-08-29 20:00:00	ebooks/9003
58433	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-013.mp3	2003-08-29 20:00:00	ebooks/9003
221960	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-036.mp3	2003-08-29 20:00:00	ebooks/9003
25603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9003/9003-index.htm	2011-02-03 16:19:42	ebooks/9003
4387446	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-052.mp3	2003-08-29 20:00:00	ebooks/9003
3372432	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-015.mp3	2003-08-29 20:00:00	ebooks/9003
3540347	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-028.mp3	2003-08-29 20:00:00	ebooks/9003
967056	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-000.mp3	2003-08-29 20:00:00	ebooks/9003
2271214	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-047.mp3	2003-08-29 20:00:00	ebooks/9003
1644066	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-017.mp3	2003-08-29 20:00:00	ebooks/9003
3061784	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-007.mp3	2003-08-29 20:00:00	ebooks/9003
4192677	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-040.mp3	2003-08-29 20:00:00	ebooks/9003
4241787	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-044.mp3	2003-08-29 20:00:00	ebooks/9003
4278881	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-012.mp3	2003-08-29 20:00:00	ebooks/9003
4761937	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-024.mp3	2003-08-29 20:00:00	ebooks/9003
4974365	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-026.mp3	2003-08-29 20:00:00	ebooks/9003
4767788	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-030.mp3	2003-08-29 20:00:00	ebooks/9003
3836053	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-032.mp3	2003-08-29 20:00:00	ebooks/9003
334913	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-022.mp3	2003-08-29 20:00:00	ebooks/9003
2841832	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-046.mp3	2003-08-29 20:00:00	ebooks/9003
4399253	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-031.mp3	2003-08-29 20:00:00	ebooks/9003
1461313	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-010.mp3	2003-08-29 20:00:00	ebooks/9003
2492628	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-033.mp3	2003-08-29 20:00:00	ebooks/9003
144374640	application/octet-stream	http://www.gutenberg.org/files/9003/9003-mp3.zip	2011-02-03 16:21:00	ebooks/9003
308164	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-001.mp3	2003-08-29 20:00:00	ebooks/9003
279847	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-037.mp3	2003-08-29 20:00:00	ebooks/9003
514636	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-038.mp3	2003-08-29 20:00:00	ebooks/9003
223423	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-035.mp3	2003-08-29 20:00:00	ebooks/9003
4292255	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-050.mp3	2003-08-29 20:00:00	ebooks/9003
2069130	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-014.mp3	2003-08-29 20:00:00	ebooks/9003
48779	application/rdf+xml	http://www.gutenberg.org/ebooks/9003.rdf	2020-06-11 01:07:16.328104	ebooks/9003
3194068	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-005.mp3	2003-08-29 20:00:00	ebooks/9003
5109679	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-027.mp3	2003-08-29 20:00:00	ebooks/9003
777741	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-054.mp3	2003-08-29 20:00:00	ebooks/9003
4862979	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-051.mp3	2003-08-29 20:00:00	ebooks/9003
22864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9003/9003-readme.txt	2011-02-03 16:19:26	ebooks/9003
519129	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-019.mp3	2003-08-29 20:00:00	ebooks/9003
415161	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-016.mp3	2003-08-29 20:00:00	ebooks/9003
4042629	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-039.mp3	2003-08-29 20:00:00	ebooks/9003
2292007	audio/mpeg	http://www.gutenberg.org/files/9003/mp3/9003-008.mp3	2003-08-29 20:00:00	ebooks/9003
23183	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9004/9004-index.htm	2011-02-16 06:19:18	ebooks/9004
4261117	audio/mpeg	http://www.gutenberg.org/files/9004/mp3/9004-006.mp3	2003-08-29 20:00:00	ebooks/9004
3620595	audio/mpeg	http://www.gutenberg.org/files/9004/mp3/9004-003.mp3	2003-08-29 20:00:00	ebooks/9004
4097591	audio/mpeg	http://www.gutenberg.org/files/9004/mp3/9004-005.mp3	2003-08-29 20:00:00	ebooks/9004
22188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9004/9004-readme.txt	2011-02-16 06:19:32	ebooks/9004
36177	audio/mpeg	http://www.gutenberg.org/files/9004/mp3/9004-001.mp3	2003-08-29 20:00:00	ebooks/9004
3286228	audio/mpeg	http://www.gutenberg.org/files/9004/mp3/9004-004.mp3	2003-08-29 20:00:00	ebooks/9004
3523942	audio/mpeg	http://www.gutenberg.org/files/9004/mp3/9004-008.mp3	2003-08-29 20:00:00	ebooks/9004
967056	audio/mpeg	http://www.gutenberg.org/files/9004/mp3/9004-000.mp3	2003-08-29 20:00:00	ebooks/9004
3717144	audio/mpeg	http://www.gutenberg.org/files/9004/mp3/9004-002.mp3	2003-08-29 20:00:00	ebooks/9004
26871179	application/zip	http://www.gutenberg.org/files/9004/9004-mp3.zip	2011-02-16 06:19:48	ebooks/9004
14273	application/rdf+xml	http://www.gutenberg.org/ebooks/9004.rdf	2020-06-11 01:07:16.355083	ebooks/9004
3957888	audio/mpeg	http://www.gutenberg.org/files/9004/mp3/9004-007.mp3	2003-08-29 20:00:00	ebooks/9004
672206	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-082.mp3	2003-08-29 20:00:00	ebooks/9005
282548135	application/octet-stream	http://www.gutenberg.org/files/9005/9005-mp3.zip	2011-02-27 17:55:08	ebooks/9005
27725	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9005/9005-index.htm	2011-02-27 17:53:24	ebooks/9005
2639749	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-088.mp3	2003-08-29 20:00:00	ebooks/9005
1383991	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-092.mp3	2003-08-29 20:00:00	ebooks/9005
2935455	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-031.mp3	2003-08-29 20:00:00	ebooks/9005
3628014	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-023.mp3	2003-08-29 20:00:00	ebooks/9005
1762975	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-040.mp3	2003-08-29 20:00:00	ebooks/9005
4588066	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-067.mp3	2003-08-29 20:00:00	ebooks/9005
3249029	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-020.mp3	2003-08-29 20:00:00	ebooks/9005
4336872	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-064.mp3	2003-08-29 20:00:00	ebooks/9005
4515237	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-029.mp3	2003-08-29 20:00:00	ebooks/9005
3559677	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-049.mp3	2003-08-29 20:00:00	ebooks/9005
4888161	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-081.mp3	2003-08-29 20:00:00	ebooks/9005
4485457	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-087.mp3	2003-08-29 20:00:00	ebooks/9005
1809055	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-074.mp3	2003-08-29 20:00:00	ebooks/9005
3217891	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-035.mp3	2003-08-29 20:00:00	ebooks/9005
4217963	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-002.mp3	2003-08-29 20:00:00	ebooks/9005
1618884	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-063.mp3	2003-08-29 20:00:00	ebooks/9005
77507	application/rdf+xml	http://www.gutenberg.org/ebooks/9005.rdf	2020-06-11 01:07:16.487093	ebooks/9005
4840618	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-077.mp3	2003-08-29 20:00:00	ebooks/9005
4324961	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-075.mp3	2003-08-29 20:00:00	ebooks/9005
4146701	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-054.mp3	2003-08-29 20:00:00	ebooks/9005
4351710	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-026.mp3	2003-08-29 20:00:00	ebooks/9005
490917	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-033.mp3	2003-08-29 20:00:00	ebooks/9005
4751488	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-084.mp3	2003-08-29 20:00:00	ebooks/9005
3822678	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-034.mp3	2003-08-29 20:00:00	ebooks/9005
4137715	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-065.mp3	2003-08-29 20:00:00	ebooks/9005
2763152	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-014.mp3	2003-08-29 20:00:00	ebooks/9005
4796105	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-003.mp3	2003-08-29 20:00:00	ebooks/9005
2373718	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-076.mp3	2003-08-29 20:00:00	ebooks/9005
5112605	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-062.mp3	2003-08-29 20:00:00	ebooks/9005
4766326	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-044.mp3	2003-08-29 20:00:00	ebooks/9005
23486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9005/9005-readme.txt	2011-02-27 17:53:44	ebooks/9005
967056	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-000.mp3	2003-08-29 20:00:00	ebooks/9005
783697	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-057.mp3	2003-08-29 20:00:00	ebooks/9005
4779700	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-060.mp3	2003-08-29 20:00:00	ebooks/9005
1247318	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-055.mp3	2003-08-29 20:00:00	ebooks/9005
3494267	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-053.mp3	2003-08-29 20:00:00	ebooks/9005
55508	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-043.mp3	2003-08-29 20:00:00	ebooks/9005
5102156	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-089.mp3	2003-08-29 20:00:00	ebooks/9005
3602727	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-028.mp3	2003-08-29 20:00:00	ebooks/9005
5038312	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-051.mp3	2003-08-29 20:00:00	ebooks/9005
825284	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-072.mp3	2003-08-29 20:00:00	ebooks/9005
3332308	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-039.mp3	2003-08-29 20:00:00	ebooks/9005
3073695	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-070.mp3	2003-08-29 20:00:00	ebooks/9005
1802240	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-022.mp3	2003-08-29 20:00:00	ebooks/9005
658832	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-059.mp3	2003-08-29 20:00:00	ebooks/9005
3519553	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-038.mp3	2003-08-29 20:00:00	ebooks/9005
189255	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-001.mp3	2003-08-29 20:00:00	ebooks/9005
4897147	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-066.mp3	2003-08-29 20:00:00	ebooks/9005
4036673	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-068.mp3	2003-08-29 20:00:00	ebooks/9005
1794218	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-006.mp3	2003-08-29 20:00:00	ebooks/9005
5185434	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-091.mp3	2003-08-29 20:00:00	ebooks/9005
2558038	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-021.mp3	2003-08-29 20:00:00	ebooks/9005
3956425	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-011.mp3	2003-08-29 20:00:00	ebooks/9005
2177591	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-013.mp3	2003-08-29 20:00:00	ebooks/9005
4409702	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-069.mp3	2003-08-29 20:00:00	ebooks/9005
3787047	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-048.mp3	2003-08-29 20:00:00	ebooks/9005
4593917	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-032.mp3	2003-08-29 20:00:00	ebooks/9005
2269751	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-004.mp3	2003-08-29 20:00:00	ebooks/9005
4533000	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-007.mp3	2003-08-29 20:00:00	ebooks/9005
3458636	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-085.mp3	2003-08-29 20:00:00	ebooks/9005
4848037	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-046.mp3	2003-08-29 20:00:00	ebooks/9005
2250420	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-018.mp3	2003-08-29 20:00:00	ebooks/9005
34714	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-061.mp3	2003-08-29 20:00:00	ebooks/9005
4421614	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-045.mp3	2003-08-29 20:00:00	ebooks/9005
88213	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-090.mp3	2003-08-29 20:00:00	ebooks/9005
862378	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-080.mp3	2003-08-29 20:00:00	ebooks/9005
4555392	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-073.mp3	2003-08-29 20:00:00	ebooks/9005
1028830	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-047.mp3	2003-08-29 20:00:00	ebooks/9005
4163001	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-025.mp3	2003-08-29 20:00:00	ebooks/9005
2993447	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-008.mp3	2003-08-29 20:00:00	ebooks/9005
2345506	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-015.mp3	2003-08-29 20:00:00	ebooks/9005
4359129	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-086.mp3	2003-08-29 20:00:00	ebooks/9005
3069202	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-024.mp3	2003-08-29 20:00:00	ebooks/9005
2779452	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-042.mp3	2003-08-29 20:00:00	ebooks/9005
2685829	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-041.mp3	2003-08-29 20:00:00	ebooks/9005
4552330	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-079.mp3	2003-08-29 20:00:00	ebooks/9005
3720174	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-016.mp3	2003-08-29 20:00:00	ebooks/9005
3254985	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-027.mp3	2003-08-29 20:00:00	ebooks/9005
2856775	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-037.mp3	2003-08-29 20:00:00	ebooks/9005
571165	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-052.mp3	2003-08-29 20:00:00	ebooks/9005
3005359	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-050.mp3	2003-08-29 20:00:00	ebooks/9005
4898610	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-056.mp3	2003-08-29 20:00:00	ebooks/9005
2786871	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-071.mp3	2003-08-29 20:00:00	ebooks/9005
3315903	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-010.mp3	2003-08-29 20:00:00	ebooks/9005
2495658	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-019.mp3	2003-08-29 20:00:00	ebooks/9005
4873323	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-058.mp3	2003-08-29 20:00:00	ebooks/9005
2342580	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-036.mp3	2003-08-29 20:00:00	ebooks/9005
77764	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-078.mp3	2003-08-29 20:00:00	ebooks/9005
4797568	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-012.mp3	2003-08-29 20:00:00	ebooks/9005
4180869	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-009.mp3	2003-08-29 20:00:00	ebooks/9005
187792	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-030.mp3	2003-08-29 20:00:00	ebooks/9005
3489774	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-083.mp3	2003-08-29 20:00:00	ebooks/9005
5118561	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-005.mp3	2003-08-29 20:00:00	ebooks/9005
1135828	audio/mpeg	http://www.gutenberg.org/files/9005/mp3/9005-017.mp3	2003-08-29 20:00:00	ebooks/9005
3501686	audio/mpeg	http://www.gutenberg.org/files/9006/mp3/9006-007.mp3	2003-08-29 20:00:00	ebooks/9006
22182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9006/9006-readme.txt	2011-03-09 06:27:30	ebooks/9006
13486	application/rdf+xml	http://www.gutenberg.org/ebooks/9006.rdf	2020-06-11 01:07:16.512087	ebooks/9006
4302704	audio/mpeg	http://www.gutenberg.org/files/9006/mp3/9006-003.mp3	2003-08-29 20:00:00	ebooks/9006
28469295	application/octet-stream	http://www.gutenberg.org/files/9006/9006-mp3.zip	2011-03-09 06:27:50	ebooks/9006
967056	audio/mpeg	http://www.gutenberg.org/files/9006/mp3/9006-000.mp3	2003-08-29 20:00:00	ebooks/9006
846077	audio/mpeg	http://www.gutenberg.org/files/9006/mp3/9006-008.mp3	2003-08-29 20:00:00	ebooks/9006
3864265	audio/mpeg	http://www.gutenberg.org/files/9006/mp3/9006-001.mp3	2003-08-29 20:00:00	ebooks/9006
3581934	audio/mpeg	http://www.gutenberg.org/files/9006/mp3/9006-005.mp3	2003-08-29 20:00:00	ebooks/9006
3729055	audio/mpeg	http://www.gutenberg.org/files/9006/mp3/9006-002.mp3	2003-08-29 20:00:00	ebooks/9006
4003968	audio/mpeg	http://www.gutenberg.org/files/9006/mp3/9006-004.mp3	2003-08-29 20:00:00	ebooks/9006
4304167	audio/mpeg	http://www.gutenberg.org/files/9006/mp3/9006-006.mp3	2003-08-29 20:00:00	ebooks/9006
23175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9006/9006-index.htm	2011-03-09 06:27:12	ebooks/9006
111932	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-014.mp3	2003-08-29 20:00:00	ebooks/9007
3277346	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-035.mp3	2003-08-29 20:00:00	ebooks/9007
2861163	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-016.mp3	2003-08-29 20:00:00	ebooks/9007
3675557	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-037.mp3	2003-08-29 20:00:00	ebooks/9007
3760298	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-056.mp3	2003-08-29 20:00:00	ebooks/9007
4001042	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-021.mp3	2003-08-29 20:00:00	ebooks/9007
33147	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-050.mp3	2003-08-29 20:00:00	ebooks/9007
2234120	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-011.mp3	2003-08-29 20:00:00	ebooks/9007
4375534	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-025.mp3	2003-08-29 20:00:00	ebooks/9007
311090	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-028.mp3	2003-08-29 20:00:00	ebooks/9007
2954786	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-031.mp3	2003-08-29 20:00:00	ebooks/9007
3856846	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-059.mp3	2003-08-29 20:00:00	ebooks/9007
3339726	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-018.mp3	2003-08-29 20:00:00	ebooks/9007
3176200	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-055.mp3	2003-08-29 20:00:00	ebooks/9007
157821535	application/octet-stream	http://www.gutenberg.org/files/9007/9007-mp3.zip	2011-03-09 07:22:20	ebooks/9007
1930890	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-012.mp3	2003-08-29 20:00:00	ebooks/9007
826747	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-036.mp3	2003-08-29 20:00:00	ebooks/9007
2413842	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-024.mp3	2003-08-29 20:00:00	ebooks/9007
4033748	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-015.mp3	2003-08-29 20:00:00	ebooks/9007
755380	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-030.mp3	2003-08-29 20:00:00	ebooks/9007
1935384	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-005.mp3	2003-08-29 20:00:00	ebooks/9007
780667	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-022.mp3	2003-08-29 20:00:00	ebooks/9007
3809304	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-040.mp3	2003-08-29 20:00:00	ebooks/9007
1945728	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-002.mp3	2003-08-29 20:00:00	ebooks/9007
3953499	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-019.mp3	2003-08-29 20:00:00	ebooks/9007
3332308	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-003.mp3	2003-08-29 20:00:00	ebooks/9007
1161114	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-060.mp3	2003-08-29 20:00:00	ebooks/9007
2287619	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-006.mp3	2003-08-29 20:00:00	ebooks/9007
4700915	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-027.mp3	2003-08-29 20:00:00	ebooks/9007
3286228	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-045.mp3	2003-08-29 20:00:00	ebooks/9007
3127194	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-048.mp3	2003-08-29 20:00:00	ebooks/9007
850570	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-020.mp3	2003-08-29 20:00:00	ebooks/9007
299178	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-001.mp3	2003-08-29 20:00:00	ebooks/9007
2948830	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-054.mp3	2003-08-29 20:00:00	ebooks/9007
3772210	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-046.mp3	2003-08-29 20:00:00	ebooks/9007
4100621	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-034.mp3	2003-08-29 20:00:00	ebooks/9007
1455357	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-041.mp3	2003-08-29 20:00:00	ebooks/9007
1941339	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-010.mp3	2003-08-29 20:00:00	ebooks/9007
4524118	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-029.mp3	2003-08-29 20:00:00	ebooks/9007
3605757	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-008.mp3	2003-08-29 20:00:00	ebooks/9007
3984637	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-007.mp3	2003-08-29 20:00:00	ebooks/9007
3775135	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-038.mp3	2003-08-29 20:00:00	ebooks/9007
1751064	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-042.mp3	2003-08-29 20:00:00	ebooks/9007
55596	application/rdf+xml	http://www.gutenberg.org/ebooks/9007.rdf	2020-06-11 01:07:16.608104	ebooks/9007
25921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9007/9007-index.htm	2011-03-09 07:21:12	ebooks/9007
600840	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-044.mp3	2003-08-29 20:00:00	ebooks/9007
3581934	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-052.mp3	2003-08-29 20:00:00	ebooks/9007
3834590	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-049.mp3	2003-08-29 20:00:00	ebooks/9007
3947544	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-013.mp3	2003-08-29 20:00:00	ebooks/9007
34714	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-047.mp3	2003-08-29 20:00:00	ebooks/9007
2243001	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-017.mp3	2003-08-29 20:00:00	ebooks/9007
1330492	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-039.mp3	2003-08-29 20:00:00	ebooks/9007
248709	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-058.mp3	2003-08-29 20:00:00	ebooks/9007
382456	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-026.mp3	2003-08-29 20:00:00	ebooks/9007
2345506	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-004.mp3	2003-08-29 20:00:00	ebooks/9007
2984566	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-051.mp3	2003-08-29 20:00:00	ebooks/9007
4225382	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-023.mp3	2003-08-29 20:00:00	ebooks/9007
4122877	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-057.mp3	2003-08-29 20:00:00	ebooks/9007
3271390	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-032.mp3	2003-08-29 20:00:00	ebooks/9007
4530074	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-043.mp3	2003-08-29 20:00:00	ebooks/9007
22934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9007/9007-readme.txt	2011-03-09 07:21:28	ebooks/9007
3633970	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-053.mp3	2003-08-29 20:00:00	ebooks/9007
967056	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-000.mp3	2003-08-29 20:00:00	ebooks/9007
3338264	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-033.mp3	2003-08-29 20:00:00	ebooks/9007
4310123	audio/mpeg	http://www.gutenberg.org/files/9007/mp3/9007-009.mp3	2003-08-29 20:00:00	ebooks/9007
22248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9008/9008-readme.txt	2011-03-11 11:42:14	ebooks/9008
898113	audio/mpeg	http://www.gutenberg.org/files/9008/mp3/9008-018.mp3	2003-08-29 20:00:00	ebooks/9008
296252	audio/mpeg	http://www.gutenberg.org/files/9008/mp3/9008-014.mp3	2003-08-29 20:00:00	ebooks/9008
3953499	audio/mpeg	http://www.gutenberg.org/files/9008/mp3/9008-017.mp3	2003-08-29 20:00:00	ebooks/9008
4094665	audio/mpeg	http://www.gutenberg.org/files/9008/mp3/9008-007.mp3	2003-08-29 20:00:00	ebooks/9008
1713970	audio/mpeg	http://www.gutenberg.org/files/9008/mp3/9008-015.mp3	2003-08-29 20:00:00	ebooks/9008
4231338	audio/mpeg	http://www.gutenberg.org/files/9008/mp3/9008-006.mp3	2003-08-29 20:00:00	ebooks/9008
967056	audio/mpeg	http://www.gutenberg.org/files/9008/mp3/9008-000.mp3	2003-08-29 20:00:00	ebooks/9008
2819576	audio/mpeg	http://www.gutenberg.org/files/9008/mp3/9008-012.mp3	2003-08-29 20:00:00	ebooks/9008
737617	audio/mpeg	http://www.gutenberg.org/files/9008/mp3/9008-008.mp3	2003-08-29 20:00:00	ebooks/9008
886201	audio/mpeg	http://www.gutenberg.org/files/9008/mp3/9008-009.mp3	2003-08-29 20:00:00	ebooks/9008
27295	audio/mpeg	http://www.gutenberg.org/files/9008/mp3/9008-001.mp3	2003-08-29 20:00:00	ebooks/9008
23596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9008/9008-index.htm	2011-03-11 11:41:58	ebooks/9008
1770394	audio/mpeg	http://www.gutenberg.org/files/9008/mp3/9008-011.mp3	2003-08-29 20:00:00	ebooks/9008
1489526	audio/mpeg	http://www.gutenberg.org/files/9008/mp3/9008-005.mp3	2003-08-29 20:00:00	ebooks/9008
2116673	audio/mpeg	http://www.gutenberg.org/files/9008/mp3/9008-002.mp3	2003-08-29 20:00:00	ebooks/9008
544415	audio/mpeg	http://www.gutenberg.org/files/9008/mp3/9008-016.mp3	2003-08-29 20:00:00	ebooks/9008
30599942	application/octet-stream	http://www.gutenberg.org/files/9008/9008-mp3.zip	2011-03-11 11:42:34	ebooks/9008
218930	audio/mpeg	http://www.gutenberg.org/files/9008/mp3/9008-010.mp3	2003-08-29 20:00:00	ebooks/9008
2308412	audio/mpeg	http://www.gutenberg.org/files/9008/mp3/9008-013.mp3	2003-08-29 20:00:00	ebooks/9008
20775	application/rdf+xml	http://www.gutenberg.org/ebooks/9008.rdf	2020-06-11 01:07:16.645092	ebooks/9008
1103122	audio/mpeg	http://www.gutenberg.org/files/9008/mp3/9008-004.mp3	2003-08-29 20:00:00	ebooks/9008
1103122	audio/mpeg	http://www.gutenberg.org/files/9008/mp3/9008-003.mp3	2003-08-29 20:00:00	ebooks/9008
4767788	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-072.mp3	2003-08-29 20:00:00	ebooks/9009
4576154	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-004.mp3	2003-08-29 20:00:00	ebooks/9009
4345754	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-029.mp3	2003-08-29 20:00:00	ebooks/9009
33147	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-010.mp3	2003-08-29 20:00:00	ebooks/9009
4654939	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-071.mp3	2003-08-29 20:00:00	ebooks/9009
3287690	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-014.mp3	2003-08-29 20:00:00	ebooks/9009
4249206	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-024.mp3	2003-08-29 20:00:00	ebooks/9009
2630868	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-043.mp3	2003-08-29 20:00:00	ebooks/9009
3087070	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-003.mp3	2003-08-29 20:00:00	ebooks/9009
2378211	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-008.mp3	2003-08-29 20:00:00	ebooks/9009
3601264	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-011.mp3	2003-08-29 20:00:00	ebooks/9009
3170348	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-032.mp3	2003-08-29 20:00:00	ebooks/9009
2725953	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-064.mp3	2003-08-29 20:00:00	ebooks/9009
4376997	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-045.mp3	2003-08-29 20:00:00	ebooks/9009
3448187	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-041.mp3	2003-08-29 20:00:00	ebooks/9009
2078012	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-052.mp3	2003-08-29 20:00:00	ebooks/9009
3179230	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-049.mp3	2003-08-29 20:00:00	ebooks/9009
4521192	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-020.mp3	2003-08-29 20:00:00	ebooks/9009
4980321	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-037.mp3	2003-08-29 20:00:00	ebooks/9009
4335410	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-055.mp3	2003-08-29 20:00:00	ebooks/9009
3112357	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-027.mp3	2003-08-29 20:00:00	ebooks/9009
3372432	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-058.mp3	2003-08-29 20:00:00	ebooks/9009
66018	application/rdf+xml	http://www.gutenberg.org/ebooks/9009.rdf	2020-06-11 01:07:16.756129	ebooks/9009
4206051	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-065.mp3	2003-08-29 20:00:00	ebooks/9009
2109255	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-051.mp3	2003-08-29 20:00:00	ebooks/9009
1232481	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-057.mp3	2003-08-29 20:00:00	ebooks/9009
4223919	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-009.mp3	2003-08-29 20:00:00	ebooks/9009
4845111	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-074.mp3	2003-08-29 20:00:00	ebooks/9009
1021411	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-023.mp3	2003-08-29 20:00:00	ebooks/9009
3055828	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-066.mp3	2003-08-29 20:00:00	ebooks/9009
967056	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-000.mp3	2003-08-29 20:00:00	ebooks/9009
3943050	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-005.mp3	2003-08-29 20:00:00	ebooks/9009
532504	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-001.mp3	2003-08-29 20:00:00	ebooks/9009
1077940	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-044.mp3	2003-08-29 20:00:00	ebooks/9009
4613248	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-040.mp3	2003-08-29 20:00:00	ebooks/9009
4894117	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-075.mp3	2003-08-29 20:00:00	ebooks/9009
1626303	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-063.mp3	2003-08-29 20:00:00	ebooks/9009
4050048	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-022.mp3	2003-08-29 20:00:00	ebooks/9009
4231338	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-073.mp3	2003-08-29 20:00:00	ebooks/9009
23235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9009/9009-readme.txt	2011-03-23 08:16:54	ebooks/9009
2895331	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-059.mp3	2003-08-29 20:00:00	ebooks/9009
34714	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-036.mp3	2003-08-29 20:00:00	ebooks/9009
217467	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-038.mp3	2003-08-29 20:00:00	ebooks/9009
4466126	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-017.mp3	2003-08-29 20:00:00	ebooks/9009
3602727	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-019.mp3	2003-08-29 20:00:00	ebooks/9009
3486848	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-016.mp3	2003-08-29 20:00:00	ebooks/9009
3721637	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-061.mp3	2003-08-29 20:00:00	ebooks/9009
490917	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-006.mp3	2003-08-29 20:00:00	ebooks/9009
266472	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-076.mp3	2003-08-29 20:00:00	ebooks/9009
3629477	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-012.mp3	2003-08-29 20:00:00	ebooks/9009
2485209	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-007.mp3	2003-08-29 20:00:00	ebooks/9009
2033499	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-021.mp3	2003-08-29 20:00:00	ebooks/9009
26858	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9009/9009-index.htm	2011-03-23 08:16:34	ebooks/9009
3595308	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-054.mp3	2003-08-29 20:00:00	ebooks/9009
254665	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-018.mp3	2003-08-29 20:00:00	ebooks/9009
2786871	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-060.mp3	2003-08-29 20:00:00	ebooks/9009
3721637	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-015.mp3	2003-08-29 20:00:00	ebooks/9009
1642603	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-030.mp3	2003-08-29 20:00:00	ebooks/9009
4656402	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-062.mp3	2003-08-29 20:00:00	ebooks/9009
3870221	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-070.mp3	2003-08-29 20:00:00	ebooks/9009
3121238	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-025.mp3	2003-08-29 20:00:00	ebooks/9009
3558215	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-002.mp3	2003-08-29 20:00:00	ebooks/9009
3231266	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-050.mp3	2003-08-29 20:00:00	ebooks/9009
3622058	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-013.mp3	2003-08-29 20:00:00	ebooks/9009
476079	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-047.mp3	2003-08-29 20:00:00	ebooks/9009
3165855	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-068.mp3	2003-08-29 20:00:00	ebooks/9009
367514	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-028.mp3	2003-08-29 20:00:00	ebooks/9009
3461561	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-046.mp3	2003-08-29 20:00:00	ebooks/9009
4371041	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-039.mp3	2003-08-29 20:00:00	ebooks/9009
2192428	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-056.mp3	2003-08-29 20:00:00	ebooks/9009
2407991	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-042.mp3	2003-08-29 20:00:00	ebooks/9009
4622234	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-035.mp3	2003-08-29 20:00:00	ebooks/9009
225262154	application/octet-stream	http://www.gutenberg.org/files/9009/9009-mp3.zip	2011-03-23 08:18:02	ebooks/9009
2299426	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-026.mp3	2003-08-29 20:00:00	ebooks/9009
2824069	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-034.mp3	2003-08-29 20:00:00	ebooks/9009
3764686	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-033.mp3	2003-08-29 20:00:00	ebooks/9009
3274316	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-031.mp3	2003-08-29 20:00:00	ebooks/9009
2131511	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-053.mp3	2003-08-29 20:00:00	ebooks/9009
2991984	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-067.mp3	2003-08-29 20:00:00	ebooks/9009
3373895	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-069.mp3	2003-08-29 20:00:00	ebooks/9009
3345682	audio/mpeg	http://www.gutenberg.org/files/9009/mp3/9009-048.mp3	2003-08-29 20:00:00	ebooks/9009
188295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/901/901-8.txt	2008-07-26 15:28:18	ebooks/901
102026	application/epub+zip	http://www.gutenberg.org/ebooks/901.epub.images	2020-06-01 00:25:34.803695	ebooks/901
102025	application/epub+zip	http://www.gutenberg.org/ebooks/901.epub.noimages	2020-06-01 00:25:35.024691	ebooks/901
68911	application/zip	http://www.gutenberg.org/files/901/901-8.zip	2008-07-26 15:29:32	ebooks/901
68900	text/plain; charset=us-ascii	http://www.gutenberg.org/files/901/901.zip	2008-07-26 15:29:32	ebooks/901
14993	application/rdf+xml	http://www.gutenberg.org/ebooks/901.rdf	2020-06-11 01:00:49.783044	ebooks/901
188295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/901/901.txt	2008-07-26 15:28:38	ebooks/901
13293	image/jpeg	http://www.gutenberg.org/cache/epub/901/pg901.cover.medium.jpg	2020-06-01 00:25:36.523008	ebooks/901
427817	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/901.kindle.noimages	2020-06-01 00:25:36.414964	ebooks/901
76866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/901/901-h.zip	2013-03-21 06:11:32	ebooks/901
188271	text/plain	http://www.gutenberg.org/ebooks/901.txt.utf-8	2020-06-01 00:25:34.403729	ebooks/901
243826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/901/901-h/901-h.htm	2013-03-21 06:10:42	ebooks/901
3605	image/jpeg	http://www.gutenberg.org/cache/epub/901/pg901.cover.small.jpg	2020-06-01 00:25:36.470967	ebooks/901
427826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/901.kindle.images	2020-06-01 00:25:35.72198	ebooks/901
801460	audio/mpeg	http://www.gutenberg.org/files/9010/mp3/9010-001.mp3	2003-08-29 20:00:00	ebooks/9010
8653	application/rdf+xml	http://www.gutenberg.org/ebooks/9010.rdf	2020-06-11 01:07:16.774102	ebooks/9010
22081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9010/9010-readme.txt	2011-03-24 07:40:20	ebooks/9010
967056	audio/mpeg	http://www.gutenberg.org/files/9010/mp3/9010-000.mp3	2003-08-29 20:00:00	ebooks/9010
22838	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9010/9010-index.htm	2011-03-24 07:39:42	ebooks/9010
2758659	audio/mpeg	http://www.gutenberg.org/files/9010/mp3/9010-002.mp3	2003-08-29 20:00:00	ebooks/9010
4403635	application/zip	http://www.gutenberg.org/files/9010/9010-mp3.zip	2011-03-24 07:40:42	ebooks/9010
3547766	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-021.mp3	2003-08-29 20:00:00	ebooks/9011
2734835	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-006.mp3	2003-08-29 20:00:00	ebooks/9011
693000	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-001.mp3	2003-08-29 20:00:00	ebooks/9011
2110717	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-031.mp3	2003-08-29 20:00:00	ebooks/9011
37809	application/rdf+xml	http://www.gutenberg.org/ebooks/9011.rdf	2020-06-11 01:07:16.839092	ebooks/9011
2638286	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-010.mp3	2003-08-29 20:00:00	ebooks/9011
3254985	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-020.mp3	2003-08-29 20:00:00	ebooks/9011
3573052	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-002.mp3	2003-08-29 20:00:00	ebooks/9011
4405209	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-013.mp3	2003-08-29 20:00:00	ebooks/9011
131263	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-033.mp3	2003-08-29 20:00:00	ebooks/9011
4552330	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-016.mp3	2003-08-29 20:00:00	ebooks/9011
3414019	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-023.mp3	2003-08-29 20:00:00	ebooks/9011
4148164	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-004.mp3	2003-08-29 20:00:00	ebooks/9011
4063423	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-024.mp3	2003-08-29 20:00:00	ebooks/9011
3847965	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-014.mp3	2003-08-29 20:00:00	ebooks/9011
1633721	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-015.mp3	2003-08-29 20:00:00	ebooks/9011
187792	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-025.mp3	2003-08-29 20:00:00	ebooks/9011
967056	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-000.mp3	2003-08-29 20:00:00	ebooks/9011
76301	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-028.mp3	2003-08-29 20:00:00	ebooks/9011
4170420	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-032.mp3	2003-08-29 20:00:00	ebooks/9011
3907419	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-038.mp3	2003-08-29 20:00:00	ebooks/9011
22639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9011/9011-readme.txt	2011-05-20 12:16:46	ebooks/9011
3506179	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-011.mp3	2003-08-29 20:00:00	ebooks/9011
4036673	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-018.mp3	2003-08-29 20:00:00	ebooks/9011
3525509	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-026.mp3	2003-08-29 20:00:00	ebooks/9011
3885059	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-039.mp3	2003-08-29 20:00:00	ebooks/9011
1944265	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-008.mp3	2003-08-29 20:00:00	ebooks/9011
1175952	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-005.mp3	2003-08-29 20:00:00	ebooks/9011
102797223	application/octet-stream	http://www.gutenberg.org/files/9011/9011-mp3.zip	2011-05-20 12:17:14	ebooks/9011
1097271	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-037.mp3	2003-08-29 20:00:00	ebooks/9011
3931139	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-030.mp3	2003-08-29 20:00:00	ebooks/9011
2031932	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-040.mp3	2003-08-29 20:00:00	ebooks/9011
4143671	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-034.mp3	2003-08-29 20:00:00	ebooks/9011
643994	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-035.mp3	2003-08-29 20:00:00	ebooks/9011
4113996	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-036.mp3	2003-08-29 20:00:00	ebooks/9011
24816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9011/9011-index.htm	2011-05-27 22:11:36	ebooks/9011
2153872	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-009.mp3	2003-08-29 20:00:00	ebooks/9011
68882	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-017.mp3	2003-08-29 20:00:00	ebooks/9011
3412556	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-027.mp3	2003-08-29 20:00:00	ebooks/9011
3702306	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-003.mp3	2003-08-29 20:00:00	ebooks/9011
3084144	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-029.mp3	2003-08-29 20:00:00	ebooks/9011
116425	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-022.mp3	2003-08-29 20:00:00	ebooks/9011
3516523	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-007.mp3	2003-08-29 20:00:00	ebooks/9011
141712	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-012.mp3	2003-08-29 20:00:00	ebooks/9011
706375	audio/mpeg	http://www.gutenberg.org/files/9011/mp3/9011-019.mp3	2003-08-29 20:00:00	ebooks/9011
385382	audio/mpeg	http://www.gutenberg.org/files/9012/mp3/9012-003.mp3	2003-08-29 20:00:00	ebooks/9012
23033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9012/9012-index.htm	2011-05-20 12:27:56	ebooks/9012
98557	audio/mpeg	http://www.gutenberg.org/files/9012/mp3/9012-007.mp3	2003-08-29 20:00:00	ebooks/9012
1364765	audio/mpeg	http://www.gutenberg.org/files/9012/mp3/9012-002.mp3	2003-08-29 20:00:00	ebooks/9012
12455	application/rdf+xml	http://www.gutenberg.org/ebooks/9012.rdf	2020-06-11 01:07:16.863094	ebooks/9012
351214	audio/mpeg	http://www.gutenberg.org/files/9012/mp3/9012-005.mp3	2003-08-29 20:00:00	ebooks/9012
1003648	audio/mpeg	http://www.gutenberg.org/files/9012/mp3/9012-004.mp3	2003-08-29 20:00:00	ebooks/9012
967056	audio/mpeg	http://www.gutenberg.org/files/9012/mp3/9012-000.mp3	2003-08-29 20:00:00	ebooks/9012
8445311	application/octet-stream	http://www.gutenberg.org/files/9012/9012-mp3.zip	2011-05-20 12:28:24	ebooks/9012
1128409	audio/mpeg	http://www.gutenberg.org/files/9012/mp3/9012-006.mp3	2003-08-29 20:00:00	ebooks/9012
3356027	audio/mpeg	http://www.gutenberg.org/files/9012/mp3/9012-001.mp3	2003-08-29 20:00:00	ebooks/9012
22137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9012/9012-readme.txt	2011-05-20 12:28:14	ebooks/9012
4278881	audio/mpeg	http://www.gutenberg.org/files/9013/mp3/9013-002.mp3	2003-08-29 20:00:00	ebooks/9013
1639677	audio/mpeg	http://www.gutenberg.org/files/9013/mp3/9013-003.mp3	2003-08-29 20:00:00	ebooks/9013
967056	audio/mpeg	http://www.gutenberg.org/files/9013/mp3/9013-000.mp3	2003-08-29 20:00:00	ebooks/9013
10718028	application/zip	http://www.gutenberg.org/files/9013/9013-mp3.zip	2011-05-20 12:45:24	ebooks/9013
22247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9013/9013-readme.txt	2011-05-20 12:45:06	ebooks/9013
23038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9013/9013-index.htm	2011-05-20 12:44:52	ebooks/9013
4090172	audio/mpeg	http://www.gutenberg.org/files/9013/mp3/9013-001.mp3	2003-08-29 20:00:00	ebooks/9013
9760	application/rdf+xml	http://www.gutenberg.org/ebooks/9013.rdf	2020-06-11 01:07:16.881082	ebooks/9013
4555361	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-068.mp3	2003-08-29 20:00:00	ebooks/9014
4225382	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-035.mp3	2003-08-29 20:00:00	ebooks/9014
4492876	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-082.mp3	2003-08-29 20:00:00	ebooks/9014
2341117	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-045.mp3	2003-08-29 20:00:00	ebooks/9014
3862802	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-103.mp3	2003-08-29 20:00:00	ebooks/9014
4378459	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-074.mp3	2003-08-29 20:00:00	ebooks/9014
4090172	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-034.mp3	2003-08-29 20:00:00	ebooks/9014
5188360	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-002.mp3	2003-08-29 20:00:00	ebooks/9014
3914838	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-032.mp3	2003-08-29 20:00:00	ebooks/9014
4075335	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-037.mp3	2003-08-29 20:00:00	ebooks/9014
4177839	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-043.mp3	2003-08-29 20:00:00	ebooks/9014
4091635	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-078.mp3	2003-08-29 20:00:00	ebooks/9014
1583148	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-016.mp3	2003-08-29 20:00:00	ebooks/9014
4431958	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-067.mp3	2003-08-29 20:00:00	ebooks/9014
3434812	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-023.mp3	2003-08-29 20:00:00	ebooks/9014
3911808	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-026.mp3	2003-08-29 20:00:00	ebooks/9014
3989130	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-050.mp3	2003-08-29 20:00:00	ebooks/9014
4515237	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-048.mp3	2003-08-29 20:00:00	ebooks/9014
3775135	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-105.mp3	2003-08-29 20:00:00	ebooks/9014
3989130	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-080.mp3	2003-08-29 20:00:00	ebooks/9014
4054541	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-018.mp3	2003-08-29 20:00:00	ebooks/9014
4157046	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-066.mp3	2003-08-29 20:00:00	ebooks/9014
3795929	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-022.mp3	2003-08-29 20:00:00	ebooks/9014
3865832	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-019.mp3	2003-08-29 20:00:00	ebooks/9014
4247743	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-036.mp3	2003-08-29 20:00:00	ebooks/9014
947119	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-030.mp3	2003-08-29 20:00:00	ebooks/9014
3956425	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-057.mp3	2003-08-29 20:00:00	ebooks/9014
4595485	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-021.mp3	2003-08-29 20:00:00	ebooks/9014
4568735	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-056.mp3	2003-08-29 20:00:00	ebooks/9014
4690570	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-020.mp3	2003-08-29 20:00:00	ebooks/9014
4267073	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-053.mp3	2003-08-29 20:00:00	ebooks/9014
4443870	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-046.mp3	2003-08-29 20:00:00	ebooks/9014
4042629	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-058.mp3	2003-08-29 20:00:00	ebooks/9014
4075335	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-071.mp3	2003-08-29 20:00:00	ebooks/9014
3847965	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-102.mp3	2003-08-29 20:00:00	ebooks/9014
4063423	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-077.mp3	2003-08-29 20:00:00	ebooks/9014
4008461	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-015.mp3	2003-08-29 20:00:00	ebooks/9014
4032180	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-088.mp3	2003-08-29 20:00:00	ebooks/9014
4217963	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-092.mp3	2003-08-29 20:00:00	ebooks/9014
4140745	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-052.mp3	2003-08-29 20:00:00	ebooks/9014
4109503	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-072.mp3	2003-08-29 20:00:00	ebooks/9014
4311586	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-004.mp3	2003-08-29 20:00:00	ebooks/9014
4136252	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-075.mp3	2003-08-29 20:00:00	ebooks/9014
3785584	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-025.mp3	2003-08-29 20:00:00	ebooks/9014
4039704	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-084.mp3	2003-08-29 20:00:00	ebooks/9014
4091635	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-042.mp3	2003-08-29 20:00:00	ebooks/9014
4409702	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-006.mp3	2003-08-29 20:00:00	ebooks/9014
1449401	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-024.mp3	2003-08-29 20:00:00	ebooks/9014
3635432	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-047.mp3	2003-08-29 20:00:00	ebooks/9014
4192677	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-040.mp3	2003-08-29 20:00:00	ebooks/9014
4287867	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-100.mp3	2003-08-29 20:00:00	ebooks/9014
422819050	application/zip	http://www.gutenberg.org/files/9014/9014-mp3.zip	2011-05-20 13:01:50	ebooks/9014
4063423	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-097.mp3	2003-08-29 20:00:00	ebooks/9014
3908882	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-099.mp3	2003-08-29 20:00:00	ebooks/9014
4047122	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-031.mp3	2003-08-29 20:00:00	ebooks/9014
3051439	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-107.mp3	2003-08-29 20:00:00	ebooks/9014
3896970	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-079.mp3	2003-08-29 20:00:00	ebooks/9014
3697813	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-101.mp3	2003-08-29 20:00:00	ebooks/9014
4445333	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-062.mp3	2003-08-29 20:00:00	ebooks/9014
23737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9014/9014-readme.txt	2011-05-20 12:59:56	ebooks/9014
4770819	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-005.mp3	2003-08-29 20:00:00	ebooks/9014
4136252	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-055.mp3	2003-08-29 20:00:00	ebooks/9014
4464664	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-085.mp3	2003-08-29 20:00:00	ebooks/9014
967056	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-000.mp3	2003-08-29 20:00:00	ebooks/9014
4078260	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-029.mp3	2003-08-29 20:00:00	ebooks/9014
2887912	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-041.mp3	2003-08-29 20:00:00	ebooks/9014
4143671	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-093.mp3	2003-08-29 20:00:00	ebooks/9014
4195707	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-081.mp3	2003-08-29 20:00:00	ebooks/9014
88671	application/rdf+xml	http://www.gutenberg.org/ebooks/9014.rdf	2020-06-11 01:07:17.030092	ebooks/9014
4170420	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-051.mp3	2003-08-29 20:00:00	ebooks/9014
4310123	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-069.mp3	2003-08-29 20:00:00	ebooks/9014
4333947	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-098.mp3	2003-08-29 20:00:00	ebooks/9014
4473545	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-083.mp3	2003-08-29 20:00:00	ebooks/9014
3959455	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-073.mp3	2003-08-29 20:00:00	ebooks/9014
3883596	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-106.mp3	2003-08-29 20:00:00	ebooks/9014
4189751	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-054.mp3	2003-08-29 20:00:00	ebooks/9014
4567168	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-014.mp3	2003-08-29 20:00:00	ebooks/9014
3962381	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-017.mp3	2003-08-29 20:00:00	ebooks/9014
4647416	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-089.mp3	2003-08-29 20:00:00	ebooks/9014
4553793	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-060.mp3	2003-08-29 20:00:00	ebooks/9014
4206051	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-094.mp3	2003-08-29 20:00:00	ebooks/9014
4351710	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-038.mp3	2003-08-29 20:00:00	ebooks/9014
4164464	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-065.mp3	2003-08-29 20:00:00	ebooks/9014
4158508	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-012.mp3	2003-08-29 20:00:00	ebooks/9014
4165927	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-013.mp3	2003-08-29 20:00:00	ebooks/9014
4481068	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-044.mp3	2003-08-29 20:00:00	ebooks/9014
4305630	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-096.mp3	2003-08-29 20:00:00	ebooks/9014
4449826	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-086.mp3	2003-08-29 20:00:00	ebooks/9014
4466126	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-010.mp3	2003-08-29 20:00:00	ebooks/9014
4580543	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-003.mp3	2003-08-29 20:00:00	ebooks/9014
4804987	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-008.mp3	2003-08-29 20:00:00	ebooks/9014
28533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9014/9014-index.htm	2011-05-20 12:57:30	ebooks/9014
4099054	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-070.mp3	2003-08-29 20:00:00	ebooks/9014
317046	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-028.mp3	2003-08-29 20:00:00	ebooks/9014
4718783	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-001.mp3	2003-08-29 20:00:00	ebooks/9014
3779628	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-090.mp3	2003-08-29 20:00:00	ebooks/9014
4128833	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-027.mp3	2003-08-29 20:00:00	ebooks/9014
2681336	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-059.mp3	2003-08-29 20:00:00	ebooks/9014
4056004	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-095.mp3	2003-08-29 20:00:00	ebooks/9014
4472082	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-009.mp3	2003-08-29 20:00:00	ebooks/9014
4299674	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-104.mp3	2003-08-29 20:00:00	ebooks/9014
4540419	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-049.mp3	2003-08-29 20:00:00	ebooks/9014
4317542	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-091.mp3	2003-08-29 20:00:00	ebooks/9014
2520840	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-039.mp3	2003-08-29 20:00:00	ebooks/9014
4946152	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-007.mp3	2003-08-29 20:00:00	ebooks/9014
4006998	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-087.mp3	2003-08-29 20:00:00	ebooks/9014
4140745	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-064.mp3	2003-08-29 20:00:00	ebooks/9014
3804810	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-076.mp3	2003-08-29 20:00:00	ebooks/9014
4507818	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-011.mp3	2003-08-29 20:00:00	ebooks/9014
4466126	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-063.mp3	2003-08-29 20:00:00	ebooks/9014
4103547	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-061.mp3	2003-08-29 20:00:00	ebooks/9014
4333947	audio/mpeg	http://www.gutenberg.org/files/9014/mp3/9014-033.mp3	2003-08-29 20:00:00	ebooks/9014
13969	application/rdf+xml	http://www.gutenberg.org/ebooks/9015.rdf	2020-06-11 01:07:17.055083	ebooks/9015
4171883	audio/mpeg	http://www.gutenberg.org/files/9015/mp3/9015-005.mp3	2003-08-29 20:00:00	ebooks/9015
23110	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9015/9015-index.htm	2011-05-20 13:21:58	ebooks/9015
3839083	audio/mpeg	http://www.gutenberg.org/files/9015/mp3/9015-001.mp3	2003-08-29 20:00:00	ebooks/9015
967056	audio/mpeg	http://www.gutenberg.org/files/9015/mp3/9015-000.mp3	2003-08-29 20:00:00	ebooks/9015
22178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9015/9015-readme.txt	2011-05-20 13:22:14	ebooks/9015
4032180	audio/mpeg	http://www.gutenberg.org/files/9015/mp3/9015-002.mp3	2003-08-29 20:00:00	ebooks/9015
4546375	audio/mpeg	http://www.gutenberg.org/files/9015/mp3/9015-004.mp3	2003-08-29 20:00:00	ebooks/9015
30692849	application/zip	http://www.gutenberg.org/files/9015/9015-mp3.zip	2011-05-20 13:22:32	ebooks/9015
4870397	audio/mpeg	http://www.gutenberg.org/files/9015/mp3/9015-003.mp3	2003-08-29 20:00:00	ebooks/9015
3791436	audio/mpeg	http://www.gutenberg.org/files/9015/mp3/9015-007.mp3	2003-08-29 20:00:00	ebooks/9015
1339478	audio/mpeg	http://www.gutenberg.org/files/9015/mp3/9015-008.mp3	2003-08-29 20:00:00	ebooks/9015
3804810	audio/mpeg	http://www.gutenberg.org/files/9015/mp3/9015-006.mp3	2003-08-29 20:00:00	ebooks/9015
4527044	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-038.mp3	2003-08-29 20:00:00	ebooks/9016
3946081	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-024.mp3	2003-08-29 20:00:00	ebooks/9016
3943050	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-041.mp3	2003-08-29 20:00:00	ebooks/9016
3760298	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-012.mp3	2003-08-29 20:00:00	ebooks/9016
1011067	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-002.mp3	2003-08-29 20:00:00	ebooks/9016
1624735	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-021.mp3	2003-08-29 20:00:00	ebooks/9016
3840546	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-027.mp3	2003-08-29 20:00:00	ebooks/9016
681088	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-005.mp3	2003-08-29 20:00:00	ebooks/9016
239723	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-028.mp3	2003-08-29 20:00:00	ebooks/9016
24894	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9016/9016-index.htm	2011-05-20 13:31:46	ebooks/9016
2150841	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-017.mp3	2003-08-29 20:00:00	ebooks/9016
336376	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-025.mp3	2003-08-29 20:00:00	ebooks/9016
1930890	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-029.mp3	2003-08-29 20:00:00	ebooks/9016
3109326	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-032.mp3	2003-08-29 20:00:00	ebooks/9016
869901	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-013.mp3	2003-08-29 20:00:00	ebooks/9016
2975579	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-018.mp3	2003-08-29 20:00:00	ebooks/9016
589032	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-004.mp3	2003-08-29 20:00:00	ebooks/9016
2407991	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-030.mp3	2003-08-29 20:00:00	ebooks/9016
1131439	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-011.mp3	2003-08-29 20:00:00	ebooks/9016
4044092	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-022.mp3	2003-08-29 20:00:00	ebooks/9016
2171635	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-006.mp3	2003-08-29 20:00:00	ebooks/9016
1223495	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-034.mp3	2003-08-29 20:00:00	ebooks/9016
1669352	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-042.mp3	2003-08-29 20:00:00	ebooks/9016
4625160	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-040.mp3	2003-08-29 20:00:00	ebooks/9016
1216076	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-019.mp3	2003-08-29 20:00:00	ebooks/9016
1281486	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-008.mp3	2003-08-29 20:00:00	ebooks/9016
4727664	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-039.mp3	2003-08-29 20:00:00	ebooks/9016
285803	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-001.mp3	2003-08-29 20:00:00	ebooks/9016
140144	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-033.mp3	2003-08-29 20:00:00	ebooks/9016
2627837	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-015.mp3	2003-08-29 20:00:00	ebooks/9016
39299	application/rdf+xml	http://www.gutenberg.org/ebooks/9016.rdf	2020-06-11 01:07:17.123105	ebooks/9016
2725953	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-026.mp3	2003-08-29 20:00:00	ebooks/9016
967056	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-000.mp3	2003-08-29 20:00:00	ebooks/9016
489454	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-007.mp3	2003-08-29 20:00:00	ebooks/9016
4261117	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-020.mp3	2003-08-29 20:00:00	ebooks/9016
361663	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-031.mp3	2003-08-29 20:00:00	ebooks/9016
4580543	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-023.mp3	2003-08-29 20:00:00	ebooks/9016
4784193	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-010.mp3	2003-08-29 20:00:00	ebooks/9016
4382952	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-016.mp3	2003-08-29 20:00:00	ebooks/9016
306597	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-036.mp3	2003-08-29 20:00:00	ebooks/9016
22649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9016/9016-readme.txt	2011-05-20 13:31:58	ebooks/9016
3809304	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-003.mp3	2003-08-29 20:00:00	ebooks/9016
3440768	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-014.mp3	2003-08-29 20:00:00	ebooks/9016
2769108	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-037.mp3	2003-08-29 20:00:00	ebooks/9016
2066100	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-009.mp3	2003-08-29 20:00:00	ebooks/9016
544415	audio/mpeg	http://www.gutenberg.org/files/9016/mp3/9016-035.mp3	2003-08-29 20:00:00	ebooks/9016
96528812	application/zip	http://www.gutenberg.org/files/9016/9016-mp3.zip	2011-05-20 13:32:28	ebooks/9016
4105010	audio/mpeg	http://www.gutenberg.org/files/9017/mp3/9017-003.mp3	2003-08-29 20:00:00	ebooks/9017
22148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9017/9017-readme.txt	2011-05-20 13:43:48	ebooks/9017
967056	audio/mpeg	http://www.gutenberg.org/files/9017/mp3/9017-000.mp3	2003-08-29 20:00:00	ebooks/9017
4717320	audio/mpeg	http://www.gutenberg.org/files/9017/mp3/9017-002.mp3	2003-08-29 20:00:00	ebooks/9017
3923720	audio/mpeg	http://www.gutenberg.org/files/9017/mp3/9017-006.mp3	2003-08-29 20:00:00	ebooks/9017
30192201	application/zip	http://www.gutenberg.org/files/9017/9017-mp3.zip	2011-05-20 13:44:06	ebooks/9017
3989130	audio/mpeg	http://www.gutenberg.org/files/9017/mp3/9017-005.mp3	2003-08-29 20:00:00	ebooks/9017
3726130	audio/mpeg	http://www.gutenberg.org/files/9017/mp3/9017-004.mp3	2003-08-29 20:00:00	ebooks/9017
3907419	audio/mpeg	http://www.gutenberg.org/files/9017/mp3/9017-007.mp3	2003-08-29 20:00:00	ebooks/9017
4032180	audio/mpeg	http://www.gutenberg.org/files/9017/mp3/9017-001.mp3	2003-08-29 20:00:00	ebooks/9017
13235	application/rdf+xml	http://www.gutenberg.org/ebooks/9017.rdf	2020-06-11 01:07:17.147114	ebooks/9017
1494019	audio/mpeg	http://www.gutenberg.org/files/9017/mp3/9017-008.mp3	2003-08-29 20:00:00	ebooks/9017
23085	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9017/9017-index.htm	2011-05-20 13:43:30	ebooks/9017
4304167	audio/mpeg	http://www.gutenberg.org/files/9018/mp3/9018-002.mp3	2003-08-29 20:00:00	ebooks/9018
1902678	audio/mpeg	http://www.gutenberg.org/files/9018/mp3/9018-006.mp3	2003-08-29 20:00:00	ebooks/9018
11991	application/rdf+xml	http://www.gutenberg.org/ebooks/9018.rdf	2020-06-11 01:07:17.170078	ebooks/9018
4534567	audio/mpeg	http://www.gutenberg.org/files/9018/mp3/9018-004.mp3	2003-08-29 20:00:00	ebooks/9018
24711307	application/zip	http://www.gutenberg.org/files/9018/9018-mp3.zip	2011-05-20 13:57:38	ebooks/9018
967056	audio/mpeg	http://www.gutenberg.org/files/9018/mp3/9018-000.mp3	2003-08-29 20:00:00	ebooks/9018
4485457	audio/mpeg	http://www.gutenberg.org/files/9018/mp3/9018-001.mp3	2003-08-29 20:00:00	ebooks/9018
22116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9018/9018-readme.txt	2011-05-20 13:57:26	ebooks/9018
22975	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9018/9018-index.htm	2011-05-20 13:57:06	ebooks/9018
4497369	audio/mpeg	http://www.gutenberg.org/files/9018/mp3/9018-005.mp3	2003-08-29 20:00:00	ebooks/9018
4562779	audio/mpeg	http://www.gutenberg.org/files/9018/mp3/9018-003.mp3	2003-08-29 20:00:00	ebooks/9018
418087	audio/mpeg	http://www.gutenberg.org/files/9019/mp3/9019-003.mp3	2003-08-29 20:00:00	ebooks/9019
10159	application/rdf+xml	http://www.gutenberg.org/ebooks/9019.rdf	2020-06-11 01:07:17.189078	ebooks/9019
22011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9019/9019-readme.txt	2011-05-20 14:57:12	ebooks/9019
22764	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9019/9019-index.htm	2011-05-20 14:56:54	ebooks/9019
34714	audio/mpeg	http://www.gutenberg.org/files/9019/mp3/9019-001.mp3	2003-08-29 20:00:00	ebooks/9019
1501437	audio/mpeg	http://www.gutenberg.org/files/9019/mp3/9019-002.mp3	2003-08-29 20:00:00	ebooks/9019
967056	audio/mpeg	http://www.gutenberg.org/files/9019/mp3/9019-000.mp3	2003-08-29 20:00:00	ebooks/9019
4362159	audio/mpeg	http://www.gutenberg.org/files/9019/mp3/9019-004.mp3	2003-08-29 20:00:00	ebooks/9019
7102848	application/octet-stream	http://www.gutenberg.org/files/9019/9019-mp3.zip	2011-05-20 14:57:18	ebooks/9019
4449239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/902.kindle.images	2020-06-01 00:25:39.822953	ebooks/902
4438201	text/html	http://www.gutenberg.org/files/902/902-h.zip	2015-11-05 07:39:28	ebooks/902
300627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/902.kindle.noimages	2020-06-01 00:25:40.176921	ebooks/902
2326929	application/epub+zip	http://www.gutenberg.org/ebooks/902.epub.images	2020-06-01 00:25:38.245969	ebooks/902
126653	text/html	http://www.gutenberg.org/files/902/902-h/902-h.htm	2015-11-05 07:38:58	ebooks/902
85565	application/epub+zip	http://www.gutenberg.org/ebooks/902.epub.noimages	2020-06-01 00:25:38.421951	ebooks/902
15186	image/jpeg	http://www.gutenberg.org/cache/epub/902/pg902.cover.medium.jpg	2020-06-01 00:25:40.213921	ebooks/902
2491	image/jpeg	http://www.gutenberg.org/cache/epub/902/pg902.cover.small.jpg	2020-06-01 00:25:40.196916	ebooks/902
13521	application/rdf+xml	http://www.gutenberg.org/ebooks/902.rdf	2020-06-11 01:00:49.808044	ebooks/902
112914	text/plain; charset=utf-8	http://www.gutenberg.org/files/902/902-0.txt	2015-11-05 07:38:58	ebooks/902
40014	application/zip	http://www.gutenberg.org/files/902/902-0.zip	2015-11-05 07:39:28	ebooks/902
578584	audio/mpeg	http://www.gutenberg.org/files/9020/mp3/9020-002.mp3	2003-08-29 20:00:00	ebooks/9020
3871684	audio/mpeg	http://www.gutenberg.org/files/9020/mp3/9020-005.mp3	2003-08-29 20:00:00	ebooks/9020
1806130	audio/mpeg	http://www.gutenberg.org/files/9020/mp3/9020-007.mp3	2003-08-29 20:00:00	ebooks/9020
284340	audio/mpeg	http://www.gutenberg.org/files/9020/mp3/9020-009.mp3	2003-08-29 20:00:00	ebooks/9020
1164144	audio/mpeg	http://www.gutenberg.org/files/9020/mp3/9020-016.mp3	2003-08-29 20:00:00	ebooks/9020
1691609	audio/mpeg	http://www.gutenberg.org/files/9020/mp3/9020-001.mp3	2003-08-29 20:00:00	ebooks/9020
73271	audio/mpeg	http://www.gutenberg.org/files/9020/mp3/9020-004.mp3	2003-08-29 20:00:00	ebooks/9020
3740967	audio/mpeg	http://www.gutenberg.org/files/9020/mp3/9020-003.mp3	2003-08-29 20:00:00	ebooks/9020
3272853	audio/mpeg	http://www.gutenberg.org/files/9020/mp3/9020-010.mp3	2003-08-29 20:00:00	ebooks/9020
626126	audio/mpeg	http://www.gutenberg.org/files/9020/mp3/9020-012.mp3	2003-08-29 20:00:00	ebooks/9020
3648807	audio/mpeg	http://www.gutenberg.org/files/9020/mp3/9020-008.mp3	2003-08-29 20:00:00	ebooks/9020
1556399	audio/mpeg	http://www.gutenberg.org/files/9020/mp3/9020-015.mp3	2003-08-29 20:00:00	ebooks/9020
2884987	audio/mpeg	http://www.gutenberg.org/files/9020/mp3/9020-013.mp3	2003-08-29 20:00:00	ebooks/9020
1125483	audio/mpeg	http://www.gutenberg.org/files/9020/mp3/9020-017.mp3	2003-08-29 20:00:00	ebooks/9020
967056	audio/mpeg	http://www.gutenberg.org/files/9020/mp3/9020-000.mp3	2003-08-29 20:00:00	ebooks/9020
22297	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9020/9020-readme.txt	2011-05-20 16:39:54	ebooks/9020
23583	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9020/9020-index.htm	2011-05-20 16:39:40	ebooks/9020
20048	application/rdf+xml	http://www.gutenberg.org/ebooks/9020.rdf	2020-06-11 01:07:17.225074	ebooks/9020
33595825	application/octet-stream	http://www.gutenberg.org/files/9020/9020-mp3.zip	2011-05-20 16:40:10	ebooks/9020
155086	audio/mpeg	http://www.gutenberg.org/files/9020/mp3/9020-006.mp3	2003-08-29 20:00:00	ebooks/9020
3687468	audio/mpeg	http://www.gutenberg.org/files/9020/mp3/9020-011.mp3	2003-08-29 20:00:00	ebooks/9020
3201486	audio/mpeg	http://www.gutenberg.org/files/9020/mp3/9020-014.mp3	2003-08-29 20:00:00	ebooks/9020
8535241	application/zip	http://www.gutenberg.org/files/9021/9021-mp3.zip	2011-05-20 16:55:34	ebooks/9021
22816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9021/9021-index.htm	2011-05-20 16:54:44	ebooks/9021
3216324	audio/mpeg	http://www.gutenberg.org/files/9021/mp3/9021-002.mp3	2003-08-29 20:00:00	ebooks/9021
22095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9021/9021-readme.txt	2011-05-20 16:55:04	ebooks/9021
4561317	audio/mpeg	http://www.gutenberg.org/files/9021/mp3/9021-001.mp3	2003-08-29 20:00:00	ebooks/9021
9826	application/rdf+xml	http://www.gutenberg.org/ebooks/9021.rdf	2020-06-11 01:07:17.244072	ebooks/9021
967056	audio/mpeg	http://www.gutenberg.org/files/9021/mp3/9021-000.mp3	2003-08-29 20:00:00	ebooks/9021
967056	audio/mpeg	http://www.gutenberg.org/files/9022/mp3/9022-000.mp3	2003-08-29 20:00:00	ebooks/9022
9938	application/rdf+xml	http://www.gutenberg.org/ebooks/9022.rdf	2020-06-11 01:07:17.263103	ebooks/9022
22098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9022/9022-readme.txt	2011-05-20 17:28:40	ebooks/9022
22850	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9022/9022-index.htm	2011-05-20 17:28:26	ebooks/9022
4599873	audio/mpeg	http://www.gutenberg.org/files/9022/mp3/9022-002.mp3	2003-08-29 20:00:00	ebooks/9022
187792	audio/mpeg	http://www.gutenberg.org/files/9022/mp3/9022-003.mp3	2003-08-29 20:00:00	ebooks/9022
9903149	application/octet-stream	http://www.gutenberg.org/files/9022/9022-mp3.zip	2011-05-20 17:28:50	ebooks/9022
4385878	audio/mpeg	http://www.gutenberg.org/files/9022/mp3/9022-001.mp3	2003-08-29 20:00:00	ebooks/9022
23287	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9023/9023-readme.txt	2011-05-20 17:39:32	ebooks/9023
1175952	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-079.mp3	2003-08-29 20:00:00	ebooks/9023
340765	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-019.mp3	2003-08-29 20:00:00	ebooks/9023
4290792	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-036.mp3	2003-08-29 20:00:00	ebooks/9023
967056	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-000.mp3	2003-08-29 20:00:00	ebooks/9023
4327991	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-073.mp3	2003-08-29 20:00:00	ebooks/9023
4185258	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-038.mp3	2003-08-29 20:00:00	ebooks/9023
4119952	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-014.mp3	2003-08-29 20:00:00	ebooks/9023
247142	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-041.mp3	2003-08-29 20:00:00	ebooks/9023
3512135	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-027.mp3	2003-08-29 20:00:00	ebooks/9023
3957888	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-064.mp3	2003-08-29 20:00:00	ebooks/9023
3896970	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-077.mp3	2003-08-29 20:00:00	ebooks/9023
208585	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-061.mp3	2003-08-29 20:00:00	ebooks/9023
4741039	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-043.mp3	2003-08-29 20:00:00	ebooks/9023
1431638	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-037.mp3	2003-08-29 20:00:00	ebooks/9023
1880422	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-007.mp3	2003-08-29 20:00:00	ebooks/9023
1944265	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-048.mp3	2003-08-29 20:00:00	ebooks/9023
868334	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-001.mp3	2003-08-29 20:00:00	ebooks/9023
4341366	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-040.mp3	2003-08-29 20:00:00	ebooks/9023
4209081	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-074.mp3	2003-08-29 20:00:00	ebooks/9023
3525509	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-062.mp3	2003-08-29 20:00:00	ebooks/9023
2892406	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-013.mp3	2003-08-29 20:00:00	ebooks/9023
3070770	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-020.mp3	2003-08-29 20:00:00	ebooks/9023
1005111	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-069.mp3	2003-08-29 20:00:00	ebooks/9023
2474864	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-050.mp3	2003-08-29 20:00:00	ebooks/9023
27125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9023/9023-index.htm	2011-05-20 17:39:14	ebooks/9023
4350247	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-066.mp3	2003-08-29 20:00:00	ebooks/9023
425506	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-003.mp3	2003-08-29 20:00:00	ebooks/9023
40670	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-022.mp3	2003-08-29 20:00:00	ebooks/9023
34714	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-065.mp3	2003-08-29 20:00:00	ebooks/9023
3521016	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-057.mp3	2003-08-29 20:00:00	ebooks/9023
4816899	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-078.mp3	2003-08-29 20:00:00	ebooks/9023
2617493	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-047.mp3	2003-08-29 20:00:00	ebooks/9023
418087	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-075.mp3	2003-08-29 20:00:00	ebooks/9023
2824069	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-033.mp3	2003-08-29 20:00:00	ebooks/9023
3326352	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-006.mp3	2003-08-29 20:00:00	ebooks/9023
4186825	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-018.mp3	2003-08-29 20:00:00	ebooks/9023
3385806	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-070.mp3	2003-08-29 20:00:00	ebooks/9023
4201663	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-026.mp3	2003-08-29 20:00:00	ebooks/9023
3620595	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-049.mp3	2003-08-29 20:00:00	ebooks/9023
4481068	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-021.mp3	2003-08-29 20:00:00	ebooks/9023
3562603	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-028.mp3	2003-08-29 20:00:00	ebooks/9023
4195707	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-044.mp3	2003-08-29 20:00:00	ebooks/9023
4528611	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-058.mp3	2003-08-29 20:00:00	ebooks/9023
3589352	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-024.mp3	2003-08-29 20:00:00	ebooks/9023
166894	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-072.mp3	2003-08-29 20:00:00	ebooks/9023
3283197	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-076.mp3	2003-08-29 20:00:00	ebooks/9023
2262332	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-017.mp3	2003-08-29 20:00:00	ebooks/9023
1439057	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-031.mp3	2003-08-29 20:00:00	ebooks/9023
1375109	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-010.mp3	2003-08-29 20:00:00	ebooks/9023
253098	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-030.mp3	2003-08-29 20:00:00	ebooks/9023
4084216	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-025.mp3	2003-08-29 20:00:00	ebooks/9023
3764686	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-080.mp3	2003-08-29 20:00:00	ebooks/9023
2681336	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-045.mp3	2003-08-29 20:00:00	ebooks/9023
4371041	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-029.mp3	2003-08-29 20:00:00	ebooks/9023
3809304	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-011.mp3	2003-08-29 20:00:00	ebooks/9023
1676771	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-016.mp3	2003-08-29 20:00:00	ebooks/9023
3284765	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-081.mp3	2003-08-29 20:00:00	ebooks/9023
4310123	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-060.mp3	2003-08-29 20:00:00	ebooks/9023
2696278	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-082.mp3	2003-08-29 20:00:00	ebooks/9023
4888161	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-002.mp3	2003-08-29 20:00:00	ebooks/9023
3054365	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-015.mp3	2003-08-29 20:00:00	ebooks/9023
3406600	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-046.mp3	2003-08-29 20:00:00	ebooks/9023
4142208	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-034.mp3	2003-08-29 20:00:00	ebooks/9023
1865480	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-004.mp3	2003-08-29 20:00:00	ebooks/9023
4336872	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-023.mp3	2003-08-29 20:00:00	ebooks/9023
3079651	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-042.mp3	2003-08-29 20:00:00	ebooks/9023
3800422	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-071.mp3	2003-08-29 20:00:00	ebooks/9023
4154120	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-009.mp3	2003-08-29 20:00:00	ebooks/9023
2159723	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-005.mp3	2003-08-29 20:00:00	ebooks/9023
3984637	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-052.mp3	2003-08-29 20:00:00	ebooks/9023
3174737	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-051.mp3	2003-08-29 20:00:00	ebooks/9023
238873710	application/zip	http://www.gutenberg.org/files/9023/9023-mp3.zip	2011-05-20 17:41:06	ebooks/9023
3917764	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-054.mp3	2003-08-29 20:00:00	ebooks/9023
72352	application/rdf+xml	http://www.gutenberg.org/ebooks/9023.rdf	2020-06-11 01:07:17.384078	ebooks/9023
1192357	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-059.mp3	2003-08-29 20:00:00	ebooks/9023
177343	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-067.mp3	2003-08-29 20:00:00	ebooks/9023
3440768	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-083.mp3	2003-08-29 20:00:00	ebooks/9023
4400820	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-008.mp3	2003-08-29 20:00:00	ebooks/9023
3629477	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-068.mp3	2003-08-29 20:00:00	ebooks/9023
2584788	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-056.mp3	2003-08-29 20:00:00	ebooks/9023
3675557	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-063.mp3	2003-08-29 20:00:00	ebooks/9023
3894045	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-053.mp3	2003-08-29 20:00:00	ebooks/9023
1589104	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-039.mp3	2003-08-29 20:00:00	ebooks/9023
2868582	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-035.mp3	2003-08-29 20:00:00	ebooks/9023
4559749	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-012.mp3	2003-08-29 20:00:00	ebooks/9023
159475	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-055.mp3	2003-08-29 20:00:00	ebooks/9023
4565705	audio/mpeg	http://www.gutenberg.org/files/9023/mp3/9023-032.mp3	2003-08-29 20:00:00	ebooks/9023
3666675	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-044.mp3	2003-08-30 20:00:00	ebooks/9024
5050224	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-031.mp3	2003-08-30 20:00:00	ebooks/9024
4281911	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-003.mp3	2003-08-29 20:00:00	ebooks/9024
4320572	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-006.mp3	2003-08-29 20:00:00	ebooks/9024
4313049	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-010.mp3	2003-08-29 20:00:00	ebooks/9024
4443870	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-035.mp3	2003-08-30 20:00:00	ebooks/9024
4800494	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-014.mp3	2003-08-29 20:00:00	ebooks/9024
4791612	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-021.mp3	2003-08-30 20:00:00	ebooks/9024
4319005	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-030.mp3	2003-08-30 20:00:00	ebooks/9024
3834590	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-041.mp3	2003-08-30 20:00:00	ebooks/9024
4757444	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-020.mp3	2003-08-30 20:00:00	ebooks/9024
4730695	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-023.mp3	2003-08-30 20:00:00	ebooks/9024
3659256	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-045.mp3	2003-08-30 20:00:00	ebooks/9024
194639714	application/zip	http://www.gutenberg.org/files/9024/9024-mp3.zip	2011-05-20 17:56:20	ebooks/9024
4619204	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-034.mp3	2003-08-30 20:00:00	ebooks/9024
4307197	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-008.mp3	2003-08-29 20:00:00	ebooks/9024
3739504	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-017.mp3	2003-08-29 20:00:00	ebooks/9024
4608859	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-027.mp3	2003-08-30 20:00:00	ebooks/9024
3842009	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-029.mp3	2003-08-30 20:00:00	ebooks/9024
3922257	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-022.mp3	2003-08-30 20:00:00	ebooks/9024
4784193	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-032.mp3	2003-08-30 20:00:00	ebooks/9024
3610146	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-005.mp3	2003-08-29 20:00:00	ebooks/9024
4570198	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-028.mp3	2003-08-30 20:00:00	ebooks/9024
4354740	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-009.mp3	2003-08-29 20:00:00	ebooks/9024
3709725	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-002.mp3	2003-08-29 20:00:00	ebooks/9024
5085855	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-016.mp3	2003-08-29 20:00:00	ebooks/9024
4385878	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-038.mp3	2003-08-30 20:00:00	ebooks/9024
43190	application/rdf+xml	http://www.gutenberg.org/ebooks/9024.rdf	2020-06-11 01:07:17.458092	ebooks/9024
5021908	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-033.mp3	2003-08-30 20:00:00	ebooks/9024
5238933	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-039.mp3	2003-08-30 20:00:00	ebooks/9024
5158685	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-024.mp3	2003-08-30 20:00:00	ebooks/9024
3833127	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-001.mp3	2003-08-29 20:00:00	ebooks/9024
4561317	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-013.mp3	2003-08-29 20:00:00	ebooks/9024
3622058	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-042.mp3	2003-08-30 20:00:00	ebooks/9024
4195707	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-012.mp3	2003-08-29 20:00:00	ebooks/9024
20945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9024/9024-readme.txt	2011-05-20 17:55:28	ebooks/9024
169924	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-046.mp3	2003-08-30 20:00:00	ebooks/9024
5219602	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-019.mp3	2003-08-30 20:00:00	ebooks/9024
967056	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-000.mp3	2003-08-29 20:00:00	ebooks/9024
5139354	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-040.mp3	2003-08-30 20:00:00	ebooks/9024
23414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9024/9024-index.htm	2011-05-20 17:54:58	ebooks/9024
4457245	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-026.mp3	2003-08-30 20:00:00	ebooks/9024
3443694	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-043.mp3	2003-08-30 20:00:00	ebooks/9024
4928285	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-015.mp3	2003-08-29 20:00:00	ebooks/9024
4677196	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-018.mp3	2003-08-29 20:00:00	ebooks/9024
3521016	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-007.mp3	2003-08-29 20:00:00	ebooks/9024
4625160	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-037.mp3	2003-08-30 20:00:00	ebooks/9024
3990593	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-004.mp3	2003-08-29 20:00:00	ebooks/9024
4607292	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-036.mp3	2003-08-30 20:00:00	ebooks/9024
5044268	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-025.mp3	2003-08-30 20:00:00	ebooks/9024
3831560	audio/mpeg	http://www.gutenberg.org/files/9024/mp3/9024-011.mp3	2003-08-29 20:00:00	ebooks/9024
11648904	application/octet-stream	http://www.gutenberg.org/files/9025/9025-mp3.zip	2011-05-20 18:11:24	ebooks/9025
4497369	audio/mpeg	http://www.gutenberg.org/files/9025/mp3/9025-002.mp3	2003-08-30 20:00:00	ebooks/9025
22837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9025/9025-index.htm	2011-05-20 18:11:00	ebooks/9025
4252131	audio/mpeg	http://www.gutenberg.org/files/9025/mp3/9025-001.mp3	2003-08-30 20:00:00	ebooks/9025
22093	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9025/9025-readme.txt	2011-05-20 18:11:14	ebooks/9025
2207370	audio/mpeg	http://www.gutenberg.org/files/9025/mp3/9025-003.mp3	2003-08-30 20:00:00	ebooks/9025
10098	application/rdf+xml	http://www.gutenberg.org/ebooks/9025.rdf	2020-06-11 01:07:17.47908	ebooks/9025
967056	audio/mpeg	http://www.gutenberg.org/files/9025/mp3/9025-000.mp3	2003-08-30 20:00:00	ebooks/9025
4384415	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-039.mp3	2003-08-30 20:00:00	ebooks/9026
1514812	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-067.mp3	2003-08-30 20:00:00	ebooks/9026
5195779	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-073.mp3	2003-08-30 20:00:00	ebooks/9026
5121486	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-088.mp3	2003-08-30 20:00:00	ebooks/9026
4576154	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-026.mp3	2003-08-30 20:00:00	ebooks/9026
2332131	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-086.mp3	2003-08-30 20:00:00	ebooks/9026
74838	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-030.mp3	2003-08-30 20:00:00	ebooks/9026
3094489	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-012.mp3	2003-08-30 20:00:00	ebooks/9026
529578	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-018.mp3	2003-08-30 20:00:00	ebooks/9026
34714	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-044.mp3	2003-08-30 20:00:00	ebooks/9026
886201	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-093.mp3	2003-08-30 20:00:00	ebooks/9026
3419975	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-007.mp3	2003-08-30 20:00:00	ebooks/9026
4852530	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-077.mp3	2003-08-30 20:00:00	ebooks/9026
3006822	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-045.mp3	2003-08-30 20:00:00	ebooks/9026
4816899	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-009.mp3	2003-08-30 20:00:00	ebooks/9026
3156974	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-062.mp3	2003-08-30 20:00:00	ebooks/9026
4322035	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-087.mp3	2003-08-30 20:00:00	ebooks/9026
2607044	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-027.mp3	2003-08-30 20:00:00	ebooks/9026
2715609	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-022.mp3	2003-08-30 20:00:00	ebooks/9026
4741039	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-043.mp3	2003-08-30 20:00:00	ebooks/9026
2911736	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-014.mp3	2003-08-30 20:00:00	ebooks/9026
3686006	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-061.mp3	2003-08-30 20:00:00	ebooks/9026
2278632	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-078.mp3	2003-08-30 20:00:00	ebooks/9026
5176552	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-033.mp3	2003-08-30 20:00:00	ebooks/9026
33147	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-003.mp3	2003-08-30 20:00:00	ebooks/9026
1684190	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-053.mp3	2003-08-30 20:00:00	ebooks/9026
4903103	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-046.mp3	2003-08-30 20:00:00	ebooks/9026
2091387	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-070.mp3	2003-08-30 20:00:00	ebooks/9026
633545	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-072.mp3	2003-08-30 20:00:00	ebooks/9026
2268288	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-042.mp3	2003-08-30 20:00:00	ebooks/9026
4463201	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-025.mp3	2003-08-30 20:00:00	ebooks/9026
4705408	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-047.mp3	2003-08-30 20:00:00	ebooks/9026
5066525	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-080.mp3	2003-08-30 20:00:00	ebooks/9026
34714	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-037.mp3	2003-08-30 20:00:00	ebooks/9026
3739504	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-013.mp3	2003-08-30 20:00:00	ebooks/9026
4137715	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-085.mp3	2003-08-30 20:00:00	ebooks/9026
5224095	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-050.mp3	2003-08-30 20:00:00	ebooks/9026
5069555	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-064.mp3	2003-08-30 20:00:00	ebooks/9026
3081114	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-011.mp3	2003-08-30 20:00:00	ebooks/9026
1766006	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-091.mp3	2003-08-30 20:00:00	ebooks/9026
967056	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-000.mp3	2003-08-30 20:00:00	ebooks/9026
5014489	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-084.mp3	2003-08-30 20:00:00	ebooks/9026
2504539	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-049.mp3	2003-08-30 20:00:00	ebooks/9026
5001114	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-082.mp3	2003-08-30 20:00:00	ebooks/9026
4852530	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-035.mp3	2003-08-30 20:00:00	ebooks/9026
3437842	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-008.mp3	2003-08-30 20:00:00	ebooks/9026
1357241	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-021.mp3	2003-08-30 20:00:00	ebooks/9026
5099230	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-066.mp3	2003-08-30 20:00:00	ebooks/9026
5023475	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-036.mp3	2003-08-30 20:00:00	ebooks/9026
4873323	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-075.mp3	2003-08-30 20:00:00	ebooks/9026
927788	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-083.mp3	2003-08-30 20:00:00	ebooks/9026
696030	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-016.mp3	2003-08-30 20:00:00	ebooks/9026
1653052	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-010.mp3	2003-08-30 20:00:00	ebooks/9026
4565705	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-068.mp3	2003-08-30 20:00:00	ebooks/9026
5111142	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-052.mp3	2003-08-30 20:00:00	ebooks/9026
4960990	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-069.mp3	2003-08-30 20:00:00	ebooks/9026
783697	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-065.mp3	2003-08-30 20:00:00	ebooks/9026
2705160	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-054.mp3	2003-08-30 20:00:00	ebooks/9026
4399253	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-058.mp3	2003-08-30 20:00:00	ebooks/9026
137219	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-074.mp3	2003-08-30 20:00:00	ebooks/9026
737617	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-051.mp3	2003-08-30 20:00:00	ebooks/9026
2092850	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-004.mp3	2003-08-30 20:00:00	ebooks/9026
4384415	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-002.mp3	2003-08-30 20:00:00	ebooks/9026
78260	application/rdf+xml	http://www.gutenberg.org/ebooks/9026.rdf	2020-06-11 01:07:17.610083	ebooks/9026
1614391	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-090.mp3	2003-08-30 20:00:00	ebooks/9026
4014417	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-019.mp3	2003-08-30 20:00:00	ebooks/9026
4053078	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-029.mp3	2003-08-30 20:00:00	ebooks/9026
4281911	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-041.mp3	2003-08-30 20:00:00	ebooks/9026
2965235	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-081.mp3	2003-08-30 20:00:00	ebooks/9026
5030894	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-056.mp3	2003-08-30 20:00:00	ebooks/9026
4773744	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-020.mp3	2003-08-30 20:00:00	ebooks/9026
2813620	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-089.mp3	2003-08-30 20:00:00	ebooks/9026
388412	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-001.mp3	2003-08-30 20:00:00	ebooks/9026
1603942	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-055.mp3	2003-08-30 20:00:00	ebooks/9026
3387269	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-063.mp3	2003-08-30 20:00:00	ebooks/9026
5167566	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-071.mp3	2003-08-30 20:00:00	ebooks/9026
4693496	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-017.mp3	2003-08-30 20:00:00	ebooks/9026
551834	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-076.mp3	2003-08-30 20:00:00	ebooks/9026
1951684	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-034.mp3	2003-08-30 20:00:00	ebooks/9026
5059106	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-023.mp3	2003-08-30 20:00:00	ebooks/9026
27771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9026/9026-index.htm	2011-05-20 18:22:44	ebooks/9026
5096304	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-015.mp3	2003-08-30 20:00:00	ebooks/9026
144637	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-024.mp3	2003-08-30 20:00:00	ebooks/9026
2489702	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-059.mp3	2003-08-30 20:00:00	ebooks/9026
554760	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-032.mp3	2003-08-30 20:00:00	ebooks/9026
3088533	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-079.mp3	2003-08-30 20:00:00	ebooks/9026
1168533	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-057.mp3	2003-08-30 20:00:00	ebooks/9026
3619132	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-028.mp3	2003-08-30 20:00:00	ebooks/9026
1976970	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-005.mp3	2003-08-30 20:00:00	ebooks/9026
5007070	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-092.mp3	2003-08-30 20:00:00	ebooks/9026
5426179	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-038.mp3	2003-08-30 20:00:00	ebooks/9026
289422056	application/zip	http://www.gutenberg.org/files/9026/9026-mp3.zip	2011-05-20 18:24:16	ebooks/9026
23483	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9026/9026-readme.txt	2011-05-20 18:23:00	ebooks/9026
4843648	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-060.mp3	2003-08-30 20:00:00	ebooks/9026
5002681	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-048.mp3	2003-08-30 20:00:00	ebooks/9026
5042806	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-031.mp3	2003-08-30 20:00:00	ebooks/9026
55508	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-040.mp3	2003-08-30 20:00:00	ebooks/9026
3974293	audio/mpeg	http://www.gutenberg.org/files/9026/mp3/9026-006.mp3	2003-08-30 20:00:00	ebooks/9026
904069	audio/mpeg	http://www.gutenberg.org/files/9027/mp3/9027-013.mp3	2003-08-30 20:00:00	ebooks/9027
22245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9027/9027-readme.txt	2011-05-20 18:34:26	ebooks/9027
3959455	audio/mpeg	http://www.gutenberg.org/files/9027/mp3/9027-009.mp3	2003-08-30 20:00:00	ebooks/9027
4724739	audio/mpeg	http://www.gutenberg.org/files/9027/mp3/9027-004.mp3	2003-08-30 20:00:00	ebooks/9027
23368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9027/9027-index.htm	2011-05-20 18:34:10	ebooks/9027
3793003	audio/mpeg	http://www.gutenberg.org/files/9027/mp3/9027-008.mp3	2003-08-30 20:00:00	ebooks/9027
51640358	application/octet-stream	http://www.gutenberg.org/files/9027/9027-mp3.zip	2011-05-20 18:34:46	ebooks/9027
4067916	audio/mpeg	http://www.gutenberg.org/files/9027/mp3/9027-003.mp3	2003-08-30 20:00:00	ebooks/9027
4662358	audio/mpeg	http://www.gutenberg.org/files/9027/mp3/9027-007.mp3	2003-08-30 20:00:00	ebooks/9027
4845111	audio/mpeg	http://www.gutenberg.org/files/9027/mp3/9027-006.mp3	2003-08-30 20:00:00	ebooks/9027
4752951	audio/mpeg	http://www.gutenberg.org/files/9027/mp3/9027-011.mp3	2003-08-30 20:00:00	ebooks/9027
967056	audio/mpeg	http://www.gutenberg.org/files/9027/mp3/9027-000.mp3	2003-08-30 20:00:00	ebooks/9027
3724562	audio/mpeg	http://www.gutenberg.org/files/9027/mp3/9027-001.mp3	2003-08-30 20:00:00	ebooks/9027
3416944	audio/mpeg	http://www.gutenberg.org/files/9027/mp3/9027-002.mp3	2003-08-30 20:00:00	ebooks/9027
3782554	audio/mpeg	http://www.gutenberg.org/files/9027/mp3/9027-012.mp3	2003-08-30 20:00:00	ebooks/9027
4781163	audio/mpeg	http://www.gutenberg.org/files/9027/mp3/9027-010.mp3	2003-08-30 20:00:00	ebooks/9027
17785	application/rdf+xml	http://www.gutenberg.org/ebooks/9027.rdf	2020-06-11 01:07:17.642071	ebooks/9027
4374071	audio/mpeg	http://www.gutenberg.org/files/9027/mp3/9027-005.mp3	2003-08-30 20:00:00	ebooks/9027
4267073	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-004.mp3	2003-08-30 20:00:00	ebooks/9028
4269999	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-007.mp3	2003-08-30 20:00:00	ebooks/9028
1392977	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-015.mp3	2003-08-30 20:00:00	ebooks/9028
2341117	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-018.mp3	2003-08-30 20:00:00	ebooks/9028
23732	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9028/9028-index.htm	2011-05-20 18:43:36	ebooks/9028
1321610	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-010.mp3	2003-08-30 20:00:00	ebooks/9028
4391834	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-013.mp3	2003-08-30 20:00:00	ebooks/9028
4353173	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-020.mp3	2003-08-30 20:00:00	ebooks/9028
2101836	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-008.mp3	2003-08-30 20:00:00	ebooks/9028
967056	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-000.mp3	2003-08-30 20:00:00	ebooks/9028
4604366	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-011.mp3	2003-08-30 20:00:00	ebooks/9028
2025976	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-002.mp3	2003-08-30 20:00:00	ebooks/9028
678162	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-005.mp3	2003-08-30 20:00:00	ebooks/9028
23057	application/rdf+xml	http://www.gutenberg.org/ebooks/9028.rdf	2020-06-11 01:07:17.683077	ebooks/9028
1330492	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-006.mp3	2003-08-30 20:00:00	ebooks/9028
2511958	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-016.mp3	2003-08-30 20:00:00	ebooks/9028
4750025	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-009.mp3	2003-08-30 20:00:00	ebooks/9028
4351710	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-014.mp3	2003-08-30 20:00:00	ebooks/9028
77764	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-001.mp3	2003-08-30 20:00:00	ebooks/9028
4213575	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-012.mp3	2003-08-30 20:00:00	ebooks/9028
61000715	application/octet-stream	http://www.gutenberg.org/files/9028/9028-mp3.zip	2011-05-20 18:44:18	ebooks/9028
4030717	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-019.mp3	2003-08-30 20:00:00	ebooks/9028
4235831	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-003.mp3	2003-08-30 20:00:00	ebooks/9028
4094665	audio/mpeg	http://www.gutenberg.org/files/9028/mp3/9028-017.mp3	2003-08-30 20:00:00	ebooks/9028
22333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9028/9028-readme.txt	2011-05-20 18:43:54	ebooks/9028
4194244	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-004.mp3	2003-08-30 20:00:00	ebooks/9029
4283374	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-007.mp3	2003-08-30 20:00:00	ebooks/9029
967056	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-000.mp3	2003-08-30 20:00:00	ebooks/9029
272428	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-033.mp3	2003-08-30 20:00:00	ebooks/9029
22529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9029/9029-readme.txt	2011-05-20 18:52:50	ebooks/9029
136730491	application/octet-stream	http://www.gutenberg.org/files/9029/9029-mp3.zip	2011-05-20 18:53:28	ebooks/9029
32203	application/rdf+xml	http://www.gutenberg.org/ebooks/9029.rdf	2020-06-11 01:07:17.739072	ebooks/9029
4920866	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-005.mp3	2003-08-30 20:00:00	ebooks/9029
4622234	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-013.mp3	2003-08-30 20:00:00	ebooks/9029
4327991	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-012.mp3	2003-08-30 20:00:00	ebooks/9029
4375534	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-029.mp3	2003-08-30 20:00:00	ebooks/9029
4099054	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-006.mp3	2003-08-30 20:00:00	ebooks/9029
4287867	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-016.mp3	2003-08-30 20:00:00	ebooks/9029
4198632	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-022.mp3	2003-08-30 20:00:00	ebooks/9029
4528611	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-025.mp3	2003-08-30 20:00:00	ebooks/9029
4167495	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-014.mp3	2003-08-30 20:00:00	ebooks/9029
4632579	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-003.mp3	2003-08-30 20:00:00	ebooks/9029
4252131	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-010.mp3	2003-08-30 20:00:00	ebooks/9029
4121415	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-026.mp3	2003-08-30 20:00:00	ebooks/9029
3896970	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-011.mp3	2003-08-30 20:00:00	ebooks/9029
3323321	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-020.mp3	2003-08-30 20:00:00	ebooks/9029
4525581	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-015.mp3	2003-08-30 20:00:00	ebooks/9029
4082753	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-001.mp3	2003-08-30 20:00:00	ebooks/9029
4090172	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-017.mp3	2003-08-30 20:00:00	ebooks/9029
4293823	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-018.mp3	2003-08-30 20:00:00	ebooks/9029
24431	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9029/9029-index.htm	2011-05-20 18:52:36	ebooks/9029
4008461	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-030.mp3	2003-08-30 20:00:00	ebooks/9029
4164464	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-008.mp3	2003-08-30 20:00:00	ebooks/9029
3712755	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-021.mp3	2003-08-30 20:00:00	ebooks/9029
4458708	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-024.mp3	2003-08-30 20:00:00	ebooks/9029
4901535	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-027.mp3	2003-08-30 20:00:00	ebooks/9029
4959527	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-031.mp3	2003-08-30 20:00:00	ebooks/9029
3896970	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-023.mp3	2003-08-30 20:00:00	ebooks/9029
4067916	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-019.mp3	2003-08-30 20:00:00	ebooks/9029
5230051	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-002.mp3	2003-08-30 20:00:00	ebooks/9029
4868935	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-028.mp3	2003-08-30 20:00:00	ebooks/9029
4281911	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-009.mp3	2003-08-30 20:00:00	ebooks/9029
4598410	audio/mpeg	http://www.gutenberg.org/files/9029/mp3/9029-032.mp3	2003-08-30 20:00:00	ebooks/9029
3583	image/jpeg	http://www.gutenberg.org/cache/epub/903/pg903.cover.small.jpg	2020-06-01 00:25:44.30287	ebooks/903
330514	text/plain; charset=utf-8	http://www.gutenberg.org/files/903/903-0.zip	2019-08-18 05:33:06	ebooks/903
371851	application/epub+zip	http://www.gutenberg.org/ebooks/903.epub.images	2020-06-01 00:25:40.798928	ebooks/903
860819	text/plain; charset=utf-8	http://www.gutenberg.org/files/903/903-0.txt	2019-08-18 05:32:48	ebooks/903
1016348	text/html; charset=utf-8	http://www.gutenberg.org/files/903/903-h/903-h.htm	2019-08-18 05:32:48	ebooks/903
371851	application/epub+zip	http://www.gutenberg.org/ebooks/903.epub.noimages	2020-06-01 00:25:41.089929	ebooks/903
847913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/903/903.txt	2014-04-02 13:10:18	ebooks/903
13809	image/jpeg	http://www.gutenberg.org/cache/epub/903/pg903.cover.medium.jpg	2020-06-01 00:25:44.339875	ebooks/903
345099	text/html; charset=utf-8	http://www.gutenberg.org/files/903/903-h.zip	2019-08-18 05:33:06	ebooks/903
1483179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/903.kindle.images	2020-06-01 00:25:42.673888	ebooks/903
328980	application/zip	http://www.gutenberg.org/files/903/903.zip	2014-04-02 13:16:14	ebooks/903
15838	application/rdf+xml	http://www.gutenberg.org/ebooks/903.rdf	2020-06-11 01:00:49.837047	ebooks/903
1483163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/903.kindle.noimages	2020-06-01 00:25:44.261863	ebooks/903
1361735	audio/mpeg	http://www.gutenberg.org/files/9030/mp3/9030-005.mp3	2003-08-30 20:00:00	ebooks/9030
4697989	audio/mpeg	http://www.gutenberg.org/files/9030/mp3/9030-002.mp3	2003-08-30 20:00:00	ebooks/9030
22899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9030/9030-index.htm	2011-05-21 05:16:20	ebooks/9030
4845111	audio/mpeg	http://www.gutenberg.org/files/9030/mp3/9030-001.mp3	2003-08-30 20:00:00	ebooks/9030
967056	audio/mpeg	http://www.gutenberg.org/files/9030/mp3/9030-000.mp3	2003-08-30 20:00:00	ebooks/9030
17659152	application/octet-stream	http://www.gutenberg.org/files/9030/9030-mp3.zip	2011-05-21 05:16:48	ebooks/9030
1642603	audio/mpeg	http://www.gutenberg.org/files/9030/mp3/9030-004.mp3	2003-08-30 20:00:00	ebooks/9030
22087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9030/9030-readme.txt	2011-05-21 05:16:38	ebooks/9030
4544912	audio/mpeg	http://www.gutenberg.org/files/9030/mp3/9030-003.mp3	2003-08-30 20:00:00	ebooks/9030
10959	application/rdf+xml	http://www.gutenberg.org/ebooks/9030.rdf	2020-06-11 01:07:17.760076	ebooks/9030
12479	application/rdf+xml	http://www.gutenberg.org/ebooks/9031.rdf	2020-06-11 01:07:17.784066	ebooks/9031
29738887	application/zip	http://www.gutenberg.org/files/9031/9031-mp3.zip	2011-05-21 05:25:00	ebooks/9031
4650446	audio/mpeg	http://www.gutenberg.org/files/9031/mp3/9031-005.mp3	2003-08-30 20:00:00	ebooks/9031
22165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9031/9031-readme.txt	2011-05-21 05:24:48	ebooks/9031
4029255	audio/mpeg	http://www.gutenberg.org/files/9031/mp3/9031-006.mp3	2003-08-30 20:00:00	ebooks/9031
5059106	audio/mpeg	http://www.gutenberg.org/files/9031/mp3/9031-001.mp3	2003-08-30 20:00:00	ebooks/9031
967056	audio/mpeg	http://www.gutenberg.org/files/9031/mp3/9031-000.mp3	2003-08-30 20:00:00	ebooks/9031
4641565	audio/mpeg	http://www.gutenberg.org/files/9031/mp3/9031-002.mp3	2003-08-30 20:00:00	ebooks/9031
23081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9031/9031-index.htm	2011-05-21 05:24:34	ebooks/9031
5121486	audio/mpeg	http://www.gutenberg.org/files/9031/mp3/9031-003.mp3	2003-08-30 20:00:00	ebooks/9031
1113571	audio/mpeg	http://www.gutenberg.org/files/9031/mp3/9031-007.mp3	2003-08-30 20:00:00	ebooks/9031
4809480	audio/mpeg	http://www.gutenberg.org/files/9031/mp3/9031-004.mp3	2003-08-30 20:00:00	ebooks/9031
1055579	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-002.mp3	2003-08-30 20:00:00	ebooks/9032
1974045	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-043.mp3	2003-08-30 20:00:00	ebooks/9032
34714	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-060.mp3	2003-08-30 20:00:00	ebooks/9032
100020	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-021.mp3	2003-08-30 20:00:00	ebooks/9032
3222280	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-054.mp3	2003-08-30 20:00:00	ebooks/9032
3158437	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-050.mp3	2003-08-30 20:00:00	ebooks/9032
3194068	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-046.mp3	2003-08-30 20:00:00	ebooks/9032
1798606	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-058.mp3	2003-08-30 20:00:00	ebooks/9032
2706623	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-087.mp3	2003-08-30 20:00:00	ebooks/9032
2153872	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-034.mp3	2003-08-30 20:00:00	ebooks/9032
2085431	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-069.mp3	2003-08-30 20:00:00	ebooks/9032
4966946	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-005.mp3	2003-08-30 20:00:00	ebooks/9032
643994	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-053.mp3	2003-08-30 20:00:00	ebooks/9032
1776350	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-024.mp3	2003-08-30 20:00:00	ebooks/9032
4513669	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-064.mp3	2003-08-30 20:00:00	ebooks/9032
3586427	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-009.mp3	2003-08-30 20:00:00	ebooks/9032
3888089	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-012.mp3	2003-08-30 20:00:00	ebooks/9032
3622058	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-004.mp3	2003-08-30 20:00:00	ebooks/9032
1797144	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-023.mp3	2003-08-30 20:00:00	ebooks/9032
2286051	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-037.mp3	2003-08-30 20:00:00	ebooks/9032
2633793	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-008.mp3	2003-08-30 20:00:00	ebooks/9032
2451041	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-033.mp3	2003-08-30 20:00:00	ebooks/9032
505754	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-001.mp3	2003-08-30 20:00:00	ebooks/9032
2788334	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-042.mp3	2003-08-30 20:00:00	ebooks/9032
3677019	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-080.mp3	2003-08-30 20:00:00	ebooks/9032
2144886	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-081.mp3	2003-08-30 20:00:00	ebooks/9032
4186825	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-013.mp3	2003-08-30 20:00:00	ebooks/9032
1618884	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-017.mp3	2003-08-30 20:00:00	ebooks/9032
3246104	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-018.mp3	2003-08-30 20:00:00	ebooks/9032
2752703	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-044.mp3	2003-08-30 20:00:00	ebooks/9032
248831101	application/octet-stream	http://www.gutenberg.org/files/9032/9032-mp3.zip	2011-05-21 05:36:32	ebooks/9032
4066453	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-092.mp3	2003-08-30 20:00:00	ebooks/9032
4848037	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-091.mp3	2003-08-30 20:00:00	ebooks/9032
23413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9032/9032-readme.txt	2011-05-21 05:35:16	ebooks/9032
3023227	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-073.mp3	2003-08-30 20:00:00	ebooks/9032
2382704	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-035.mp3	2003-08-30 20:00:00	ebooks/9032
2043844	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-032.mp3	2003-08-30 20:00:00	ebooks/9032
3186649	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-057.mp3	2003-08-30 20:00:00	ebooks/9032
2082505	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-016.mp3	2003-08-30 20:00:00	ebooks/9032
3304095	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-045.mp3	2003-08-30 20:00:00	ebooks/9032
3436275	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-063.mp3	2003-08-30 20:00:00	ebooks/9032
3815259	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-067.mp3	2003-08-30 20:00:00	ebooks/9032
3183723	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-074.mp3	2003-08-30 20:00:00	ebooks/9032
4158508	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-076.mp3	2003-08-30 20:00:00	ebooks/9032
3223847	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-025.mp3	2003-08-30 20:00:00	ebooks/9032
2394616	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-088.mp3	2003-08-30 20:00:00	ebooks/9032
4391834	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-036.mp3	2003-08-30 20:00:00	ebooks/9032
2797320	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-065.mp3	2003-08-30 20:00:00	ebooks/9032
3192605	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-056.mp3	2003-08-30 20:00:00	ebooks/9032
1954714	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-085.mp3	2003-08-30 20:00:00	ebooks/9032
95632	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-055.mp3	2003-08-30 20:00:00	ebooks/9032
77841	application/rdf+xml	http://www.gutenberg.org/ebooks/9032.rdf	2020-06-11 01:07:17.914067	ebooks/9032
438881	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-020.mp3	2003-08-30 20:00:00	ebooks/9032
4466126	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-026.mp3	2003-08-30 20:00:00	ebooks/9032
2070593	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-072.mp3	2003-08-30 20:00:00	ebooks/9032
2060249	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-066.mp3	2003-08-30 20:00:00	ebooks/9032
2832951	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-039.mp3	2003-08-30 20:00:00	ebooks/9032
3543272	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-059.mp3	2003-08-30 20:00:00	ebooks/9032
34714	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-015.mp3	2003-08-30 20:00:00	ebooks/9032
2905780	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-062.mp3	2003-08-30 20:00:00	ebooks/9032
2543201	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-028.mp3	2003-08-30 20:00:00	ebooks/9032
2739328	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-041.mp3	2003-08-30 20:00:00	ebooks/9032
1578760	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-040.mp3	2003-08-30 20:00:00	ebooks/9032
4226949	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-089.mp3	2003-08-30 20:00:00	ebooks/9032
2648735	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-082.mp3	2003-08-30 20:00:00	ebooks/9032
2381241	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-011.mp3	2003-08-30 20:00:00	ebooks/9032
3238685	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-086.mp3	2003-08-30 20:00:00	ebooks/9032
3045483	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-049.mp3	2003-08-30 20:00:00	ebooks/9032
2948830	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-075.mp3	2003-08-30 20:00:00	ebooks/9032
4980321	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-071.mp3	2003-08-30 20:00:00	ebooks/9032
2061712	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-010.mp3	2003-08-30 20:00:00	ebooks/9032
4695064	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-090.mp3	2003-08-30 20:00:00	ebooks/9032
3087070	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-068.mp3	2003-08-30 20:00:00	ebooks/9032
4320572	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-061.mp3	2003-08-30 20:00:00	ebooks/9032
1242825	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-038.mp3	2003-08-30 20:00:00	ebooks/9032
2937023	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-048.mp3	2003-08-30 20:00:00	ebooks/9032
2852281	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-029.mp3	2003-08-30 20:00:00	ebooks/9032
2914662	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-047.mp3	2003-08-30 20:00:00	ebooks/9032
2474864	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-003.mp3	2003-08-30 20:00:00	ebooks/9032
27596	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9032/9032-index.htm	2011-05-21 05:34:50	ebooks/9032
4828810	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-014.mp3	2003-08-30 20:00:00	ebooks/9032
4672703	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-077.mp3	2003-08-30 20:00:00	ebooks/9032
2580295	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-084.mp3	2003-08-30 20:00:00	ebooks/9032
37640	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-006.mp3	2003-08-30 20:00:00	ebooks/9032
4042629	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-051.mp3	2003-08-30 20:00:00	ebooks/9032
3243073	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-083.mp3	2003-08-30 20:00:00	ebooks/9032
2153872	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-022.mp3	2003-08-30 20:00:00	ebooks/9032
2621986	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-031.mp3	2003-08-30 20:00:00	ebooks/9032
2436203	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-070.mp3	2003-08-30 20:00:00	ebooks/9032
967056	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-000.mp3	2003-08-30 20:00:00	ebooks/9032
2565457	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-079.mp3	2003-08-30 20:00:00	ebooks/9032
260517	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-078.mp3	2003-08-30 20:00:00	ebooks/9032
4033748	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-052.mp3	2003-08-30 20:00:00	ebooks/9032
2216252	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-007.mp3	2003-08-30 20:00:00	ebooks/9032
3088533	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-030.mp3	2003-08-30 20:00:00	ebooks/9032
4574691	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-019.mp3	2003-08-30 20:00:00	ebooks/9032
2290544	audio/mpeg	http://www.gutenberg.org/files/9032/mp3/9032-027.mp3	2003-08-30 20:00:00	ebooks/9032
4378459	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-017.mp3	2003-08-30 20:00:00	ebooks/9033
4012954	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-004.mp3	2003-08-30 20:00:00	ebooks/9033
385382	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-020.mp3	2003-08-30 20:00:00	ebooks/9033
4261117	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-010.mp3	2003-08-30 20:00:00	ebooks/9033
4894117	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-005.mp3	2003-08-30 20:00:00	ebooks/9033
230841	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-044.mp3	2003-08-30 20:00:00	ebooks/9033
4225382	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-038.mp3	2003-08-30 20:00:00	ebooks/9033
189255	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-028.mp3	2003-08-30 20:00:00	ebooks/9033
4286299	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-043.mp3	2003-08-30 20:00:00	ebooks/9033
5157222	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-003.mp3	2003-08-30 20:00:00	ebooks/9033
542952	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-031.mp3	2003-08-30 20:00:00	ebooks/9033
4481068	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-039.mp3	2003-08-30 20:00:00	ebooks/9033
4299674	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-006.mp3	2003-08-30 20:00:00	ebooks/9033
4855560	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-012.mp3	2003-08-30 20:00:00	ebooks/9033
4906028	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-035.mp3	2003-08-30 20:00:00	ebooks/9033
4151090	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-042.mp3	2003-08-30 20:00:00	ebooks/9033
967056	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-000.mp3	2003-08-30 20:00:00	ebooks/9033
843152	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-033.mp3	2003-08-30 20:00:00	ebooks/9033
3769179	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-009.mp3	2003-08-30 20:00:00	ebooks/9033
352677	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-022.mp3	2003-08-30 20:00:00	ebooks/9033
4241787	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-016.mp3	2003-08-30 20:00:00	ebooks/9033
4363622	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-008.mp3	2003-08-30 20:00:00	ebooks/9033
1962133	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-018.mp3	2003-08-30 20:00:00	ebooks/9033
4197170	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-011.mp3	2003-08-30 20:00:00	ebooks/9033
4121415	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-034.mp3	2003-08-30 20:00:00	ebooks/9033
1006574	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-021.mp3	2003-08-30 20:00:00	ebooks/9033
205555	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-029.mp3	2003-08-30 20:00:00	ebooks/9033
22699	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9033/9033-readme.txt	2011-05-21 05:47:52	ebooks/9033
5010100	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-002.mp3	2003-08-30 20:00:00	ebooks/9033
4807912	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-024.mp3	2003-08-30 20:00:00	ebooks/9033
4721813	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-037.mp3	2003-08-30 20:00:00	ebooks/9033
1367690	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-019.mp3	2003-08-30 20:00:00	ebooks/9033
4693496	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-001.mp3	2003-08-30 20:00:00	ebooks/9033
4137715	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-007.mp3	2003-08-30 20:00:00	ebooks/9033
4192677	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-013.mp3	2003-08-30 20:00:00	ebooks/9033
4969976	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-025.mp3	2003-08-30 20:00:00	ebooks/9033
273891	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-030.mp3	2003-08-30 20:00:00	ebooks/9033
40828	application/rdf+xml	http://www.gutenberg.org/ebooks/9033.rdf	2020-06-11 01:07:17.984081	ebooks/9033
4555361	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-015.mp3	2003-08-30 20:00:00	ebooks/9033
566672	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-032.mp3	2003-08-30 20:00:00	ebooks/9033
4738113	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-027.mp3	2003-08-30 20:00:00	ebooks/9033
4363622	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-036.mp3	2003-08-30 20:00:00	ebooks/9033
25028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9033/9033-index.htm	2011-05-21 05:47:20	ebooks/9033
4984814	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-040.mp3	2003-08-30 20:00:00	ebooks/9033
4256624	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-041.mp3	2003-08-30 20:00:00	ebooks/9033
4097591	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-023.mp3	2003-08-30 20:00:00	ebooks/9033
5194316	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-026.mp3	2003-08-30 20:00:00	ebooks/9033
149813651	application/zip	http://www.gutenberg.org/files/9033/9033-mp3.zip	2011-05-21 05:48:50	ebooks/9033
4746995	audio/mpeg	http://www.gutenberg.org/files/9033/mp3/9033-014.mp3	2003-08-30 20:00:00	ebooks/9033
3513597	audio/mpeg	http://www.gutenberg.org/files/9034/mp3/9034-002.mp3	2003-08-30 20:00:00	ebooks/9034
22813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9034/9034-index.htm	2011-05-21 05:56:26	ebooks/9034
22073	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9034/9034-readme.txt	2011-05-21 05:56:38	ebooks/9034
3534391	audio/mpeg	http://www.gutenberg.org/files/9034/mp3/9034-001.mp3	2003-08-30 20:00:00	ebooks/9034
9686	application/rdf+xml	http://www.gutenberg.org/ebooks/9034.rdf	2020-06-11 01:07:18.003067	ebooks/9034
967056	audio/mpeg	http://www.gutenberg.org/files/9034/mp3/9034-000.mp3	2003-08-30 20:00:00	ebooks/9034
11901966	application/octet-stream	http://www.gutenberg.org/files/9034/9034-mp3.zip	2011-05-21 05:57:02	ebooks/9034
4168957	audio/mpeg	http://www.gutenberg.org/files/9034/mp3/9034-003.mp3	2003-08-30 20:00:00	ebooks/9034
22473	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9035/9035-readme.txt	2011-05-12 15:47:30	ebooks/9035
3886626	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-013.mp3	2003-08-30 20:00:00	ebooks/9035
761336	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-001.mp3	2003-08-30 20:00:00	ebooks/9035
3934169	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-009.mp3	2003-08-30 20:00:00	ebooks/9035
3929676	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-017.mp3	2003-08-30 20:00:00	ebooks/9035
4280448	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-029.mp3	2003-08-30 20:00:00	ebooks/9035
3574515	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-019.mp3	2003-08-30 20:00:00	ebooks/9035
3680050	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-030.mp3	2003-08-30 20:00:00	ebooks/9035
2495658	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-007.mp3	2003-08-30 20:00:00	ebooks/9035
1942802	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-021.mp3	2003-08-30 20:00:00	ebooks/9035
79803633	application/zip	http://www.gutenberg.org/files/9035/9035-mp3.zip	2011-05-12 15:47:56	ebooks/9035
34714	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-028.mp3	2003-08-30 20:00:00	ebooks/9035
2846326	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-015.mp3	2003-08-30 20:00:00	ebooks/9035
1046698	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-018.mp3	2003-08-30 20:00:00	ebooks/9035
4161539	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-025.mp3	2003-08-30 20:00:00	ebooks/9035
4079828	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-027.mp3	2003-08-30 20:00:00	ebooks/9035
994662	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-010.mp3	2003-08-30 20:00:00	ebooks/9035
513173	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-026.mp3	2003-08-30 20:00:00	ebooks/9035
2980072	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-004.mp3	2003-08-30 20:00:00	ebooks/9035
2660543	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-006.mp3	2003-08-30 20:00:00	ebooks/9035
1513349	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-024.mp3	2003-08-30 20:00:00	ebooks/9035
2488239	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-012.mp3	2003-08-30 20:00:00	ebooks/9035
923400	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-020.mp3	2003-08-30 20:00:00	ebooks/9035
3234192	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-016.mp3	2003-08-30 20:00:00	ebooks/9035
4148164	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-005.mp3	2003-08-30 20:00:00	ebooks/9035
4110966	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-023.mp3	2003-08-30 20:00:00	ebooks/9035
3139106	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-014.mp3	2003-08-30 20:00:00	ebooks/9035
967056	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-000.mp3	2003-08-30 20:00:00	ebooks/9035
2544664	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-011.mp3	2003-08-30 20:00:00	ebooks/9035
1275530	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-031.mp3	2003-08-30 20:00:00	ebooks/9035
24289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9035/9035-index.htm	2011-05-12 15:47:14	ebooks/9035
2806201	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-002.mp3	2003-08-30 20:00:00	ebooks/9035
1669352	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-008.mp3	2003-08-30 20:00:00	ebooks/9035
1076373	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-022.mp3	2003-08-30 20:00:00	ebooks/9035
32295	application/rdf+xml	http://www.gutenberg.org/ebooks/9035.rdf	2020-06-11 01:07:18.059088	ebooks/9035
3810766	audio/mpeg	http://www.gutenberg.org/files/9035/mp3/9035-003.mp3	2003-08-30 20:00:00	ebooks/9035
309627	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-012.mp3	2003-08-30 20:00:00	ebooks/9036
3240148	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-016.mp3	2003-08-30 20:00:00	ebooks/9036
1199775	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-021.mp3	2003-08-30 20:00:00	ebooks/9036
333346	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-009.mp3	2003-08-30 20:00:00	ebooks/9036
3393225	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-004.mp3	2003-08-30 20:00:00	ebooks/9036
1858061	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-007.mp3	2003-08-30 20:00:00	ebooks/9036
199599	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-017.mp3	2003-08-30 20:00:00	ebooks/9036
23851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9036/9036-index.htm	2011-04-29 16:31:18	ebooks/9036
48038418	application/zip	http://www.gutenberg.org/files/9036/9036-mp3.zip	2011-04-29 16:32:26	ebooks/9036
22347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9036/9036-readme.txt	2011-04-29 16:31:58	ebooks/9036
3140569	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-011.mp3	2003-08-30 20:00:00	ebooks/9036
2693248	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-010.mp3	2003-08-30 20:00:00	ebooks/9036
28758	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-001.mp3	2003-08-30 20:00:00	ebooks/9036
1120990	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-003.mp3	2003-08-30 20:00:00	ebooks/9036
254665	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-023.mp3	2003-08-30 20:00:00	ebooks/9036
901039	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-006.mp3	2003-08-30 20:00:00	ebooks/9036
2932530	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-005.mp3	2003-08-30 20:00:00	ebooks/9036
1366228	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-014.mp3	2003-08-30 20:00:00	ebooks/9036
967056	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-000.mp3	2003-08-30 20:00:00	ebooks/9036
3045483	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-015.mp3	2003-08-30 20:00:00	ebooks/9036
1571237	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-019.mp3	2003-08-30 20:00:00	ebooks/9036
3286228	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-008.mp3	2003-08-30 20:00:00	ebooks/9036
3103475	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-013.mp3	2003-08-30 20:00:00	ebooks/9036
25428	application/rdf+xml	http://www.gutenberg.org/ebooks/9036.rdf	2020-06-11 01:07:18.106064	ebooks/9036
3691961	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-022.mp3	2003-08-30 20:00:00	ebooks/9036
3584964	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-002.mp3	2003-08-30 20:00:00	ebooks/9036
3521016	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-020.mp3	2003-08-30 20:00:00	ebooks/9036
3342652	audio/mpeg	http://www.gutenberg.org/files/9036/mp3/9036-018.mp3	2003-08-30 20:00:00	ebooks/9036
3888089	audio/mpeg	http://www.gutenberg.org/files/9037/mp3/9037-012.mp3	2003-08-30 20:00:00	ebooks/9037
3657689	audio/mpeg	http://www.gutenberg.org/files/9037/mp3/9037-013.mp3	2003-08-30 20:00:00	ebooks/9037
33272148	application/octet-stream	http://www.gutenberg.org/files/9037/9037-mp3.zip	2011-04-29 16:56:22	ebooks/9037
18062	application/rdf+xml	http://www.gutenberg.org/ebooks/9037.rdf	2020-06-11 01:07:18.139081	ebooks/9037
2703697	audio/mpeg	http://www.gutenberg.org/files/9037/mp3/9037-007.mp3	2003-08-30 20:00:00	ebooks/9037
2104761	audio/mpeg	http://www.gutenberg.org/files/9037/mp3/9037-005.mp3	2003-08-30 20:00:00	ebooks/9037
2733372	audio/mpeg	http://www.gutenberg.org/files/9037/mp3/9037-010.mp3	2003-08-30 20:00:00	ebooks/9037
22227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9037/9037-readme.txt	2011-04-29 16:55:38	ebooks/9037
31684	audio/mpeg	http://www.gutenberg.org/files/9037/mp3/9037-001.mp3	2003-08-30 20:00:00	ebooks/9037
3042453	audio/mpeg	http://www.gutenberg.org/files/9037/mp3/9037-004.mp3	2003-08-30 20:00:00	ebooks/9037
2156797	audio/mpeg	http://www.gutenberg.org/files/9037/mp3/9037-008.mp3	2003-08-30 20:00:00	ebooks/9037
23388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9037/9037-index.htm	2011-04-29 16:53:50	ebooks/9037
2266721	audio/mpeg	http://www.gutenberg.org/files/9037/mp3/9037-003.mp3	2003-08-30 20:00:00	ebooks/9037
1430071	audio/mpeg	http://www.gutenberg.org/files/9037/mp3/9037-006.mp3	2003-08-30 20:00:00	ebooks/9037
1651485	audio/mpeg	http://www.gutenberg.org/files/9037/mp3/9037-011.mp3	2003-08-30 20:00:00	ebooks/9037
2598162	audio/mpeg	http://www.gutenberg.org/files/9037/mp3/9037-002.mp3	2003-08-30 20:00:00	ebooks/9037
967056	audio/mpeg	http://www.gutenberg.org/files/9037/mp3/9037-000.mp3	2003-08-30 20:00:00	ebooks/9037
2219178	audio/mpeg	http://www.gutenberg.org/files/9037/mp3/9037-014.mp3	2003-08-30 20:00:00	ebooks/9037
2555112	audio/mpeg	http://www.gutenberg.org/files/9037/mp3/9037-009.mp3	2003-08-30 20:00:00	ebooks/9037
3448187	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-033.mp3	2003-08-30 20:00:00	ebooks/9038
22773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9038/9038-readme.txt	2011-04-29 17:13:38	ebooks/9038
1140321	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-025.mp3	2003-08-30 20:00:00	ebooks/9038
2581862	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-016.mp3	2003-08-30 20:00:00	ebooks/9038
3507641	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-027.mp3	2003-08-30 20:00:00	ebooks/9038
3252059	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-014.mp3	2003-08-30 20:00:00	ebooks/9038
3923720	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-037.mp3	2003-08-30 20:00:00	ebooks/9038
1593597	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-028.mp3	2003-08-30 20:00:00	ebooks/9038
4079828	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-046.mp3	2003-08-30 20:00:00	ebooks/9038
3055828	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-004.mp3	2003-08-30 20:00:00	ebooks/9038
2855207	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-047.mp3	2003-08-30 20:00:00	ebooks/9038
690074	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-034.mp3	2003-08-30 20:00:00	ebooks/9038
4223919	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-020.mp3	2003-08-30 20:00:00	ebooks/9038
1654515	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-036.mp3	2003-08-30 20:00:00	ebooks/9038
3813797	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-043.mp3	2003-08-30 20:00:00	ebooks/9038
111448033	application/zip	http://www.gutenberg.org/files/9038/9038-mp3.zip	2011-04-29 17:14:18	ebooks/9038
3333770	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-013.mp3	2003-08-30 20:00:00	ebooks/9038
2901287	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-011.mp3	2003-08-30 20:00:00	ebooks/9038
2312801	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-015.mp3	2003-08-30 20:00:00	ebooks/9038
315583	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-001.mp3	2003-08-30 20:00:00	ebooks/9038
1758482	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-022.mp3	2003-08-30 20:00:00	ebooks/9038
3354564	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-005.mp3	2003-08-30 20:00:00	ebooks/9038
1280024	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-044.mp3	2003-08-30 20:00:00	ebooks/9038
2552082	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-026.mp3	2003-08-30 20:00:00	ebooks/9038
654339	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-003.mp3	2003-08-30 20:00:00	ebooks/9038
1351390	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-045.mp3	2003-08-30 20:00:00	ebooks/9038
2742358	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-012.mp3	2003-08-30 20:00:00	ebooks/9038
2146348	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-010.mp3	2003-08-30 20:00:00	ebooks/9038
3760298	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-017.mp3	2003-08-30 20:00:00	ebooks/9038
3787047	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-038.mp3	2003-08-30 20:00:00	ebooks/9038
4420046	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-006.mp3	2003-08-30 20:00:00	ebooks/9038
2873075	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-008.mp3	2003-08-30 20:00:00	ebooks/9038
25227	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9038/9038-index.htm	2011-04-29 17:13:18	ebooks/9038
627589	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-041.mp3	2003-08-30 20:00:00	ebooks/9038
2555112	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-019.mp3	2003-08-30 20:00:00	ebooks/9038
1541561	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-042.mp3	2003-08-30 20:00:00	ebooks/9038
45464	application/rdf+xml	http://www.gutenberg.org/ebooks/9038.rdf	2020-06-11 01:07:18.219063	ebooks/9038
967056	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-000.mp3	2003-08-30 20:00:00	ebooks/9038
348288	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-032.mp3	2003-08-30 20:00:00	ebooks/9038
3079651	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-029.mp3	2003-08-30 20:00:00	ebooks/9038
3998012	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-040.mp3	2003-08-30 20:00:00	ebooks/9038
3211935	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-018.mp3	2003-08-30 20:00:00	ebooks/9038
3628014	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-023.mp3	2003-08-30 20:00:00	ebooks/9038
635008	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-030.mp3	2003-08-30 20:00:00	ebooks/9038
2923648	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-031.mp3	2003-08-30 20:00:00	ebooks/9038
804490	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-007.mp3	2003-08-30 20:00:00	ebooks/9038
2986028	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-002.mp3	2003-08-30 20:00:00	ebooks/9038
1456820	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-035.mp3	2003-08-30 20:00:00	ebooks/9038
762904	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-039.mp3	2003-08-30 20:00:00	ebooks/9038
798535	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-024.mp3	2003-08-30 20:00:00	ebooks/9038
733124	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-021.mp3	2003-08-30 20:00:00	ebooks/9038
3418512	audio/mpeg	http://www.gutenberg.org/files/9038/mp3/9038-009.mp3	2003-08-30 20:00:00	ebooks/9038
2785408	audio/mpeg	http://www.gutenberg.org/files/9039/mp3/9039-008.mp3	2003-08-30 20:00:00	ebooks/9039
2247495	audio/mpeg	http://www.gutenberg.org/files/9039/mp3/9039-007.mp3	2003-08-30 20:00:00	ebooks/9039
2418335	audio/mpeg	http://www.gutenberg.org/files/9039/mp3/9039-013.mp3	2003-08-30 20:00:00	ebooks/9039
967056	audio/mpeg	http://www.gutenberg.org/files/9039/mp3/9039-000.mp3	2003-08-30 20:00:00	ebooks/9039
114962	audio/mpeg	http://www.gutenberg.org/files/9039/mp3/9039-009.mp3	2003-08-30 20:00:00	ebooks/9039
2980072	audio/mpeg	http://www.gutenberg.org/files/9039/mp3/9039-012.mp3	2003-08-30 20:00:00	ebooks/9039
1667890	audio/mpeg	http://www.gutenberg.org/files/9039/mp3/9039-011.mp3	2003-08-30 20:00:00	ebooks/9039
23487	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9039/9039-index.htm	2011-05-02 19:21:46	ebooks/9039
34518304	application/zip	http://www.gutenberg.org/files/9039/9039-mp3.zip	2011-05-02 19:22:16	ebooks/9039
1382528	audio/mpeg	http://www.gutenberg.org/files/9039/mp3/9039-003.mp3	2003-08-30 20:00:00	ebooks/9039
1184938	audio/mpeg	http://www.gutenberg.org/files/9039/mp3/9039-014.mp3	2003-08-30 20:00:00	ebooks/9039
22250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9039/9039-readme.txt	2011-05-02 19:22:02	ebooks/9039
4232801	audio/mpeg	http://www.gutenberg.org/files/9039/mp3/9039-002.mp3	2003-08-30 20:00:00	ebooks/9039
4941659	audio/mpeg	http://www.gutenberg.org/files/9039/mp3/9039-010.mp3	2003-08-30 20:00:00	ebooks/9039
19325	application/rdf+xml	http://www.gutenberg.org/ebooks/9039.rdf	2020-06-11 01:07:18.254065	ebooks/9039
2173098	audio/mpeg	http://www.gutenberg.org/files/9039/mp3/9039-004.mp3	2003-08-30 20:00:00	ebooks/9039
2718535	audio/mpeg	http://www.gutenberg.org/files/9039/mp3/9039-005.mp3	2003-08-30 20:00:00	ebooks/9039
2644242	audio/mpeg	http://www.gutenberg.org/files/9039/mp3/9039-016.mp3	2003-08-30 20:00:00	ebooks/9039
39103	audio/mpeg	http://www.gutenberg.org/files/9039/mp3/9039-001.mp3	2003-08-30 20:00:00	ebooks/9039
1538636	audio/mpeg	http://www.gutenberg.org/files/9039/mp3/9039-015.mp3	2003-08-30 20:00:00	ebooks/9039
1233944	audio/mpeg	http://www.gutenberg.org/files/9039/mp3/9039-006.mp3	2003-08-30 20:00:00	ebooks/9039
281144	text/plain; charset=utf-8	http://www.gutenberg.org/files/904/904-0.zip	2018-03-18 05:41:50	ebooks/904
1276263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/904.kindle.noimages	2020-06-01 00:25:48.047905	ebooks/904
294267	text/html; charset=utf-8	http://www.gutenberg.org/files/904/904-h.zip	2018-03-18 05:41:50	ebooks/904
316039	application/epub+zip	http://www.gutenberg.org/ebooks/904.epub.noimages	2020-06-01 00:25:45.221864	ebooks/904
742591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/904/904.txt	2008-07-26 10:17:06	ebooks/904
753602	text/plain; charset=utf-8	http://www.gutenberg.org/files/904/904-0.txt	2018-03-09 10:30:36	ebooks/904
279936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/904/904.zip	2008-07-26 10:18:02	ebooks/904
15415	application/rdf+xml	http://www.gutenberg.org/ebooks/904.rdf	2020-06-11 01:00:49.865046	ebooks/904
891862	text/html; charset=utf-8	http://www.gutenberg.org/files/904/904-h/904-h.htm	2018-03-18 05:41:34	ebooks/904
1276179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/904.kindle.images	2020-06-01 00:25:46.633832	ebooks/904
12581	image/jpeg	http://www.gutenberg.org/cache/epub/904/pg904.cover.medium.jpg	2020-06-01 00:25:48.123821	ebooks/904
316039	application/epub+zip	http://www.gutenberg.org/ebooks/904.epub.images	2020-06-01 00:25:44.94486	ebooks/904
3304	image/jpeg	http://www.gutenberg.org/cache/epub/904/pg904.cover.small.jpg	2020-06-01 00:25:48.087816	ebooks/904
3489774	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-032.mp3	2003-08-30 20:00:00	ebooks/9040
838659	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-071.mp3	2003-08-30 20:00:00	ebooks/9040
426969	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-004.mp3	2003-08-30 20:00:00	ebooks/9040
3975756	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-059.mp3	2003-08-30 20:00:00	ebooks/9040
56970	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-001.mp3	2003-08-30 20:00:00	ebooks/9040
817865	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-069.mp3	2003-08-30 20:00:00	ebooks/9040
4003968	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-057.mp3	2003-08-30 20:00:00	ebooks/9040
3876177	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-073.mp3	2003-08-30 20:00:00	ebooks/9040
1312729	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-052.mp3	2003-08-30 20:00:00	ebooks/9040
3522479	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-055.mp3	2003-08-30 20:00:00	ebooks/9040
3653300	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-028.mp3	2003-08-30 20:00:00	ebooks/9040
3816722	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-088.mp3	2003-08-30 20:00:00	ebooks/9040
354139	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-033.mp3	2003-08-30 20:00:00	ebooks/9040
3589352	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-082.mp3	2003-08-30 20:00:00	ebooks/9040
3963844	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-044.mp3	2003-08-30 20:00:00	ebooks/9040
3870221	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-023.mp3	2003-08-30 20:00:00	ebooks/9040
156549	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-062.mp3	2003-08-30 20:00:00	ebooks/9040
1131439	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-079.mp3	2003-08-30 20:00:00	ebooks/9040
2650198	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-015.mp3	2003-08-30 20:00:00	ebooks/9040
3853921	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-078.mp3	2003-08-30 20:00:00	ebooks/9040
4185258	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-081.mp3	2003-08-30 20:00:00	ebooks/9040
2458459	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-060.mp3	2003-08-30 20:00:00	ebooks/9040
4235831	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-030.mp3	2003-08-30 20:00:00	ebooks/9040
2497121	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-056.mp3	2003-08-30 20:00:00	ebooks/9040
2054293	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-008.mp3	2003-08-30 20:00:00	ebooks/9040
2092850	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-018.mp3	2003-08-30 20:00:00	ebooks/9040
1994838	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-011.mp3	2003-08-30 20:00:00	ebooks/9040
2498584	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-016.mp3	2003-08-30 20:00:00	ebooks/9040
1208657	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-072.mp3	2003-08-30 20:00:00	ebooks/9040
905532	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-029.mp3	2003-08-30 20:00:00	ebooks/9040
4087246	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-085.mp3	2003-08-30 20:00:00	ebooks/9040
235126785	application/zip	http://www.gutenberg.org/files/9040/9040-mp3.zip	2011-04-26 17:01:50	ebooks/9040
400219	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-024.mp3	2003-08-30 20:00:00	ebooks/9040
3874714	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-070.mp3	2003-08-30 20:00:00	ebooks/9040
1572804	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-047.mp3	2003-08-30 20:00:00	ebooks/9040
2725953	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-043.mp3	2003-08-30 20:00:00	ebooks/9040
279847	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-089.mp3	2003-08-30 20:00:00	ebooks/9040
1453895	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-038.mp3	2003-08-30 20:00:00	ebooks/9040
3896970	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-061.mp3	2003-08-30 20:00:00	ebooks/9040
2819576	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-065.mp3	2003-08-30 20:00:00	ebooks/9040
354139	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-014.mp3	2003-08-30 20:00:00	ebooks/9040
3210472	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-039.mp3	2003-08-30 20:00:00	ebooks/9040
912951	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-022.mp3	2003-08-30 20:00:00	ebooks/9040
4023299	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-076.mp3	2003-08-30 20:00:00	ebooks/9040
1874466	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-075.mp3	2003-08-30 20:00:00	ebooks/9040
3145062	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-020.mp3	2003-08-30 20:00:00	ebooks/9040
3810766	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-048.mp3	2003-08-30 20:00:00	ebooks/9040
4045555	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-084.mp3	2003-08-30 20:00:00	ebooks/9040
1057147	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-077.mp3	2003-08-30 20:00:00	ebooks/9040
23385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9040/9040-readme.txt	2011-04-26 17:00:50	ebooks/9040
1699132	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-042.mp3	2003-08-30 20:00:00	ebooks/9040
3365013	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-010.mp3	2003-08-30 20:00:00	ebooks/9040
3519553	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-034.mp3	2003-08-30 20:00:00	ebooks/9040
3828634	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-037.mp3	2003-08-30 20:00:00	ebooks/9040
2595237	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-007.mp3	2003-08-30 20:00:00	ebooks/9040
4020373	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-066.mp3	2003-08-30 20:00:00	ebooks/9040
27457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9040/9040-index.htm	2011-04-26 17:00:36	ebooks/9040
2977147	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-036.mp3	2003-08-30 20:00:00	ebooks/9040
75463	application/rdf+xml	http://www.gutenberg.org/ebooks/9040.rdf	2020-06-11 01:07:18.382072	ebooks/9040
1676771	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-040.mp3	2003-08-30 20:00:00	ebooks/9040
1008037	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-045.mp3	2003-08-30 20:00:00	ebooks/9040
2910273	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-009.mp3	2003-08-30 20:00:00	ebooks/9040
2256376	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-002.mp3	2003-08-30 20:00:00	ebooks/9040
3295109	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-019.mp3	2003-08-30 20:00:00	ebooks/9040
2798783	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-054.mp3	2003-08-30 20:00:00	ebooks/9040
2783945	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-086.mp3	2003-08-30 20:00:00	ebooks/9040
4122877	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-068.mp3	2003-08-30 20:00:00	ebooks/9040
3613176	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-025.mp3	2003-08-30 20:00:00	ebooks/9040
3729055	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-027.mp3	2003-08-30 20:00:00	ebooks/9040
967056	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-000.mp3	2003-08-30 20:00:00	ebooks/9040
3394688	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-021.mp3	2003-08-30 20:00:00	ebooks/9040
3923720	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-063.mp3	2003-08-30 20:00:00	ebooks/9040
4001042	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-051.mp3	2003-08-30 20:00:00	ebooks/9040
3934169	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-080.mp3	2003-08-30 20:00:00	ebooks/9040
3757268	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-053.mp3	2003-08-30 20:00:00	ebooks/9040
1361735	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-031.mp3	2003-08-30 20:00:00	ebooks/9040
3944513	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-041.mp3	2003-08-30 20:00:00	ebooks/9040
3800422	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-050.mp3	2003-08-30 20:00:00	ebooks/9040
3308484	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-017.mp3	2003-08-30 20:00:00	ebooks/9040
4061960	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-003.mp3	2003-08-30 20:00:00	ebooks/9040
3980249	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-087.mp3	2003-08-30 20:00:00	ebooks/9040
2708086	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-006.mp3	2003-08-30 20:00:00	ebooks/9040
3902926	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-074.mp3	2003-08-30 20:00:00	ebooks/9040
1013992	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-064.mp3	2003-08-30 20:00:00	ebooks/9040
2098806	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-005.mp3	2003-08-30 20:00:00	ebooks/9040
1517738	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-026.mp3	2003-08-30 20:00:00	ebooks/9040
569702	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-049.mp3	2003-08-30 20:00:00	ebooks/9040
3785584	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-013.mp3	2003-08-30 20:00:00	ebooks/9040
774711	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-067.mp3	2003-08-30 20:00:00	ebooks/9040
2485209	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-012.mp3	2003-08-30 20:00:00	ebooks/9040
2058681	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-058.mp3	2003-08-30 20:00:00	ebooks/9040
3896970	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-046.mp3	2003-08-30 20:00:00	ebooks/9040
3534391	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-035.mp3	2003-08-30 20:00:00	ebooks/9040
4056004	audio/mpeg	http://www.gutenberg.org/files/9040/mp3/9040-083.mp3	2003-08-30 20:00:00	ebooks/9040
3645881	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-028.mp3	2003-08-30 20:00:00	ebooks/9041
4277418	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-035.mp3	2003-08-30 20:00:00	ebooks/9041
3636895	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-012.mp3	2003-08-30 20:00:00	ebooks/9041
4281911	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-030.mp3	2003-08-30 20:00:00	ebooks/9041
3873251	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-004.mp3	2003-08-30 20:00:00	ebooks/9041
38732	application/rdf+xml	http://www.gutenberg.org/ebooks/9041.rdf	2020-06-11 01:07:18.450063	ebooks/9041
3916301	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-006.mp3	2003-08-30 20:00:00	ebooks/9041
3586427	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-033.mp3	2003-08-30 20:00:00	ebooks/9041
3442231	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-001.mp3	2003-08-30 20:00:00	ebooks/9041
3693424	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-025.mp3	2003-08-30 20:00:00	ebooks/9041
4503325	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-016.mp3	2003-08-30 20:00:00	ebooks/9041
3641388	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-005.mp3	2003-08-30 20:00:00	ebooks/9041
4271462	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-018.mp3	2003-08-30 20:00:00	ebooks/9041
2770570	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-027.mp3	2003-08-30 20:00:00	ebooks/9041
4812406	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-037.mp3	2003-08-30 20:00:00	ebooks/9041
3672631	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-007.mp3	2003-08-30 20:00:00	ebooks/9041
4595485	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-032.mp3	2003-08-30 20:00:00	ebooks/9041
3813797	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-022.mp3	2003-08-30 20:00:00	ebooks/9041
4330917	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-034.mp3	2003-08-30 20:00:00	ebooks/9041
3518090	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-039.mp3	2003-08-30 20:00:00	ebooks/9041
3562603	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-002.mp3	2003-08-30 20:00:00	ebooks/9041
2626375	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-026.mp3	2003-08-30 20:00:00	ebooks/9041
4418584	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-017.mp3	2003-08-30 20:00:00	ebooks/9041
4356203	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-024.mp3	2003-08-30 20:00:00	ebooks/9041
3788510	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-009.mp3	2003-08-30 20:00:00	ebooks/9041
4109503	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-014.mp3	2003-08-30 20:00:00	ebooks/9041
4374071	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-021.mp3	2003-08-30 20:00:00	ebooks/9041
3486848	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-011.mp3	2003-08-30 20:00:00	ebooks/9041
4614815	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-023.mp3	2003-08-30 20:00:00	ebooks/9041
279847	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-036.mp3	2003-08-30 20:00:00	ebooks/9041
76301	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-041.mp3	2003-08-30 20:00:00	ebooks/9041
4623697	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-038.mp3	2003-08-30 20:00:00	ebooks/9041
22609	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9041/9041-readme.txt	2011-04-20 13:11:00	ebooks/9041
1210120	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-013.mp3	2003-08-30 20:00:00	ebooks/9041
150225309	application/zip	http://www.gutenberg.org/files/9041/9041-mp3.zip	2011-04-20 13:11:44	ebooks/9041
4351710	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-020.mp3	2003-08-30 20:00:00	ebooks/9041
4397790	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-040.mp3	2003-08-30 20:00:00	ebooks/9041
3842009	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-015.mp3	2003-08-30 20:00:00	ebooks/9041
4434988	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-031.mp3	2003-08-30 20:00:00	ebooks/9041
4210544	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-010.mp3	2003-08-30 20:00:00	ebooks/9041
3442231	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-008.mp3	2003-08-30 20:00:00	ebooks/9041
4583573	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-019.mp3	2003-08-30 20:00:00	ebooks/9041
3682975	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-003.mp3	2003-08-30 20:00:00	ebooks/9041
967056	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-000.mp3	2003-08-30 20:00:00	ebooks/9041
24801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9041/9041-index.htm	2011-04-20 13:10:42	ebooks/9041
3700843	audio/mpeg	http://www.gutenberg.org/files/9041/mp3/9041-029.mp3	2003-08-30 20:00:00	ebooks/9041
9488	application/rdf+xml	http://www.gutenberg.org/ebooks/9042.rdf	2020-06-11 01:07:18.470057	ebooks/9042
7158951	application/octet-stream	http://www.gutenberg.org/files/9042/9042-mp3.zip	2011-03-19 16:36:46	ebooks/9042
3846502	audio/mpeg	http://www.gutenberg.org/files/9042/mp3/9042-001.mp3	2003-08-30 20:00:00	ebooks/9042
2526796	audio/mpeg	http://www.gutenberg.org/files/9042/mp3/9042-002.mp3	2003-08-30 20:00:00	ebooks/9042
967056	audio/mpeg	http://www.gutenberg.org/files/9042/mp3/9042-000.mp3	2003-08-30 20:00:00	ebooks/9042
22058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9042/9042-readme.txt	2011-03-19 15:56:32	ebooks/9042
22801	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9042/9042-index.htm	2011-03-19 15:55:58	ebooks/9042
104360	text/html	http://www.gutenberg.org/ebooks/9043.html.noimages	2020-06-05 00:00:49.916278	ebooks/9043
59206	application/epub+zip	http://www.gutenberg.org/ebooks/9043.epub.images	2020-06-05 00:00:49.993258	ebooks/9043
14948	image/jpeg	http://www.gutenberg.org/cache/epub/9043/pg9043.cover.medium.jpg	2020-06-05 00:00:50.784253	ebooks/9043
36124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9043/9043.zip	2012-10-14 15:22:54	ebooks/9043
86943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9043/9043.txt	2012-10-14 15:13:50	ebooks/9043
104360	text/html	http://www.gutenberg.org/ebooks/9043.html.images	2020-06-05 00:00:49.871294	ebooks/9043
231190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9043.kindle.images	2020-06-05 00:00:50.391296	ebooks/9043
59206	application/epub+zip	http://www.gutenberg.org/ebooks/9043.epub.noimages	2020-06-05 00:00:50.048266	ebooks/9043
86915	text/plain	http://www.gutenberg.org/ebooks/9043.txt.utf-8	2020-06-05 00:00:49.795325	ebooks/9043
4054	image/jpeg	http://www.gutenberg.org/cache/epub/9043/pg9043.cover.small.jpg	2020-06-05 00:00:50.760305	ebooks/9043
231186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9043.kindle.noimages	2020-06-05 00:00:50.736243	ebooks/9043
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/9043.rdf	2020-06-11 01:07:18.493062	ebooks/9043
12653	application/rdf+xml	http://www.gutenberg.org/ebooks/9044.rdf	2020-06-11 01:07:18.517056	ebooks/9044
77196	application/epub+zip	http://www.gutenberg.org/ebooks/9044.epub.noimages	2020-06-05 00:00:51.376265	ebooks/9044
174279	text/html	http://www.gutenberg.org/ebooks/9044.html.noimages	2020-06-05 00:00:51.136243	ebooks/9044
12848	image/jpeg	http://www.gutenberg.org/cache/epub/9044/pg9044.cover.medium.jpg	2020-06-05 00:00:52.562242	ebooks/9044
50094	application/zip	http://www.gutenberg.org/files/9044/9044-8.zip	2015-09-03 03:25:00	ebooks/9044
125724	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9044/9044-8.txt	2015-09-03 03:24:14	ebooks/9044
174279	text/html	http://www.gutenberg.org/ebooks/9044.html.images	2020-06-05 00:00:51.057302	ebooks/9044
304376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9044.kindle.images	2020-06-05 00:00:51.947256	ebooks/9044
304368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9044.kindle.noimages	2020-06-05 00:00:52.514217	ebooks/9044
3356	image/jpeg	http://www.gutenberg.org/cache/epub/9044/pg9044.cover.small.jpg	2020-06-05 00:00:52.539231	ebooks/9044
127213	text/plain	http://www.gutenberg.org/ebooks/9044.txt.utf-8	2020-06-05 00:00:50.89025	ebooks/9044
77196	application/epub+zip	http://www.gutenberg.org/ebooks/9044.epub.images	2020-06-05 00:00:51.278289	ebooks/9044
14985	image/jpeg	http://www.gutenberg.org/cache/epub/9045/pg9045.cover.medium.jpg	2020-06-05 00:00:54.14621	ebooks/9045
159008	text/html	http://www.gutenberg.org/ebooks/9045.html.images	2020-06-05 00:00:52.805263	ebooks/9045
159008	text/html	http://www.gutenberg.org/ebooks/9045.html.noimages	2020-06-05 00:00:52.87623	ebooks/9045
13531	application/rdf+xml	http://www.gutenberg.org/ebooks/9045.rdf	2020-06-11 01:07:18.543065	ebooks/9045
76489	application/epub+zip	http://www.gutenberg.org/ebooks/9045.epub.noimages	2020-06-05 00:00:53.085214	ebooks/9045
49314	application/zip	http://www.gutenberg.org/files/9045/9045-8.zip	2015-09-03 04:32:20	ebooks/9045
301262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9045.kindle.images	2020-06-05 00:00:53.592226	ebooks/9045
301345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9045.kindle.noimages	2020-06-05 00:00:54.096239	ebooks/9045
122394	text/plain	http://www.gutenberg.org/ebooks/9045.txt.utf-8	2020-06-05 00:00:52.667241	ebooks/9045
120708	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9045/9045-8.txt	2015-09-03 04:30:36	ebooks/9045
76490	application/epub+zip	http://www.gutenberg.org/ebooks/9045.epub.images	2020-06-05 00:00:53.000229	ebooks/9045
3595	image/jpeg	http://www.gutenberg.org/cache/epub/9045/pg9045.cover.small.jpg	2020-06-05 00:00:54.12222	ebooks/9045
109379	application/epub+zip	http://www.gutenberg.org/ebooks/9046.epub.images	2020-06-05 00:00:54.798244	ebooks/9046
12986	application/rdf+xml	http://www.gutenberg.org/ebooks/9046.rdf	2020-06-11 01:07:18.568061	ebooks/9046
417647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9046.kindle.images	2020-06-05 00:00:55.641223	ebooks/9046
74626	application/zip	http://www.gutenberg.org/files/9046/9046-8.zip	2015-09-03 04:32:36	ebooks/9046
252500	text/html	http://www.gutenberg.org/ebooks/9046.html.noimages	2020-06-05 00:00:54.615263	ebooks/9046
191284	text/plain	http://www.gutenberg.org/ebooks/9046.txt.utf-8	2020-06-05 00:00:54.257246	ebooks/9046
252500	text/html	http://www.gutenberg.org/ebooks/9046.html.images	2020-06-05 00:00:54.509195	ebooks/9046
417636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9046.kindle.noimages	2020-06-05 00:00:56.364176	ebooks/9046
2849	image/jpeg	http://www.gutenberg.org/cache/epub/9046/pg9046.cover.small.jpg	2020-06-05 00:00:56.391177	ebooks/9046
109376	application/epub+zip	http://www.gutenberg.org/ebooks/9046.epub.noimages	2020-06-05 00:00:54.921226	ebooks/9046
12508	image/jpeg	http://www.gutenberg.org/cache/epub/9046/pg9046.cover.medium.jpg	2020-06-05 00:00:56.415228	ebooks/9046
188699	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9046/9046-8.txt	2015-09-03 04:30:54	ebooks/9046
12668	application/rdf+xml	http://www.gutenberg.org/ebooks/9047.rdf	2020-06-11 01:07:18.594055	ebooks/9047
117179	text/html	http://www.gutenberg.org/ebooks/9047.html.images	2020-06-05 00:00:56.6062	ebooks/9047
97513	text/plain	http://www.gutenberg.org/ebooks/9047.txt.utf-8	2020-06-05 00:00:56.522169	ebooks/9047
97541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9047/9047.txt	2012-10-14 15:14:42	ebooks/9047
3742	image/jpeg	http://www.gutenberg.org/cache/epub/9047/pg9047.cover.small.jpg	2020-06-05 00:00:57.547195	ebooks/9047
41484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9047/9047.zip	2012-10-14 15:22:56	ebooks/9047
256034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9047.kindle.images	2020-06-05 00:00:57.158165	ebooks/9047
65838	application/epub+zip	http://www.gutenberg.org/ebooks/9047.epub.images	2020-06-05 00:00:56.73921	ebooks/9047
14116	image/jpeg	http://www.gutenberg.org/cache/epub/9047/pg9047.cover.medium.jpg	2020-06-05 00:00:57.571156	ebooks/9047
65837	application/epub+zip	http://www.gutenberg.org/ebooks/9047.epub.noimages	2020-06-05 00:00:56.798183	ebooks/9047
117179	text/html	http://www.gutenberg.org/ebooks/9047.html.noimages	2020-06-05 00:00:56.656193	ebooks/9047
256025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9047.kindle.noimages	2020-06-05 00:00:57.522205	ebooks/9047
72261	application/epub+zip	http://www.gutenberg.org/ebooks/9048.epub.noimages	2020-06-05 00:00:58.054151	ebooks/9048
16575	image/jpeg	http://www.gutenberg.org/cache/epub/9048/pg9048.cover.medium.jpg	2020-06-05 00:00:58.988155	ebooks/9048
115440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9048/9048.txt	2013-04-30 10:23:16	ebooks/9048
290425	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9048.kindle.noimages	2020-06-05 00:00:58.931161	ebooks/9048
290434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9048.kindle.images	2020-06-05 00:00:58.489193	ebooks/9048
3725	image/jpeg	http://www.gutenberg.org/cache/epub/9048/pg9048.cover.small.jpg	2020-06-05 00:00:58.960164	ebooks/9048
44432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9048/9048.zip	2013-04-30 10:23:54	ebooks/9048
72262	application/epub+zip	http://www.gutenberg.org/ebooks/9048.epub.images	2020-06-05 00:00:57.900185	ebooks/9048
115414	text/plain	http://www.gutenberg.org/ebooks/9048.txt.utf-8	2020-06-05 00:00:57.679176	ebooks/9048
14613	application/rdf+xml	http://www.gutenberg.org/ebooks/9048.rdf	2020-06-11 01:07:18.621053	ebooks/9048
44453	application/zip	http://www.gutenberg.org/files/9048/9048-8.zip	2013-04-30 10:23:56	ebooks/9048
124805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9048/9048-h/9048-h.htm	2013-04-30 10:22:50	ebooks/9048
115446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9048/9048-8.txt	2013-04-30 10:23:32	ebooks/9048
45704	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9048/9048-h.zip	2013-04-30 10:23:56	ebooks/9048
2835	image/jpeg	http://www.gutenberg.org/cache/epub/9049/pg9049.cover.small.jpg	2020-06-05 00:01:01.737132	ebooks/9049
60934	application/zip	http://www.gutenberg.org/files/9049/9049-8.zip	2015-04-10 02:09:08	ebooks/9049
88535	application/epub+zip	http://www.gutenberg.org/ebooks/9049.epub.images	2020-06-05 00:01:00.462162	ebooks/9049
198636	text/html	http://www.gutenberg.org/ebooks/9049.html.noimages	2020-06-05 00:01:00.321174	ebooks/9049
343431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9049.kindle.noimages	2020-06-05 00:01:01.711149	ebooks/9049
10413	image/jpeg	http://www.gutenberg.org/cache/epub/9049/pg9049.cover.medium.jpg	2020-06-05 00:01:01.761109	ebooks/9049
149485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9049/9049-8.txt	2015-04-10 02:08:24	ebooks/9049
88535	application/epub+zip	http://www.gutenberg.org/ebooks/9049.epub.noimages	2020-06-05 00:01:00.560196	ebooks/9049
12641	application/rdf+xml	http://www.gutenberg.org/ebooks/9049.rdf	2020-06-11 01:07:18.644067	ebooks/9049
198636	text/html	http://www.gutenberg.org/ebooks/9049.html.images	2020-06-05 00:01:00.244193	ebooks/9049
156020	text/plain	http://www.gutenberg.org/ebooks/9049.txt.utf-8	2020-06-05 00:01:00.076147	ebooks/9049
343439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9049.kindle.images	2020-06-05 00:01:01.131161	ebooks/9049
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/905.rdf	2020-06-11 01:00:49.89404	ebooks/905
494778	text/plain; charset=utf-8	http://www.gutenberg.org/files/905/905-0.txt	2018-03-15 04:07:46	ebooks/905
2942	image/jpeg	http://www.gutenberg.org/cache/epub/905/pg905.cover.small.jpg	2020-06-01 00:25:51.019793	ebooks/905
194501	text/html; charset=utf-8	http://www.gutenberg.org/files/905/905-h.zip	2018-03-16 10:57:02	ebooks/905
890931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/905.kindle.noimages	2020-06-01 00:25:50.981778	ebooks/905
218111	application/epub+zip	http://www.gutenberg.org/ebooks/905.epub.noimages	2020-06-01 00:25:48.886829	ebooks/905
12562	image/jpeg	http://www.gutenberg.org/cache/epub/905/pg905.cover.medium.jpg	2020-06-01 00:25:51.055788	ebooks/905
486022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/905/905.txt	2008-08-10 12:46:06	ebooks/905
890939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/905.kindle.images	2020-06-01 00:25:49.931806	ebooks/905
607802	text/html; charset=utf-8	http://www.gutenberg.org/files/905/905-h/905-h.htm	2018-03-16 10:56:38	ebooks/905
218111	application/epub+zip	http://www.gutenberg.org/ebooks/905.epub.images	2020-06-01 00:25:48.657807	ebooks/905
184109	application/zip	http://www.gutenberg.org/files/905/905-0.zip	2018-03-16 10:57:02	ebooks/905
183014	application/zip	http://www.gutenberg.org/files/905/905.zip	2008-08-10 12:47:14	ebooks/905
558729	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9050/9050-8.txt	2015-04-10 03:35:34	ebooks/9050
1120391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9050.kindle.noimages	2020-06-05 00:01:09.621	ebooks/9050
279031	application/epub+zip	http://www.gutenberg.org/ebooks/9050.epub.images	2020-06-05 00:01:05.613106	ebooks/9050
212712	application/zip	http://www.gutenberg.org/files/9050/9050-8.zip	2015-04-10 03:35:52	ebooks/9050
558710	text/plain	http://www.gutenberg.org/ebooks/9050.txt.utf-8	2020-06-05 00:01:04.210092	ebooks/9050
279031	application/epub+zip	http://www.gutenberg.org/ebooks/9050.epub.noimages	2020-06-05 00:01:05.942123	ebooks/9050
1120399	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9050.kindle.images	2020-06-05 00:01:07.788048	ebooks/9050
13599	application/rdf+xml	http://www.gutenberg.org/ebooks/9050.rdf	2020-06-11 01:07:18.669064	ebooks/9050
723642	text/html	http://www.gutenberg.org/ebooks/9050.html.noimages	2020-06-05 00:01:04.970072	ebooks/9050
4777	image/jpeg	http://www.gutenberg.org/cache/epub/9050/pg9050.cover.small.jpg	2020-06-05 00:01:09.651001	ebooks/9050
22285	image/jpeg	http://www.gutenberg.org/cache/epub/9050/pg9050.cover.medium.jpg	2020-06-05 00:01:09.675033	ebooks/9050
723642	text/html	http://www.gutenberg.org/ebooks/9050.html.images	2020-06-05 00:01:04.745098	ebooks/9050
221611	application/zip	http://www.gutenberg.org/files/9051/9051-8.zip	2015-04-10 06:11:12	ebooks/9051
1064656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9051.kindle.images	2020-06-05 00:01:12.253008	ebooks/9051
270116	application/epub+zip	http://www.gutenberg.org/ebooks/9051.epub.noimages	2020-06-05 00:01:10.863988	ebooks/9051
270116	application/epub+zip	http://www.gutenberg.org/ebooks/9051.epub.images	2020-06-05 00:01:10.675062	ebooks/9051
3063	image/jpeg	http://www.gutenberg.org/cache/epub/9051/pg9051.cover.small.jpg	2020-06-05 00:01:13.670183	ebooks/9051
579188	text/plain	http://www.gutenberg.org/ebooks/9051.txt.utf-8	2020-06-05 00:01:09.79911	ebooks/9051
649549	text/html	http://www.gutenberg.org/ebooks/9051.html.images	2020-06-05 00:01:10.263991	ebooks/9051
649549	text/html	http://www.gutenberg.org/ebooks/9051.html.noimages	2020-06-05 00:01:10.39404	ebooks/9051
11113	image/jpeg	http://www.gutenberg.org/cache/epub/9051/pg9051.cover.medium.jpg	2020-06-05 00:01:13.693163	ebooks/9051
579212	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9051/9051-8.txt	2015-04-10 06:10:54	ebooks/9051
14267	application/rdf+xml	http://www.gutenberg.org/ebooks/9051.rdf	2020-06-11 01:07:18.696058	ebooks/9051
1064648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9051.kindle.noimages	2020-06-05 00:01:13.644167	ebooks/9051
937666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9052/9052.txt	2017-12-21 10:35:16	ebooks/9052
423200	application/epub+zip	http://www.gutenberg.org/ebooks/9052.epub.noimages	2020-06-05 00:01:15.297202	ebooks/9052
1015377	text/html	http://www.gutenberg.org/ebooks/9052.html.noimages	2020-06-05 00:01:14.638161	ebooks/9052
1668716	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9052.kindle.noimages	2020-06-05 00:01:19.256103	ebooks/9052
3311	image/jpeg	http://www.gutenberg.org/cache/epub/9052/pg9052.cover.small.jpg	2020-06-05 00:01:19.284091	ebooks/9052
364791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9052/9052-8.zip	2017-12-21 10:35:52	ebooks/9052
364690	application/zip	http://www.gutenberg.org/files/9052/9052.zip	2017-12-21 10:35:52	ebooks/9052
423200	application/epub+zip	http://www.gutenberg.org/ebooks/9052.epub.images	2020-06-05 00:01:15.040169	ebooks/9052
11433	image/jpeg	http://www.gutenberg.org/cache/epub/9052/pg9052.cover.medium.jpg	2020-06-05 00:01:19.307101	ebooks/9052
1668724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9052.kindle.images	2020-06-05 00:01:17.269122	ebooks/9052
937619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9052/9052-8.txt	2017-12-21 10:35:34	ebooks/9052
14504	application/rdf+xml	http://www.gutenberg.org/ebooks/9052.rdf	2020-06-11 01:07:18.723058	ebooks/9052
937695	text/plain	http://www.gutenberg.org/ebooks/9052.txt.utf-8	2020-06-05 00:01:13.819178	ebooks/9052
1015377	text/html	http://www.gutenberg.org/ebooks/9052.html.images	2020-06-05 00:01:14.445178	ebooks/9052
14848	application/rdf+xml	http://www.gutenberg.org/ebooks/9053.rdf	2020-06-11 01:07:18.751054	ebooks/9053
385061	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9053.kindle.images	2020-06-05 00:01:20.282101	ebooks/9053
190010	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9053/9053-h/9053-h.htm	2013-05-31 06:15:32	ebooks/9053
4401	image/jpeg	http://www.gutenberg.org/cache/epub/9053/pg9053.cover.small.jpg	2020-06-05 00:01:20.842058	ebooks/9053
91905	application/epub+zip	http://www.gutenberg.org/ebooks/9053.epub.images	2020-06-05 00:01:19.649079	ebooks/9053
19870	image/jpeg	http://www.gutenberg.org/cache/epub/9053/pg9053.cover.medium.jpg	2020-06-05 00:01:20.879075	ebooks/9053
66951	application/zip	http://www.gutenberg.org/files/9053/9053-h.zip	2013-05-31 06:19:46	ebooks/9053
385048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9053.kindle.noimages	2020-06-05 00:01:20.802066	ebooks/9053
157284	text/plain	http://www.gutenberg.org/ebooks/9053.txt.utf-8	2020-06-05 00:01:19.420101	ebooks/9053
91904	application/epub+zip	http://www.gutenberg.org/ebooks/9053.epub.noimages	2020-06-05 00:01:19.760112	ebooks/9053
62247	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9053/9053-8.zip	2013-05-31 06:19:46	ebooks/9053
155390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9053/9053-8.txt	2013-05-31 06:15:26	ebooks/9053
155541	application/zip	http://www.gutenberg.org/files/9054/9054-8.zip	2012-10-17 16:03:10	ebooks/9054
15212	image/jpeg	http://www.gutenberg.org/cache/epub/9054/pg9054.cover.medium.jpg	2020-06-05 00:01:23.407025	ebooks/9054
424285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9054/9054-8.txt	2012-10-17 16:01:18	ebooks/9054
424258	text/plain	http://www.gutenberg.org/ebooks/9054.txt.utf-8	2020-06-05 00:01:21.026111	ebooks/9054
449741	text/html	http://www.gutenberg.org/ebooks/9054.html.images	2020-06-05 00:01:21.270054	ebooks/9054
758526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9054.kindle.noimages	2020-06-05 00:01:23.357056	ebooks/9054
4237	image/jpeg	http://www.gutenberg.org/cache/epub/9054/pg9054.cover.small.jpg	2020-06-05 00:01:23.383042	ebooks/9054
758533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9054.kindle.images	2020-06-05 00:01:22.508033	ebooks/9054
190249	application/epub+zip	http://www.gutenberg.org/ebooks/9054.epub.images	2020-06-05 00:01:21.544071	ebooks/9054
424282	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9054/9054.txt	2012-10-17 16:01:12	ebooks/9054
155523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9054/9054.zip	2012-10-17 16:03:10	ebooks/9054
449741	text/html	http://www.gutenberg.org/ebooks/9054.html.noimages	2020-06-05 00:01:21.361067	ebooks/9054
190250	application/epub+zip	http://www.gutenberg.org/ebooks/9054.epub.noimages	2020-06-05 00:01:21.661095	ebooks/9054
14821	application/rdf+xml	http://www.gutenberg.org/ebooks/9054.rdf	2020-06-11 01:07:18.778057	ebooks/9054
57771	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9055/9055.txt	2011-01-19 14:42:36	ebooks/9055
41102	application/epub+zip	http://www.gutenberg.org/ebooks/9055.epub.images	2020-06-05 00:01:23.716044	ebooks/9055
57743	text/plain	http://www.gutenberg.org/ebooks/9055.txt.utf-8	2020-06-05 00:01:23.514048	ebooks/9055
22611	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9055/9055.zip	2011-01-19 14:43:06	ebooks/9055
23506	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9055/9055-h.zip	2011-01-19 14:43:06	ebooks/9055
13479	application/rdf+xml	http://www.gutenberg.org/ebooks/9055.rdf	2020-06-11 01:07:18.803059	ebooks/9055
41105	application/epub+zip	http://www.gutenberg.org/ebooks/9055.epub.noimages	2020-06-05 00:01:23.825029	ebooks/9055
63258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9055/9055-h/9055-h.htm	2011-01-19 14:42:46	ebooks/9055
167257	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9055.kindle.noimages	2020-06-05 00:01:24.295035	ebooks/9055
167266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9055.kindle.images	2020-06-05 00:01:24.058037	ebooks/9055
3093	image/jpeg	http://www.gutenberg.org/cache/epub/9055/pg9055.cover.small.jpg	2020-06-05 00:01:24.321077	ebooks/9055
12013	image/jpeg	http://www.gutenberg.org/cache/epub/9055/pg9055.cover.medium.jpg	2020-06-05 00:01:24.346017	ebooks/9055
7918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9056/9056.zip	2011-01-19 14:56:46	ebooks/9056
22043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9056/9056-readme.txt	2011-01-19 14:59:54	ebooks/9056
21969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9056/9056.txt	2011-01-19 14:56:46	ebooks/9056
85540679	audio/mpeg	http://www.gutenberg.org/files/9056/mp3/9056-3.mp3	2003-10-22 20:00:00	ebooks/9056
8207	application/zip	http://www.gutenberg.org/files/9056/9056-h.zip	2011-01-19 14:56:46	ebooks/9056
77657909	application/zip	http://www.gutenberg.org/files/9056/9056-mp3.zip	2011-01-19 15:00:50	ebooks/9056
22510	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9056/9056-index.htm	2011-01-19 15:00:14	ebooks/9056
11445	application/rdf+xml	http://www.gutenberg.org/ebooks/9056.rdf	2020-06-11 01:07:18.825057	ebooks/9056
22442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9056/9056-h/9056-h.htm	2011-01-19 14:56:46	ebooks/9056
1560502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9057.kindle.images	2020-06-05 00:01:27.392001	ebooks/9057
13265	application/rdf+xml	http://www.gutenberg.org/ebooks/9057.rdf	2020-06-11 01:07:18.848057	ebooks/9057
959735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9057/9057.txt	2015-03-22 16:34:36	ebooks/9057
399514	application/epub+zip	http://www.gutenberg.org/ebooks/9057.epub.images	2020-06-05 00:01:25.533061	ebooks/9057
3879	image/jpeg	http://www.gutenberg.org/cache/epub/9057/pg9057.cover.small.jpg	2020-06-05 00:01:29.072259	ebooks/9057
1560494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9057.kindle.noimages	2020-06-05 00:01:29.042375	ebooks/9057
17127	image/jpeg	http://www.gutenberg.org/cache/epub/9057/pg9057.cover.medium.jpg	2020-06-05 00:01:29.097271	ebooks/9057
993700	text/html	http://www.gutenberg.org/ebooks/9057.html.images	2020-06-05 00:01:24.951076	ebooks/9057
350996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9057/9057.zip	2015-03-22 16:38:08	ebooks/9057
993700	text/html	http://www.gutenberg.org/ebooks/9057.html.noimages	2020-06-05 00:01:25.155018	ebooks/9057
399514	application/epub+zip	http://www.gutenberg.org/ebooks/9057.epub.noimages	2020-06-05 00:01:25.74199	ebooks/9057
959705	text/plain	http://www.gutenberg.org/ebooks/9057.txt.utf-8	2020-06-05 00:01:24.476063	ebooks/9057
191735	text/html	http://www.gutenberg.org/ebooks/9058.html.noimages	2020-06-05 00:01:30.440318	ebooks/9058
329108	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9058.kindle.images	2020-06-05 00:01:31.263224	ebooks/9058
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/9058.rdf	2020-06-11 01:07:18.872059	ebooks/9058
143055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9058/9058-8.txt	2015-04-10 07:24:18	ebooks/9058
57275	application/zip	http://www.gutenberg.org/files/9058/9058-8.zip	2015-04-10 07:24:50	ebooks/9058
2847	image/jpeg	http://www.gutenberg.org/cache/epub/9058/pg9058.cover.small.jpg	2020-06-05 00:01:31.868256	ebooks/9058
329106	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9058.kindle.noimages	2020-06-05 00:01:31.843214	ebooks/9058
83766	application/epub+zip	http://www.gutenberg.org/ebooks/9058.epub.noimages	2020-06-05 00:01:30.683227	ebooks/9058
83764	application/epub+zip	http://www.gutenberg.org/ebooks/9058.epub.images	2020-06-05 00:01:30.583254	ebooks/9058
191735	text/html	http://www.gutenberg.org/ebooks/9058.html.images	2020-06-05 00:01:30.360229	ebooks/9058
145079	text/plain	http://www.gutenberg.org/ebooks/9058.txt.utf-8	2020-06-05 00:01:30.133267	ebooks/9058
11839	image/jpeg	http://www.gutenberg.org/cache/epub/9058/pg9058.cover.medium.jpg	2020-06-05 00:01:31.89222	ebooks/9058
404655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9059.kindle.images	2020-06-05 00:01:32.821199	ebooks/9059
79433	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9059/9059-8.zip	2014-09-22 06:56:48	ebooks/9059
214847	text/html	http://www.gutenberg.org/ebooks/9059.html.noimages	2020-06-05 00:01:32.181267	ebooks/9059
202724	text/plain	http://www.gutenberg.org/ebooks/9059.txt.utf-8	2020-06-05 00:01:32.00126	ebooks/9059
404649	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9059.kindle.noimages	2020-06-05 00:01:33.273221	ebooks/9059
2830	image/jpeg	http://www.gutenberg.org/cache/epub/9059/pg9059.cover.small.jpg	2020-06-05 00:01:33.298257	ebooks/9059
214847	text/html	http://www.gutenberg.org/ebooks/9059.html.images	2020-06-05 00:01:32.126325	ebooks/9059
103089	application/epub+zip	http://www.gutenberg.org/ebooks/9059.epub.noimages	2020-06-05 00:01:32.368249	ebooks/9059
103091	application/epub+zip	http://www.gutenberg.org/ebooks/9059.epub.images	2020-06-05 00:01:32.294218	ebooks/9059
199902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9059/9059-8.txt	2014-09-22 06:55:10	ebooks/9059
12994	application/rdf+xml	http://www.gutenberg.org/ebooks/9059.rdf	2020-06-11 01:07:18.896059	ebooks/9059
10912	image/jpeg	http://www.gutenberg.org/cache/epub/9059/pg9059.cover.medium.jpg	2020-06-05 00:01:33.322304	ebooks/9059
195207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/906.kindle.images	2020-06-01 00:25:51.595771	ebooks/906
63247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/906/906.txt	2015-04-01 11:55:30	ebooks/906
28842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/906/906-h.zip	2015-04-01 11:57:38	ebooks/906
47175	application/epub+zip	http://www.gutenberg.org/ebooks/906.epub.images	2020-06-01 00:25:51.301783	ebooks/906
4015	image/jpeg	http://www.gutenberg.org/cache/epub/906/pg906.cover.small.jpg	2020-06-01 00:25:51.851768	ebooks/906
72233	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/906/906-h/906-h.htm	2003-03-26 22:20:06	ebooks/906
63248	text/plain	http://www.gutenberg.org/ebooks/906.txt.utf-8	2020-06-01 00:25:51.188792	ebooks/906
47175	application/epub+zip	http://www.gutenberg.org/ebooks/906.epub.noimages	2020-06-01 00:25:51.372821	ebooks/906
25791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/906/906.zip	2015-04-01 11:57:38	ebooks/906
195195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/906.kindle.noimages	2020-06-01 00:25:51.823776	ebooks/906
13110	application/rdf+xml	http://www.gutenberg.org/ebooks/906.rdf	2020-06-11 01:00:49.919039	ebooks/906
15064	image/jpeg	http://www.gutenberg.org/cache/epub/906/pg906.cover.medium.jpg	2020-06-01 00:25:51.877773	ebooks/906
4032	image/jpeg	http://www.gutenberg.org/cache/epub/9060/pg9060.cover.small.jpg	2020-06-05 00:01:35.853197	ebooks/9060
215327	application/epub+zip	http://www.gutenberg.org/ebooks/9060.epub.noimages	2020-06-05 00:01:34.085255	ebooks/9060
863703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9060.kindle.images	2020-06-05 00:01:34.95417	ebooks/9060
16035	application/rdf+xml	http://www.gutenberg.org/ebooks/9060.rdf	2020-06-11 01:07:18.925054	ebooks/9060
181149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9060/9060.zip	2014-10-13 07:49:30	ebooks/9060
493174	text/plain	http://www.gutenberg.org/ebooks/9060.txt.utf-8	2020-06-05 00:01:33.439218	ebooks/9060
181163	application/zip	http://www.gutenberg.org/files/9060/9060-8.zip	2014-10-13 07:49:30	ebooks/9060
506824	text/html	http://www.gutenberg.org/ebooks/9060.html.images	2020-06-05 00:01:33.674236	ebooks/9060
506824	text/html	http://www.gutenberg.org/ebooks/9060.html.noimages	2020-06-05 00:01:33.779255	ebooks/9060
863691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9060.kindle.noimages	2020-06-05 00:01:35.827176	ebooks/9060
215327	application/epub+zip	http://www.gutenberg.org/ebooks/9060.epub.images	2020-06-05 00:01:33.974199	ebooks/9060
493110	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9060/9060-8.txt	2014-10-13 07:47:56	ebooks/9060
493284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9060/9060.txt	2014-10-13 07:47:48	ebooks/9060
19142	image/jpeg	http://www.gutenberg.org/cache/epub/9060/pg9060.cover.medium.jpg	2020-06-05 00:01:35.87817	ebooks/9060
396163	text/plain	http://www.gutenberg.org/ebooks/9061.txt.utf-8	2020-06-05 00:01:35.997166	ebooks/9061
730742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9061.kindle.images	2020-06-05 00:01:37.460164	ebooks/9061
423334	text/html	http://www.gutenberg.org/ebooks/9061.html.images	2020-06-05 00:01:36.225217	ebooks/9061
4039	image/jpeg	http://www.gutenberg.org/cache/epub/9061/pg9061.cover.small.jpg	2020-06-05 00:01:38.334168	ebooks/9061
423334	text/html	http://www.gutenberg.org/ebooks/9061.html.noimages	2020-06-05 00:01:36.318237	ebooks/9061
147746	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9061/9061-8.zip	2014-10-13 07:49:34	ebooks/9061
397135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9061/9061.txt	2014-10-13 07:48:56	ebooks/9061
16035	application/rdf+xml	http://www.gutenberg.org/ebooks/9061.rdf	2020-06-11 01:07:18.954051	ebooks/9061
181154	application/epub+zip	http://www.gutenberg.org/ebooks/9061.epub.noimages	2020-06-05 00:01:36.613162	ebooks/9061
181154	application/epub+zip	http://www.gutenberg.org/ebooks/9061.epub.images	2020-06-05 00:01:36.498203	ebooks/9061
19196	image/jpeg	http://www.gutenberg.org/cache/epub/9061/pg9061.cover.medium.jpg	2020-06-05 00:01:38.359147	ebooks/9061
730726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9061.kindle.noimages	2020-06-05 00:01:38.308132	ebooks/9061
395627	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9061/9061-8.txt	2014-10-13 07:49:02	ebooks/9061
147877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9061/9061.zip	2014-10-13 07:49:34	ebooks/9061
165499	text/html	http://www.gutenberg.org/ebooks/9062.html.images	2020-06-05 00:01:39.409175	ebooks/9062
49485	application/zip	http://www.gutenberg.org/files/9062/9062-8.zip	2015-04-10 06:37:12	ebooks/9062
75069	application/epub+zip	http://www.gutenberg.org/ebooks/9062.epub.images	2020-06-05 00:01:39.609136	ebooks/9062
75069	application/epub+zip	http://www.gutenberg.org/ebooks/9062.epub.noimages	2020-06-05 00:01:39.697176	ebooks/9062
165499	text/html	http://www.gutenberg.org/ebooks/9062.html.noimages	2020-06-05 00:01:39.482131	ebooks/9062
291553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9062.kindle.noimages	2020-06-05 00:01:40.765094	ebooks/9062
10484	image/jpeg	http://www.gutenberg.org/cache/epub/9062/pg9062.cover.medium.jpg	2020-06-05 00:01:40.81215	ebooks/9062
124235	text/plain	http://www.gutenberg.org/ebooks/9062.txt.utf-8	2020-06-05 00:01:39.264141	ebooks/9062
2939	image/jpeg	http://www.gutenberg.org/cache/epub/9062/pg9062.cover.small.jpg	2020-06-05 00:01:40.789122	ebooks/9062
12906	application/rdf+xml	http://www.gutenberg.org/ebooks/9062.rdf	2020-06-11 01:07:18.978058	ebooks/9062
291557	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9062.kindle.images	2020-06-05 00:01:40.235146	ebooks/9062
122766	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9062/9062-8.txt	2015-04-10 06:36:56	ebooks/9062
339477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9063.kindle.noimages	2020-06-05 00:01:42.007085	ebooks/9063
339485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9063.kindle.images	2020-06-05 00:01:41.657109	ebooks/9063
59177	application/zip	http://www.gutenberg.org/files/9063/9063-h.zip	2013-05-11 07:41:32	ebooks/9063
4600	image/jpeg	http://www.gutenberg.org/cache/epub/9063/pg9063.cover.small.jpg	2020-06-05 00:01:42.035102	ebooks/9063
13316	application/rdf+xml	http://www.gutenberg.org/ebooks/9063.rdf	2020-06-11 01:07:19.00405	ebooks/9063
82809	application/epub+zip	http://www.gutenberg.org/ebooks/9063.epub.images	2020-06-05 00:01:41.154125	ebooks/9063
145236	text/plain	http://www.gutenberg.org/ebooks/9063.txt.utf-8	2020-06-05 00:01:40.93013	ebooks/9063
163513	text/html; charset=us-ascii	http://www.gutenberg.org/files/9063/9063-h/9063-h.htm	2013-05-11 07:40:32	ebooks/9063
24953	image/jpeg	http://www.gutenberg.org/cache/epub/9063/pg9063.cover.medium.jpg	2020-06-05 00:01:42.063089	ebooks/9063
82809	application/epub+zip	http://www.gutenberg.org/ebooks/9063.epub.noimages	2020-06-05 00:01:41.307171	ebooks/9063
56400	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9063/9063.zip	2013-05-11 07:41:32	ebooks/9063
145266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9063/9063.txt	2013-05-11 07:41:06	ebooks/9063
23637	text/html	http://www.gutenberg.org/ebooks/9064.html.images	2020-06-05 00:01:42.206111	ebooks/9064
8337	image/jpeg	http://www.gutenberg.org/cache/epub/9064/pg9064.cover.medium.jpg	2020-06-05 00:01:42.628078	ebooks/9064
2304	image/jpeg	http://www.gutenberg.org/cache/epub/9064/pg9064.cover.small.jpg	2020-06-05 00:01:42.604117	ebooks/9064
19206	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9064/9064-8.txt	2015-04-09 10:50:20	ebooks/9064
93986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9064.kindle.images	2020-06-05 00:01:42.438074	ebooks/9064
19234	text/plain	http://www.gutenberg.org/ebooks/9064.txt.utf-8	2020-06-05 00:01:42.17412	ebooks/9064
23854	application/epub+zip	http://www.gutenberg.org/ebooks/9064.epub.noimages	2020-06-05 00:01:42.299114	ebooks/9064
23854	application/epub+zip	http://www.gutenberg.org/ebooks/9064.epub.images	2020-06-05 00:01:42.265108	ebooks/9064
13094	application/rdf+xml	http://www.gutenberg.org/ebooks/9064.rdf	2020-06-11 01:07:19.028072	ebooks/9064
93978	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9064.kindle.noimages	2020-06-05 00:01:42.579127	ebooks/9064
8582	application/zip	http://www.gutenberg.org/files/9064/9064-8.zip	2015-04-09 10:50:32	ebooks/9064
23637	text/html	http://www.gutenberg.org/ebooks/9064.html.noimages	2020-06-05 00:01:42.227083	ebooks/9064
8090	image/jpeg	http://www.gutenberg.org/cache/epub/9065/pg9065.cover.medium.jpg	2020-06-05 00:01:43.774057	ebooks/9065
290514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9065.kindle.images	2020-06-05 00:01:43.391086	ebooks/9065
2283	image/jpeg	http://www.gutenberg.org/cache/epub/9065/pg9065.cover.small.jpg	2020-06-05 00:01:43.75108	ebooks/9065
56530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9065/9065-8.zip	2015-04-09 08:49:58	ebooks/9065
290510	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9065.kindle.noimages	2020-06-05 00:01:43.727079	ebooks/9065
12957	application/rdf+xml	http://www.gutenberg.org/ebooks/9065.rdf	2020-06-11 01:07:19.052071	ebooks/9065
148463	text/html	http://www.gutenberg.org/ebooks/9065.html.images	2020-06-05 00:01:42.868111	ebooks/9065
148463	text/html	http://www.gutenberg.org/ebooks/9065.html.noimages	2020-06-05 00:01:42.910096	ebooks/9065
74202	application/epub+zip	http://www.gutenberg.org/ebooks/9065.epub.noimages	2020-06-05 00:01:43.056097	ebooks/9065
74202	application/epub+zip	http://www.gutenberg.org/ebooks/9065.epub.images	2020-06-05 00:01:42.996077	ebooks/9065
139365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9065/9065-8.txt	2015-04-09 08:49:42	ebooks/9065
141315	text/plain	http://www.gutenberg.org/ebooks/9065.txt.utf-8	2020-06-05 00:01:42.734125	ebooks/9065
216532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9066.kindle.noimages	2020-06-05 00:01:44.584044	ebooks/9066
3396	image/jpeg	http://www.gutenberg.org/cache/epub/9066/pg9066.cover.small.jpg	2020-06-05 00:01:44.608094	ebooks/9066
86841	text/plain	http://www.gutenberg.org/ebooks/9066.txt.utf-8	2020-06-05 00:01:43.878106	ebooks/9066
85862	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9066/9066-8.txt	2012-09-20 14:46:28	ebooks/9066
92002	text/html	http://www.gutenberg.org/ebooks/9066.html.images	2020-06-05 00:01:43.940083	ebooks/9066
12749	image/jpeg	http://www.gutenberg.org/cache/epub/9066/pg9066.cover.medium.jpg	2020-06-05 00:01:44.632106	ebooks/9066
54088	application/epub+zip	http://www.gutenberg.org/ebooks/9066.epub.noimages	2020-06-05 00:01:44.081109	ebooks/9066
35820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9066/9066-8.zip	2012-09-20 14:48:00	ebooks/9066
92002	text/html	http://www.gutenberg.org/ebooks/9066.html.noimages	2020-06-05 00:01:43.971094	ebooks/9066
54088	application/epub+zip	http://www.gutenberg.org/ebooks/9066.epub.images	2020-06-05 00:01:44.034082	ebooks/9066
216540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9066.kindle.images	2020-06-05 00:01:44.33406	ebooks/9066
12976	application/rdf+xml	http://www.gutenberg.org/ebooks/9066.rdf	2020-06-11 01:07:19.077053	ebooks/9066
507035	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9067/9067-8.txt	2015-04-09 08:48:12	ebooks/9067
14345	image/jpeg	http://www.gutenberg.org/cache/epub/9067/pg9067.cover.medium.jpg	2020-06-05 00:01:48.563996	ebooks/9067
605117	text/html	http://www.gutenberg.org/ebooks/9067.html.noimages	2020-06-05 00:01:45.297052	ebooks/9067
3608	image/jpeg	http://www.gutenberg.org/cache/epub/9067/pg9067.cover.small.jpg	2020-06-05 00:01:48.540008	ebooks/9067
507028	text/plain	http://www.gutenberg.org/ebooks/9067.txt.utf-8	2020-06-05 00:01:44.751135	ebooks/9067
1008733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9067.kindle.images	2020-06-05 00:01:47.156014	ebooks/9067
1008724	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9067.kindle.noimages	2020-06-05 00:01:48.513002	ebooks/9067
12420	application/rdf+xml	http://www.gutenberg.org/ebooks/9067.rdf	2020-06-11 01:07:19.10006	ebooks/9067
605117	text/html	http://www.gutenberg.org/ebooks/9067.html.images	2020-06-05 00:01:45.133049	ebooks/9067
259548	application/epub+zip	http://www.gutenberg.org/ebooks/9067.epub.noimages	2020-06-05 00:01:45.805049	ebooks/9067
207413	application/zip	http://www.gutenberg.org/files/9067/9067-8.zip	2015-04-09 08:48:28	ebooks/9067
259549	application/epub+zip	http://www.gutenberg.org/ebooks/9067.epub.images	2020-06-05 00:01:45.604093	ebooks/9067
80930	application/epub+zip	http://www.gutenberg.org/ebooks/9068.epub.noimages	2020-06-05 00:01:49.183024	ebooks/9068
130799	text/plain	http://www.gutenberg.org/ebooks/9068.txt.utf-8	2020-06-05 00:01:48.669059	ebooks/9068
334354	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9068.kindle.images	2020-06-05 00:01:49.740022	ebooks/9068
3593	image/jpeg	http://www.gutenberg.org/cache/epub/9068/pg9068.cover.small.jpg	2020-06-05 00:01:50.345015	ebooks/9068
13179	application/rdf+xml	http://www.gutenberg.org/ebooks/9068.rdf	2020-06-11 01:07:19.12409	ebooks/9068
14150	image/jpeg	http://www.gutenberg.org/cache/epub/9068/pg9068.cover.medium.jpg	2020-06-05 00:01:50.386982	ebooks/9068
130829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9068/9068.txt	2012-08-23 10:21:34	ebooks/9068
48653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9068/9068.zip	2012-08-23 10:22:34	ebooks/9068
173276	text/html; charset=us-ascii	http://www.gutenberg.org/files/9068/9068-h/9068-h.htm	2013-01-14 10:08:20	ebooks/9068
334350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9068.kindle.noimages	2020-06-05 00:01:50.300994	ebooks/9068
53497	application/zip	http://www.gutenberg.org/files/9068/9068-h.zip	2013-01-14 10:08:58	ebooks/9068
80930	application/epub+zip	http://www.gutenberg.org/ebooks/9068.epub.images	2020-06-05 00:01:48.978052	ebooks/9068
619420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9069/9069.txt	2014-09-24 15:27:14	ebooks/9069
1108438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9069.kindle.noimages	2020-06-05 00:01:53.732135	ebooks/9069
242829	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9069/9069.zip	2014-09-24 15:28:20	ebooks/9069
645946	text/html	http://www.gutenberg.org/ebooks/9069.html.noimages	2020-06-05 00:01:50.990013	ebooks/9069
281827	application/epub+zip	http://www.gutenberg.org/ebooks/9069.epub.images	2020-06-05 00:01:51.233047	ebooks/9069
645946	text/html	http://www.gutenberg.org/ebooks/9069.html.images	2020-06-05 00:01:50.863004	ebooks/9069
3537	image/jpeg	http://www.gutenberg.org/cache/epub/9069/pg9069.cover.small.jpg	2020-06-05 00:01:53.757147	ebooks/9069
15530	application/rdf+xml	http://www.gutenberg.org/ebooks/9069.rdf	2020-06-11 01:07:19.152101	ebooks/9069
619358	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9069/9069-8.txt	2014-09-24 15:27:22	ebooks/9069
242908	application/zip	http://www.gutenberg.org/files/9069/9069-8.zip	2014-09-24 15:28:20	ebooks/9069
1108451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9069.kindle.images	2020-06-05 00:01:52.552217	ebooks/9069
281826	application/epub+zip	http://www.gutenberg.org/ebooks/9069.epub.noimages	2020-06-05 00:01:51.376019	ebooks/9069
13104	image/jpeg	http://www.gutenberg.org/cache/epub/9069/pg9069.cover.medium.jpg	2020-06-05 00:01:53.780163	ebooks/9069
619413	text/plain	http://www.gutenberg.org/ebooks/9069.txt.utf-8	2020-06-05 00:01:50.539969	ebooks/9069
608227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/907.kindle.images	2020-06-01 00:25:53.193753	ebooks/907
330187	text/plain	http://www.gutenberg.org/ebooks/907.txt.utf-8	2020-06-01 00:25:51.99678	ebooks/907
17562	image/jpeg	http://www.gutenberg.org/cache/epub/907/pg907.cover.medium.jpg	2020-06-01 00:25:53.959758	ebooks/907
378499	text/html; charset=us-ascii	http://www.gutenberg.org/files/907/907-h/907-h.htm	2013-02-07 08:07:46	ebooks/907
117560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/907/907.zip	2008-07-26 07:44:56	ebooks/907
4047	image/jpeg	http://www.gutenberg.org/cache/epub/907/pg907.cover.small.jpg	2020-06-01 00:25:53.927739	ebooks/907
121764	application/zip	http://www.gutenberg.org/files/907/907-h.zip	2013-02-07 08:07:46	ebooks/907
608214	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/907.kindle.noimages	2020-06-01 00:25:53.891746	ebooks/907
330215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/907/907.txt	2008-07-26 07:44:00	ebooks/907
14170	application/rdf+xml	http://www.gutenberg.org/ebooks/907.rdf	2020-06-11 01:00:49.945041	ebooks/907
151067	application/epub+zip	http://www.gutenberg.org/ebooks/907.epub.images	2020-06-01 00:25:52.314763	ebooks/907
151066	application/epub+zip	http://www.gutenberg.org/ebooks/907.epub.noimages	2020-06-01 00:25:52.495767	ebooks/907
133307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9070/9070-8.txt	2012-07-21 09:38:11	ebooks/9070
74017	application/epub+zip	http://www.gutenberg.org/ebooks/9070.epub.images	2020-06-05 00:01:54.277133	ebooks/9070
187925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9070/9070-h/9070-h.htm	2012-07-21 09:38:24	ebooks/9070
74017	application/epub+zip	http://www.gutenberg.org/ebooks/9070.epub.noimages	2020-06-05 00:01:54.467134	ebooks/9070
48863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9070/9070-8.zip	2012-07-21 09:39:34	ebooks/9070
324109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9070.kindle.noimages	2020-06-05 00:01:55.611163	ebooks/9070
54084	application/zip	http://www.gutenberg.org/files/9070/9070-h.zip	2012-07-21 09:38:57	ebooks/9070
324117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9070.kindle.images	2020-06-05 00:01:55.039144	ebooks/9070
13265	image/jpeg	http://www.gutenberg.org/cache/epub/9070/pg9070.cover.medium.jpg	2020-06-05 00:01:55.688118	ebooks/9070
16056	application/rdf+xml	http://www.gutenberg.org/ebooks/9070.rdf	2020-06-11 01:07:19.182065	ebooks/9070
48797	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9070/9070.zip	2012-07-21 09:39:39	ebooks/9070
133436	text/plain	http://www.gutenberg.org/ebooks/9070.txt.utf-8	2020-06-05 00:01:53.89416	ebooks/9070
133314	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9070/9070.txt	2012-07-21 09:38:09	ebooks/9070
3603	image/jpeg	http://www.gutenberg.org/cache/epub/9070/pg9070.cover.small.jpg	2020-06-05 00:01:55.651116	ebooks/9070
12600	application/rdf+xml	http://www.gutenberg.org/ebooks/9071.rdf	2020-06-11 01:07:19.206052	ebooks/9071
314890	text/html; charset=utf-8	http://www.gutenberg.org/files/9071/9071-h/9071-h.htm	2012-11-20 06:35:32	ebooks/9071
517317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9071.kindle.images	2020-06-05 00:01:57.108103	ebooks/9071
15882	image/jpeg	http://www.gutenberg.org/cache/epub/9071/pg9071.cover.medium.jpg	2020-06-05 00:01:57.863141	ebooks/9071
98898	application/zip	http://www.gutenberg.org/files/9071/9071-h.zip	2012-11-20 06:36:06	ebooks/9071
127801	application/epub+zip	http://www.gutenberg.org/ebooks/9071.epub.images	2020-06-05 00:01:56.200106	ebooks/9071
120517	application/epub+zip	http://www.gutenberg.org/ebooks/9071.epub.noimages	2020-06-05 00:01:56.412113	ebooks/9071
501413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9071.kindle.noimages	2020-06-05 00:01:57.751081	ebooks/9071
261522	text/plain	http://www.gutenberg.org/ebooks/9071.txt.utf-8	2020-06-05 00:01:55.83014	ebooks/9071
88653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9071/9071.zip	2012-08-25 06:50:08	ebooks/9071
261552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9071/9071.txt	2012-08-25 06:48:50	ebooks/9071
4068	image/jpeg	http://www.gutenberg.org/cache/epub/9071/pg9071.cover.small.jpg	2020-06-05 00:01:57.809087	ebooks/9071
524177	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9072/9072.zip	2014-09-07 04:58:00	ebooks/9072
1331439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9072/9072.txt	2014-09-07 04:57:10	ebooks/9072
4131	image/jpeg	http://www.gutenberg.org/cache/epub/9072/pg9072.cover.small.jpg	2020-06-05 00:02:05.61701	ebooks/9072
1435272	text/html	http://www.gutenberg.org/ebooks/9072.html.noimages	2020-06-05 00:01:59.155136	ebooks/9072
1435272	text/html	http://www.gutenberg.org/ebooks/9072.html.images	2020-06-05 00:01:58.886134	ebooks/9072
1331199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9072/9072-8.txt	2014-09-07 04:54:32	ebooks/9072
1331794	text/plain	http://www.gutenberg.org/ebooks/9072.txt.utf-8	2020-06-05 00:01:58.058155	ebooks/9072
15978	application/rdf+xml	http://www.gutenberg.org/ebooks/9072.rdf	2020-06-11 01:07:19.235047	ebooks/9072
14714	image/jpeg	http://www.gutenberg.org/cache/epub/9072/pg9072.cover.medium.jpg	2020-06-05 00:02:05.641022	ebooks/9072
2372400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9072.kindle.noimages	2020-06-05 00:02:05.588006	ebooks/9072
2372415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9072.kindle.images	2020-06-05 00:02:02.808046	ebooks/9072
524458	application/zip	http://www.gutenberg.org/files/9072/9072-8.zip	2014-09-07 04:58:00	ebooks/9072
598891	application/epub+zip	http://www.gutenberg.org/ebooks/9072.epub.images	2020-06-05 00:01:59.685069	ebooks/9072
598892	application/epub+zip	http://www.gutenberg.org/ebooks/9072.epub.noimages	2020-06-05 00:02:00.027147	ebooks/9072
171834	application/epub+zip	http://www.gutenberg.org/ebooks/9073.epub.images	2020-06-05 00:02:06.027015	ebooks/9073
143900	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9073/9073-8.zip	2014-04-25 16:33:14	ebooks/9073
171834	application/epub+zip	http://www.gutenberg.org/ebooks/9073.epub.noimages	2020-06-05 00:02:06.226994	ebooks/9073
15836	application/rdf+xml	http://www.gutenberg.org/ebooks/9073.rdf	2020-06-11 01:07:19.263094	ebooks/9073
698294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9073.kindle.images	2020-06-05 00:02:06.974297	ebooks/9073
144168	text/plain; charset=utf-8	http://www.gutenberg.org/files/9073/9073-0.zip	2014-04-25 16:33:14	ebooks/9073
370656	text/html; charset=utf-8	http://www.gutenberg.org/files/9073/9073-h/9073-h.htm	2014-04-25 16:29:04	ebooks/9073
698286	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9073.kindle.noimages	2020-06-05 00:02:07.726261	ebooks/9073
354968	text/plain; charset=utf-8	http://www.gutenberg.org/files/9073/9073-0.txt	2014-04-25 16:28:38	ebooks/9073
143537	application/zip	http://www.gutenberg.org/files/9073/9073.zip	2014-04-25 16:33:14	ebooks/9073
354507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9073/9073-8.txt	2014-04-25 16:28:20	ebooks/9073
4492	image/jpeg	http://www.gutenberg.org/cache/epub/9073/pg9073.cover.small.jpg	2020-06-05 00:02:07.758271	ebooks/9073
146720	application/zip	http://www.gutenberg.org/files/9073/9073-h.zip	2014-04-25 16:33:14	ebooks/9073
354528	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9073/9073.txt	2014-04-25 16:28:12	ebooks/9073
19409	image/jpeg	http://www.gutenberg.org/cache/epub/9073/pg9073.cover.medium.jpg	2020-06-05 00:02:07.78831	ebooks/9073
149065	application/zip	http://www.gutenberg.org/files/9074/9074-h.zip	2014-04-25 16:33:18	ebooks/9074
697855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9074.kindle.images	2020-06-05 00:02:09.157235	ebooks/9074
147302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9074/9074.zip	2014-04-25 16:33:18	ebooks/9074
170915	application/epub+zip	http://www.gutenberg.org/ebooks/9074.epub.images	2020-06-05 00:02:08.246266	ebooks/9074
402208	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9074/9074-8.txt	2014-04-25 16:30:22	ebooks/9074
170915	application/epub+zip	http://www.gutenberg.org/ebooks/9074.epub.noimages	2020-06-05 00:02:08.422286	ebooks/9074
14236	image/jpeg	http://www.gutenberg.org/cache/epub/9074/pg9074.cover.medium.jpg	2020-06-05 00:02:09.95024	ebooks/9074
4093	image/jpeg	http://www.gutenberg.org/cache/epub/9074/pg9074.cover.small.jpg	2020-06-05 00:02:09.923246	ebooks/9074
411142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9074/9074-h/9074-h.htm	2014-04-25 16:30:30	ebooks/9074
697847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9074.kindle.noimages	2020-06-05 00:02:09.895222	ebooks/9074
147320	application/zip	http://www.gutenberg.org/files/9074/9074-8.zip	2014-04-25 16:33:18	ebooks/9074
402176	text/plain	http://www.gutenberg.org/ebooks/9074.txt.utf-8	2020-06-05 00:02:07.917262	ebooks/9074
402199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9074/9074.txt	2014-04-25 16:30:14	ebooks/9074
15148	application/rdf+xml	http://www.gutenberg.org/ebooks/9074.rdf	2020-06-11 01:07:19.291059	ebooks/9074
3663	image/jpeg	http://www.gutenberg.org/cache/epub/9075/pg9075.cover.small.jpg	2020-06-05 00:02:12.823197	ebooks/9075
133462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9075/9075.zip	2014-04-06 06:46:58	ebooks/9075
13907	image/jpeg	http://www.gutenberg.org/cache/epub/9075/pg9075.cover.medium.jpg	2020-06-05 00:02:12.856216	ebooks/9075
658387	application/epub+zip	http://www.gutenberg.org/ebooks/9075.epub.images	2020-06-05 00:02:10.870207	ebooks/9075
784225	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9075/9075-h.zip	2014-04-06 06:47:00	ebooks/9075
658394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9075.kindle.noimages	2020-06-05 00:02:12.786219	ebooks/9075
368961	text/plain	http://www.gutenberg.org/ebooks/9075.txt.utf-8	2020-06-05 00:02:10.071272	ebooks/9075
133482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9075/9075-8.zip	2014-04-06 06:46:58	ebooks/9075
385058	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9075/9075-h/9075-h.htm	2014-04-06 06:45:14	ebooks/9075
368984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9075/9075.txt	2014-04-06 06:44:56	ebooks/9075
15576	application/rdf+xml	http://www.gutenberg.org/ebooks/9075.rdf	2020-06-11 01:07:19.320045	ebooks/9075
159710	application/epub+zip	http://www.gutenberg.org/ebooks/9075.epub.noimages	2020-06-05 00:02:10.995231	ebooks/9075
1655015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9075.kindle.images	2020-06-05 00:02:12.033195	ebooks/9075
368993	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9075/9075-8.txt	2014-04-06 06:45:02	ebooks/9075
14202501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9076.kindle.images	2020-06-05 00:02:33.378171	ebooks/9076
234857	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9076/9076-8.txt	2012-10-09 17:46:30	ebooks/9076
243268	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9076/9076-h/9076-h.htm	2012-10-09 17:46:40	ebooks/9076
16775	image/jpeg	http://www.gutenberg.org/cache/epub/9076/pg9076.cover.medium.jpg	2020-06-05 00:02:33.978125	ebooks/9076
8624274	application/epub+zip	http://www.gutenberg.org/ebooks/9076.epub.images	2020-06-05 00:02:22.86008	ebooks/9076
14478	application/rdf+xml	http://www.gutenberg.org/ebooks/9076.rdf	2020-06-11 01:07:19.346061	ebooks/9076
8144622	application/zip	http://www.gutenberg.org/files/9076/9076-h.zip	2012-10-09 17:53:42	ebooks/9076
458017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9076.kindle.noimages	2020-06-05 00:02:33.903137	ebooks/9076
234882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9076/9076.txt	2012-10-09 17:46:20	ebooks/9076
114081	application/epub+zip	http://www.gutenberg.org/ebooks/9076.epub.noimages	2020-06-05 00:02:22.963074	ebooks/9076
3714	image/jpeg	http://www.gutenberg.org/cache/epub/9076/pg9076.cover.small.jpg	2020-06-05 00:02:33.942138	ebooks/9076
86810	application/zip	http://www.gutenberg.org/files/9076/9076-8.zip	2012-10-09 17:53:40	ebooks/9076
86777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9076/9076.zip	2012-10-09 17:53:40	ebooks/9076
234838	text/plain	http://www.gutenberg.org/ebooks/9076.txt.utf-8	2020-06-05 00:02:12.992221	ebooks/9076
296738	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9077.kindle.noimages	2020-06-05 00:02:35.120109	ebooks/9077
130039	text/html	http://www.gutenberg.org/ebooks/9077.html.images	2020-06-05 00:02:34.198153	ebooks/9077
119220	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9077/9077-8.txt	2019-05-23 10:38:00	ebooks/9077
73386	application/epub+zip	http://www.gutenberg.org/ebooks/9077.epub.images	2020-06-05 00:02:34.318111	ebooks/9077
21733	image/jpeg	http://www.gutenberg.org/cache/epub/9077/pg9077.cover.medium.jpg	2020-06-05 00:02:35.172094	ebooks/9077
119192	text/plain	http://www.gutenberg.org/ebooks/9077.txt.utf-8	2020-06-05 00:02:34.114116	ebooks/9077
130039	text/html	http://www.gutenberg.org/ebooks/9077.html.noimages	2020-06-05 00:02:34.243113	ebooks/9077
73386	application/epub+zip	http://www.gutenberg.org/ebooks/9077.epub.noimages	2020-06-05 00:02:34.371105	ebooks/9077
14811	application/rdf+xml	http://www.gutenberg.org/ebooks/9077.rdf	2020-06-11 01:07:19.374051	ebooks/9077
4698	image/jpeg	http://www.gutenberg.org/cache/epub/9077/pg9077.cover.small.jpg	2020-06-05 00:02:35.147094	ebooks/9077
46555	application/zip	http://www.gutenberg.org/files/9077/9077-8.zip	2019-05-23 10:40:10	ebooks/9077
296750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9077.kindle.images	2020-06-05 00:02:34.741112	ebooks/9077
296427	application/zip	http://www.gutenberg.org/files/9078/9078-h.zip	2015-05-16 18:57:40	ebooks/9078
1369555	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9078.kindle.images	2020-06-05 00:02:38.260081	ebooks/9078
278469	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9078/9078.zip	2015-05-16 18:57:40	ebooks/9078
3138	image/jpeg	http://www.gutenberg.org/cache/epub/9078/pg9078.cover.small.jpg	2020-06-05 00:02:40.219028	ebooks/9078
342759	application/epub+zip	http://www.gutenberg.org/ebooks/9078.epub.noimages	2020-06-05 00:02:36.398119	ebooks/9078
13065	application/rdf+xml	http://www.gutenberg.org/ebooks/9078.rdf	2020-06-11 01:07:19.400046	ebooks/9078
342759	application/epub+zip	http://www.gutenberg.org/ebooks/9078.epub.images	2020-06-05 00:02:36.040112	ebooks/9078
684854	text/plain	http://www.gutenberg.org/ebooks/9078.txt.utf-8	2020-06-05 00:02:35.298093	ebooks/9078
855759	text/html; charset=us-ascii	http://www.gutenberg.org/files/9078/9078-h/9078-h.htm	2015-05-16 18:57:06	ebooks/9078
684884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9078/9078.txt	2015-05-16 18:56:20	ebooks/9078
1369551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9078.kindle.noimages	2020-06-05 00:02:40.146037	ebooks/9078
16139	image/jpeg	http://www.gutenberg.org/cache/epub/9078/pg9078.cover.medium.jpg	2020-06-05 00:02:40.287033	ebooks/9078
262704	text/plain; charset=utf-8	http://www.gutenberg.org/files/9079/9079-0.zip	2018-03-19 01:32:10	ebooks/9079
691710	text/plain; charset=utf-8	http://www.gutenberg.org/files/9079/9079-0.txt	2018-03-08 01:58:20	ebooks/9079
683797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9079/9079-8.txt	2013-04-14 08:42:02	ebooks/9079
261454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9079/9079.zip	2013-04-14 08:42:32	ebooks/9079
16374	application/rdf+xml	http://www.gutenberg.org/ebooks/9079.rdf	2020-06-11 01:07:19.429059	ebooks/9079
1263022	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9079.kindle.noimages	2020-06-05 00:02:44.221981	ebooks/9079
274262	text/html; charset=utf-8	http://www.gutenberg.org/files/9079/9079-h.zip	2018-03-19 01:32:10	ebooks/9079
3928	image/jpeg	http://www.gutenberg.org/cache/epub/9079/pg9079.cover.small.jpg	2020-06-05 00:02:44.26099	ebooks/9079
310410	application/epub+zip	http://www.gutenberg.org/ebooks/9079.epub.images	2020-06-05 00:02:40.973047	ebooks/9079
683791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9079/9079.txt	2013-04-14 08:41:50	ebooks/9079
1263034	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9079.kindle.images	2020-06-05 00:02:42.752011	ebooks/9079
310410	application/epub+zip	http://www.gutenberg.org/ebooks/9079.epub.noimages	2020-06-05 00:02:41.291074	ebooks/9079
18004	image/jpeg	http://www.gutenberg.org/cache/epub/9079/pg9079.cover.medium.jpg	2020-06-05 00:02:44.296981	ebooks/9079
261543	application/zip	http://www.gutenberg.org/files/9079/9079-8.zip	2013-04-14 08:42:32	ebooks/9079
807600	text/html; charset=utf-8	http://www.gutenberg.org/files/9079/9079-h/9079-h.htm	2018-03-19 01:31:08	ebooks/9079
14073	image/jpeg	http://www.gutenberg.org/cache/epub/908/pg908.cover.medium.jpg	2020-06-01 00:25:55.697728	ebooks/908
492755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/908.kindle.noimages	2020-06-01 00:25:55.63473	ebooks/908
122806	application/epub+zip	http://www.gutenberg.org/ebooks/908.epub.images	2020-06-01 00:25:54.348744	ebooks/908
492758	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/908.kindle.images	2020-06-01 00:25:55.065734	ebooks/908
95733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/908/908.zip	2006-03-21 12:39:00	ebooks/908
3436	image/jpeg	http://www.gutenberg.org/cache/epub/908/pg908.cover.small.jpg	2020-06-01 00:25:55.667724	ebooks/908
99550	text/html; charset=us-ascii	http://www.gutenberg.org/files/908/908-h.zip	2012-12-13 10:49:58	ebooks/908
250488	text/plain; charset=us-ascii	http://www.gutenberg.org/files/908/908.txt	2006-03-21 12:36:24	ebooks/908
122807	application/epub+zip	http://www.gutenberg.org/ebooks/908.epub.noimages	2020-06-01 00:25:54.501772	ebooks/908
284817	text/html; charset=us-ascii	http://www.gutenberg.org/files/908/908-h/908-h.htm	2012-12-13 10:49:10	ebooks/908
250460	text/plain	http://www.gutenberg.org/ebooks/908.txt.utf-8	2020-06-01 00:25:54.088767	ebooks/908
13067	application/rdf+xml	http://www.gutenberg.org/ebooks/908.rdf	2020-06-11 01:00:49.969043	ebooks/908
698564	application/epub+zip	http://www.gutenberg.org/ebooks/9080.epub.images	2020-06-05 00:02:44.764973	ebooks/9080
20612	image/jpeg	http://www.gutenberg.org/cache/epub/9080/pg9080.cover.medium.jpg	2020-06-05 00:02:46.095257	ebooks/9080
12327	application/rdf+xml	http://www.gutenberg.org/ebooks/9080.rdf	2020-06-11 01:07:19.453047	ebooks/9080
185518	application/epub+zip	http://www.gutenberg.org/ebooks/9080.epub.noimages	2020-06-05 00:02:45.011006	ebooks/9080
41099	text/plain; charset=utf-8	http://www.gutenberg.org/files/9080/9080-0.zip	2020-04-12 08:03:06	ebooks/9080
1758815	text/html; charset=utf-8	http://www.gutenberg.org/files/9080/9080-h.zip	2020-04-12 08:03:06	ebooks/9080
1271584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9080.kindle.images	2020-06-05 00:02:45.581981	ebooks/9080
3433	image/jpeg	http://www.gutenberg.org/cache/epub/9080/pg9080.cover.small.jpg	2020-06-05 00:02:46.062264	ebooks/9080
107980	text/plain; charset=utf-8	http://www.gutenberg.org/files/9080/9080-0.txt	2020-04-11 05:41:12	ebooks/9080
453950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9080.kindle.noimages	2020-06-05 00:02:46.02826	ebooks/9080
127916	text/html; charset=utf-8	http://www.gutenberg.org/files/9080/9080-h/9080-h.htm	2020-04-11 05:30:18	ebooks/9080
943850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9081.kindle.images	2020-06-05 00:02:48.070251	ebooks/9081
235274	application/epub+zip	http://www.gutenberg.org/ebooks/9081.epub.images	2020-06-05 00:02:46.692266	ebooks/9081
502211	text/plain	http://www.gutenberg.org/ebooks/9081.txt.utf-8	2020-06-05 00:02:46.209285	ebooks/9081
502234	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9081/9081-8.txt	2014-04-25 16:32:46	ebooks/9081
545810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9081/9081-h/9081-h.htm	2014-04-25 16:32:54	ebooks/9081
13865	image/jpeg	http://www.gutenberg.org/cache/epub/9081/pg9081.cover.medium.jpg	2020-06-05 00:02:49.259229	ebooks/9081
203311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9081/9081-8.zip	2014-04-25 16:33:24	ebooks/9081
203274	application/zip	http://www.gutenberg.org/files/9081/9081.zip	2014-04-25 16:33:24	ebooks/9081
15060	application/rdf+xml	http://www.gutenberg.org/ebooks/9081.rdf	2020-06-11 01:07:19.480058	ebooks/9081
208594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9081/9081-h.zip	2014-04-25 16:33:24	ebooks/9081
943838	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9081.kindle.noimages	2020-06-05 00:02:49.179248	ebooks/9081
3826	image/jpeg	http://www.gutenberg.org/cache/epub/9081/pg9081.cover.small.jpg	2020-06-05 00:02:49.22123	ebooks/9081
235274	application/epub+zip	http://www.gutenberg.org/ebooks/9081.epub.noimages	2020-06-05 00:02:46.955272	ebooks/9081
502225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9081/9081.txt	2014-04-25 16:32:40	ebooks/9081
118984	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9082/9082-8.zip	2013-06-12 17:31:40	ebooks/9082
12726	application/rdf+xml	http://www.gutenberg.org/ebooks/9082.rdf	2020-06-11 01:07:19.50405	ebooks/9082
3246	image/jpeg	http://www.gutenberg.org/cache/epub/9082/pg9082.cover.small.jpg	2020-06-05 00:02:51.266186	ebooks/9082
15028	image/jpeg	http://www.gutenberg.org/cache/epub/9082/pg9082.cover.medium.jpg	2020-06-05 00:02:51.293196	ebooks/9082
586704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9082.kindle.images	2020-06-05 00:02:50.579196	ebooks/9082
328714	text/html	http://www.gutenberg.org/ebooks/9082.html.images	2020-06-05 00:02:49.593257	ebooks/9082
294581	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9082/9082-8.txt	2013-06-12 17:30:28	ebooks/9082
586695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9082.kindle.noimages	2020-06-05 00:02:51.239193	ebooks/9082
151000	application/epub+zip	http://www.gutenberg.org/ebooks/9082.epub.images	2020-06-05 00:02:49.82222	ebooks/9082
328714	text/html	http://www.gutenberg.org/ebooks/9082.html.noimages	2020-06-05 00:02:49.667218	ebooks/9082
150999	application/epub+zip	http://www.gutenberg.org/ebooks/9082.epub.noimages	2020-06-05 00:02:49.927224	ebooks/9082
308432	text/plain	http://www.gutenberg.org/ebooks/9082.txt.utf-8	2020-06-05 00:02:49.402227	ebooks/9082
12958	application/rdf+xml	http://www.gutenberg.org/ebooks/9083.rdf	2020-06-11 01:07:19.529046	ebooks/9083
85616	text/html	http://www.gutenberg.org/ebooks/9083.html.images	2020-06-05 00:02:51.465208	ebooks/9083
11599	image/jpeg	http://www.gutenberg.org/cache/epub/9083/pg9083.cover.medium.jpg	2020-06-05 00:02:52.169193	ebooks/9083
32842	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9083/9083-8.zip	2015-04-09 10:08:32	ebooks/9083
201297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9083.kindle.noimages	2020-06-05 00:02:52.122174	ebooks/9083
51349	application/epub+zip	http://www.gutenberg.org/ebooks/9083.epub.noimages	2020-06-05 00:02:51.611183	ebooks/9083
85616	text/html	http://www.gutenberg.org/ebooks/9083.html.noimages	2020-06-05 00:02:51.497187	ebooks/9083
77610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9083/9083-8.txt	2015-04-09 10:08:08	ebooks/9083
201301	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9083.kindle.images	2020-06-05 00:02:51.865202	ebooks/9083
3005	image/jpeg	http://www.gutenberg.org/cache/epub/9083/pg9083.cover.small.jpg	2020-06-05 00:02:52.146187	ebooks/9083
51349	application/epub+zip	http://www.gutenberg.org/ebooks/9083.epub.images	2020-06-05 00:02:51.561203	ebooks/9083
78504	text/plain	http://www.gutenberg.org/ebooks/9083.txt.utf-8	2020-06-05 00:02:51.400204	ebooks/9083
38959	application/epub+zip	http://www.gutenberg.org/ebooks/9084.epub.noimages	2020-06-05 00:02:52.444221	ebooks/9084
154179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9084.kindle.noimages	2020-06-05 00:02:52.864192	ebooks/9084
61658	text/html	http://www.gutenberg.org/ebooks/9084.html.images	2020-06-05 00:02:52.324192	ebooks/9084
154186	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9084.kindle.images	2020-06-05 00:02:52.654178	ebooks/9084
55987	text/plain	http://www.gutenberg.org/ebooks/9084.txt.utf-8	2020-06-05 00:02:52.274196	ebooks/9084
61658	text/html	http://www.gutenberg.org/ebooks/9084.html.noimages	2020-06-05 00:02:52.350189	ebooks/9084
55420	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9084/9084-8.txt	2015-04-10 04:53:18	ebooks/9084
12959	application/rdf+xml	http://www.gutenberg.org/ebooks/9084.rdf	2020-06-11 01:07:19.553052	ebooks/9084
8510	image/jpeg	http://www.gutenberg.org/cache/epub/9084/pg9084.cover.medium.jpg	2020-06-05 00:02:52.912165	ebooks/9084
2392	image/jpeg	http://www.gutenberg.org/cache/epub/9084/pg9084.cover.small.jpg	2020-06-05 00:02:52.888187	ebooks/9084
23998	application/zip	http://www.gutenberg.org/files/9084/9084-8.zip	2015-04-10 04:53:50	ebooks/9084
38958	application/epub+zip	http://www.gutenberg.org/ebooks/9084.epub.images	2020-06-05 00:02:52.403183	ebooks/9084
239900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9085.kindle.images	2020-06-05 00:02:53.538155	ebooks/9085
96182	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9085/9085-8.txt	2015-04-10 02:44:16	ebooks/9085
105459	text/html	http://www.gutenberg.org/ebooks/9085.html.noimages	2020-06-05 00:02:53.131174	ebooks/9085
105459	text/html	http://www.gutenberg.org/ebooks/9085.html.images	2020-06-05 00:02:53.093173	ebooks/9085
39892	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9085/9085-8.zip	2015-04-10 02:45:04	ebooks/9085
239891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9085.kindle.noimages	2020-06-05 00:02:53.821152	ebooks/9085
61388	application/epub+zip	http://www.gutenberg.org/ebooks/9085.epub.images	2020-06-05 00:02:53.202165	ebooks/9085
61387	application/epub+zip	http://www.gutenberg.org/ebooks/9085.epub.noimages	2020-06-05 00:02:53.255166	ebooks/9085
12972	application/rdf+xml	http://www.gutenberg.org/ebooks/9085.rdf	2020-06-11 01:07:19.577059	ebooks/9085
15140	image/jpeg	http://www.gutenberg.org/cache/epub/9085/pg9085.cover.medium.jpg	2020-06-05 00:02:53.870157	ebooks/9085
97344	text/plain	http://www.gutenberg.org/ebooks/9085.txt.utf-8	2020-06-05 00:02:53.019172	ebooks/9085
4434	image/jpeg	http://www.gutenberg.org/cache/epub/9085/pg9085.cover.small.jpg	2020-06-05 00:02:53.84615	ebooks/9085
14531	image/jpeg	http://www.gutenberg.org/cache/epub/9086/pg9086.cover.medium.jpg	2020-06-05 00:02:54.718156	ebooks/9086
218238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9086.kindle.images	2020-06-05 00:02:54.422155	ebooks/9086
87861	text/html	http://www.gutenberg.org/ebooks/9086.html.images	2020-06-05 00:02:54.037159	ebooks/9086
3734	image/jpeg	http://www.gutenberg.org/cache/epub/9086/pg9086.cover.small.jpg	2020-06-05 00:02:54.695139	ebooks/9086
34796	application/zip	http://www.gutenberg.org/files/9086/9086-8.zip	2015-04-10 08:07:00	ebooks/9086
87861	text/html	http://www.gutenberg.org/ebooks/9086.html.noimages	2020-06-05 00:02:54.068156	ebooks/9086
81423	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9086/9086-8.txt	2015-04-10 08:06:40	ebooks/9086
54565	application/epub+zip	http://www.gutenberg.org/ebooks/9086.epub.noimages	2020-06-05 00:02:54.177156	ebooks/9086
54566	application/epub+zip	http://www.gutenberg.org/ebooks/9086.epub.images	2020-06-05 00:02:54.13017	ebooks/9086
12964	application/rdf+xml	http://www.gutenberg.org/ebooks/9086.rdf	2020-06-11 01:07:19.602051	ebooks/9086
82418	text/plain	http://www.gutenberg.org/ebooks/9086.txt.utf-8	2020-06-05 00:02:53.977195	ebooks/9086
218233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9086.kindle.noimages	2020-06-05 00:02:54.670145	ebooks/9086
396170	application/epub+zip	http://www.gutenberg.org/ebooks/9087.epub.noimages	2020-06-05 00:02:56.357183	ebooks/9087
954958	text/html	http://www.gutenberg.org/ebooks/9087.html.noimages	2020-06-05 00:02:55.676126	ebooks/9087
396169	application/epub+zip	http://www.gutenberg.org/ebooks/9087.epub.images	2020-06-05 00:02:56.09014	ebooks/9087
867164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9087/9087.txt	2011-07-30 09:07:30	ebooks/9087
337822	application/zip	http://www.gutenberg.org/files/9087/9087.zip	2011-07-30 09:09:50	ebooks/9087
14414	application/rdf+xml	http://www.gutenberg.org/ebooks/9087.rdf	2020-06-11 01:07:19.628051	ebooks/9087
867215	text/plain	http://www.gutenberg.org/ebooks/9087.txt.utf-8	2020-06-05 00:02:54.840163	ebooks/9087
1549273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9087.kindle.images	2020-06-05 00:02:58.278124	ebooks/9087
2498	image/jpeg	http://www.gutenberg.org/cache/epub/9087/pg9087.cover.small.jpg	2020-06-05 00:03:00.214091	ebooks/9087
867148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9087/9087-8.txt	2011-07-30 09:07:40	ebooks/9087
338002	application/zip	http://www.gutenberg.org/files/9087/9087-8.zip	2011-07-30 09:09:50	ebooks/9087
954958	text/html	http://www.gutenberg.org/ebooks/9087.html.images	2020-06-05 00:02:55.482138	ebooks/9087
8837	image/jpeg	http://www.gutenberg.org/cache/epub/9087/pg9087.cover.medium.jpg	2020-06-05 00:03:00.237074	ebooks/9087
1549270	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9087.kindle.noimages	2020-06-05 00:03:00.18707	ebooks/9087
1140730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9088.kindle.noimages	2020-06-05 00:03:03.702051	ebooks/9088
283746	application/epub+zip	http://www.gutenberg.org/ebooks/9088.epub.noimages	2020-06-05 00:03:01.075061	ebooks/9088
11299	image/jpeg	http://www.gutenberg.org/cache/epub/9088/pg9088.cover.medium.jpg	2020-06-05 00:03:03.785022	ebooks/9088
245250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9088/9088.zip	2009-07-22 15:02:42	ebooks/9088
3110	image/jpeg	http://www.gutenberg.org/cache/epub/9088/pg9088.cover.small.jpg	2020-06-05 00:03:03.747026	ebooks/9088
259231	application/zip	http://www.gutenberg.org/files/9088/9088-h.zip	2018-03-16 09:57:48	ebooks/9088
647541	text/plain; charset=utf-8	http://www.gutenberg.org/files/9088/9088-0.txt	2018-03-15 06:49:28	ebooks/9088
246414	application/zip	http://www.gutenberg.org/files/9088/9088-0.zip	2018-03-16 09:57:48	ebooks/9088
1140733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9088.kindle.images	2020-06-05 00:03:02.386064	ebooks/9088
790400	text/html; charset=utf-8	http://www.gutenberg.org/files/9088/9088-h/9088-h.htm	2018-03-16 09:57:22	ebooks/9088
283745	application/epub+zip	http://www.gutenberg.org/ebooks/9088.epub.images	2020-06-05 00:03:00.800082	ebooks/9088
13655	application/rdf+xml	http://www.gutenberg.org/ebooks/9088.rdf	2020-06-11 01:07:19.654045	ebooks/9088
637274	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9088/9088.txt	2009-07-22 15:01:56	ebooks/9088
100410	application/epub+zip	http://www.gutenberg.org/ebooks/9089.epub.images	2020-06-05 00:03:04.178032	ebooks/9089
100410	application/epub+zip	http://www.gutenberg.org/ebooks/9089.epub.noimages	2020-06-05 00:03:04.334033	ebooks/9089
244434	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9089/9089-h/9089-h.htm	2019-08-07 09:05:26	ebooks/9089
84182	application/zip	http://www.gutenberg.org/files/9089/9089-h.zip	2019-08-07 09:05:48	ebooks/9089
80576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9089/9089-8.zip	2013-05-08 04:18:36	ebooks/9089
214774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9089/9089.txt	2013-05-08 04:18:08	ebooks/9089
412966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9089.kindle.noimages	2020-06-05 00:03:05.374007	ebooks/9089
412970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9089.kindle.images	2020-06-05 00:03:04.854011	ebooks/9089
2729	image/jpeg	http://www.gutenberg.org/cache/epub/9089/pg9089.cover.small.jpg	2020-06-05 00:03:05.40301	ebooks/9089
15054	application/rdf+xml	http://www.gutenberg.org/ebooks/9089.rdf	2020-06-11 01:07:19.681055	ebooks/9089
80511	application/zip	http://www.gutenberg.org/files/9089/9089.zip	2013-05-08 04:18:36	ebooks/9089
214780	text/plain	http://www.gutenberg.org/ebooks/9089.txt.utf-8	2020-06-05 00:03:03.923063	ebooks/9089
214770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9089/9089-8.txt	2013-05-08 04:18:20	ebooks/9089
9761	image/jpeg	http://www.gutenberg.org/cache/epub/9089/pg9089.cover.medium.jpg	2020-06-05 00:03:05.430017	ebooks/9089
24635	text/html; charset=us-ascii	http://www.gutenberg.org/files/909/909-h.zip	2013-02-02 05:22:40	ebooks/909
62409	text/plain	http://www.gutenberg.org/ebooks/909.txt.utf-8	2020-06-01 00:25:55.817733	ebooks/909
178577	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/909.kindle.images	2020-06-01 00:25:56.288713	ebooks/909
14015	image/jpeg	http://www.gutenberg.org/cache/epub/909/pg909.cover.medium.jpg	2020-06-01 00:25:56.552723	ebooks/909
46489	application/epub+zip	http://www.gutenberg.org/ebooks/909.epub.images	2020-06-01 00:25:55.964734	ebooks/909
62437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/909/909.txt	2009-07-08 14:05:24	ebooks/909
13549	application/rdf+xml	http://www.gutenberg.org/ebooks/909.rdf	2020-06-11 01:00:49.994044	ebooks/909
68107	text/html; charset=us-ascii	http://www.gutenberg.org/files/909/909-h/909-h.htm	2013-02-02 05:22:38	ebooks/909
178564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/909.kindle.noimages	2020-06-01 00:25:56.502723	ebooks/909
46488	application/epub+zip	http://www.gutenberg.org/ebooks/909.epub.noimages	2020-06-01 00:25:56.07572	ebooks/909
23602	text/plain; charset=us-ascii	http://www.gutenberg.org/files/909/909.zip	2009-07-08 15:10:06	ebooks/909
3228	image/jpeg	http://www.gutenberg.org/cache/epub/909/pg909.cover.small.jpg	2020-06-01 00:25:56.528703	ebooks/909
14245	image/jpeg	http://www.gutenberg.org/cache/epub/9090/pg9090.cover.medium.jpg	2020-06-05 00:03:08.806976	ebooks/9090
436691	text/plain	http://www.gutenberg.org/ebooks/9090.txt.utf-8	2020-06-05 00:03:05.555999	ebooks/9090
13888	application/rdf+xml	http://www.gutenberg.org/ebooks/9090.rdf	2020-06-11 01:07:19.707051	ebooks/9090
180922	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9090/9090-8.zip	2015-02-23 15:13:28	ebooks/9090
3670	image/jpeg	http://www.gutenberg.org/cache/epub/9090/pg9090.cover.small.jpg	2020-06-05 00:03:08.78297	ebooks/9090
872712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9090.kindle.noimages	2020-06-05 00:03:08.755974	ebooks/9090
487986	text/html	http://www.gutenberg.org/ebooks/9090.html.noimages	2020-06-05 00:03:06.029002	ebooks/9090
872719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9090.kindle.images	2020-06-05 00:03:07.575974	ebooks/9090
436567	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9090/9090-8.txt	2015-02-23 15:10:10	ebooks/9090
218976	application/epub+zip	http://www.gutenberg.org/ebooks/9090.epub.noimages	2020-06-05 00:03:06.394019	ebooks/9090
487986	text/html	http://www.gutenberg.org/ebooks/9090.html.images	2020-06-05 00:03:05.912997	ebooks/9090
218975	application/epub+zip	http://www.gutenberg.org/ebooks/9090.epub.images	2020-06-05 00:03:06.249005	ebooks/9090
2384	application/rdf+xml	http://www.gutenberg.org/ebooks/90907.rdf	2020-06-11 01:54:47.248836	ebooks/90907
215070	application/epub+zip	http://www.gutenberg.org/ebooks/9091.epub.noimages	2020-06-05 00:03:09.544991	ebooks/9091
181356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9091/9091-8.zip	2013-05-20 10:24:04	ebooks/9091
12927	image/jpeg	http://www.gutenberg.org/cache/epub/9091/pg9091.cover.medium.jpg	2020-06-05 00:03:11.602126	ebooks/9091
483972	text/plain; charset=utf-8	http://www.gutenberg.org/files/9091/9091-0.txt	2018-03-14 10:43:04	ebooks/9091
864958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9091.kindle.noimages	2020-06-05 00:03:11.531132	ebooks/9091
215069	application/epub+zip	http://www.gutenberg.org/ebooks/9091.epub.images	2020-06-05 00:03:09.303014	ebooks/9091
479100	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9091/9091-8.txt	2013-05-20 10:23:42	ebooks/9091
181327	application/zip	http://www.gutenberg.org/files/9091/9091.zip	2013-05-20 10:24:02	ebooks/9091
576198	text/html; charset=utf-8	http://www.gutenberg.org/files/9091/9091-h/9091-h.htm	2018-03-17 03:31:20	ebooks/9091
181977	text/plain; charset=utf-8	http://www.gutenberg.org/files/9091/9091-0.zip	2018-03-17 03:31:42	ebooks/9091
3732	image/jpeg	http://www.gutenberg.org/cache/epub/9091/pg9091.cover.small.jpg	2020-06-05 00:03:11.568129	ebooks/9091
864973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9091.kindle.images	2020-06-05 00:03:10.540156	ebooks/9091
190619	application/zip	http://www.gutenberg.org/files/9091/9091-h.zip	2018-03-17 03:31:42	ebooks/9091
17505	application/rdf+xml	http://www.gutenberg.org/ebooks/9091.rdf	2020-06-11 01:07:19.739047	ebooks/9091
479091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9091/9091.txt	2013-05-20 10:23:28	ebooks/9091
168338	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9092/9092.txt	2012-10-14 15:18:52	ebooks/9092
70549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9092/9092-8.zip	2012-10-14 15:23:00	ebooks/9092
193303	text/html	http://www.gutenberg.org/ebooks/9092.html.noimages	2020-06-05 00:03:11.930122	ebooks/9092
376771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9092.kindle.images	2020-06-05 00:03:12.625161	ebooks/9092
96871	application/epub+zip	http://www.gutenberg.org/ebooks/9092.epub.images	2020-06-05 00:03:12.042116	ebooks/9092
3447	image/jpeg	http://www.gutenberg.org/cache/epub/9092/pg9092.cover.small.jpg	2020-06-05 00:03:13.16113	ebooks/9092
70523	application/zip	http://www.gutenberg.org/files/9092/9092.zip	2012-10-14 15:23:00	ebooks/9092
96871	application/epub+zip	http://www.gutenberg.org/ebooks/9092.epub.noimages	2020-06-05 00:03:12.116122	ebooks/9092
168314	text/plain	http://www.gutenberg.org/ebooks/9092.txt.utf-8	2020-06-05 00:03:11.741132	ebooks/9092
193303	text/html	http://www.gutenberg.org/ebooks/9092.html.images	2020-06-05 00:03:11.864135	ebooks/9092
13036	image/jpeg	http://www.gutenberg.org/cache/epub/9092/pg9092.cover.medium.jpg	2020-06-05 00:03:13.185103	ebooks/9092
168344	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9092/9092-8.txt	2012-10-14 15:18:58	ebooks/9092
14259	application/rdf+xml	http://www.gutenberg.org/ebooks/9092.rdf	2020-06-11 01:07:19.765053	ebooks/9092
376763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9092.kindle.noimages	2020-06-05 00:03:13.136115	ebooks/9092
94461	text/plain	http://www.gutenberg.org/ebooks/9093.txt.utf-8	2020-06-05 00:03:13.29212	ebooks/9093
117548	text/html	http://www.gutenberg.org/ebooks/9093.html.noimages	2020-06-05 00:03:13.435112	ebooks/9093
65652	application/epub+zip	http://www.gutenberg.org/ebooks/9093.epub.noimages	2020-06-05 00:03:13.586122	ebooks/9093
254360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9093.kindle.noimages	2020-06-05 00:03:14.400101	ebooks/9093
3483	image/jpeg	http://www.gutenberg.org/cache/epub/9093/pg9093.cover.small.jpg	2020-06-05 00:03:14.4251	ebooks/9093
12440	application/rdf+xml	http://www.gutenberg.org/ebooks/9093.rdf	2020-06-11 01:07:19.788047	ebooks/9093
65652	application/epub+zip	http://www.gutenberg.org/ebooks/9093.epub.images	2020-06-05 00:03:13.523106	ebooks/9093
117548	text/html	http://www.gutenberg.org/ebooks/9093.html.images	2020-06-05 00:03:13.385132	ebooks/9093
254368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9093.kindle.images	2020-06-05 00:03:13.9901	ebooks/9093
14462	image/jpeg	http://www.gutenberg.org/cache/epub/9093/pg9093.cover.medium.jpg	2020-06-05 00:03:14.450099	ebooks/9093
94489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9093/9093.txt	2012-10-14 15:19:42	ebooks/9093
40196	application/zip	http://www.gutenberg.org/files/9093/9093.zip	2012-10-14 15:23:02	ebooks/9093
272916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9094.kindle.images	2020-06-05 00:03:15.271075	ebooks/9094
68442	application/epub+zip	http://www.gutenberg.org/ebooks/9094.epub.noimages	2020-06-05 00:03:14.862099	ebooks/9094
43439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9094/9094-8.zip	2012-10-14 15:23:04	ebooks/9094
43416	application/zip	http://www.gutenberg.org/files/9094/9094.zip	2012-10-14 15:23:04	ebooks/9094
272910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9094.kindle.noimages	2020-06-05 00:03:15.678077	ebooks/9094
68444	application/epub+zip	http://www.gutenberg.org/ebooks/9094.epub.images	2020-06-05 00:03:14.796113	ebooks/9094
16348	image/jpeg	http://www.gutenberg.org/cache/epub/9094/pg9094.cover.medium.jpg	2020-06-05 00:03:15.728069	ebooks/9094
14274	application/rdf+xml	http://www.gutenberg.org/ebooks/9094.rdf	2020-06-11 01:07:19.816045	ebooks/9094
103050	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9094/9094-8.txt	2012-10-14 15:22:32	ebooks/9094
126087	text/html	http://www.gutenberg.org/ebooks/9094.html.images	2020-06-05 00:03:14.654093	ebooks/9094
126087	text/html	http://www.gutenberg.org/ebooks/9094.html.noimages	2020-06-05 00:03:14.706095	ebooks/9094
3702	image/jpeg	http://www.gutenberg.org/cache/epub/9094/pg9094.cover.small.jpg	2020-06-05 00:03:15.703099	ebooks/9094
103022	text/plain	http://www.gutenberg.org/ebooks/9094.txt.utf-8	2020-06-05 00:03:14.55709	ebooks/9094
103041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9094/9094.txt	2012-10-14 15:22:08	ebooks/9094
234616	application/zip	http://www.gutenberg.org/files/9095/9095-8.zip	2015-04-09 10:04:34	ebooks/9095
1111338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9095.kindle.images	2020-06-05 00:03:17.992044	ebooks/9095
1111334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9095.kindle.noimages	2020-06-05 00:03:19.256024	ebooks/9095
633972	text/html	http://www.gutenberg.org/ebooks/9095.html.images	2020-06-05 00:03:16.200114	ebooks/9095
13546	application/rdf+xml	http://www.gutenberg.org/ebooks/9095.rdf	2020-06-11 01:07:19.841042	ebooks/9095
4499	image/jpeg	http://www.gutenberg.org/cache/epub/9095/pg9095.cover.small.jpg	2020-06-05 00:03:19.284023	ebooks/9095
281354	application/epub+zip	http://www.gutenberg.org/ebooks/9095.epub.noimages	2020-06-05 00:03:16.732062	ebooks/9095
21947	image/jpeg	http://www.gutenberg.org/cache/epub/9095/pg9095.cover.medium.jpg	2020-06-05 00:03:19.308047	ebooks/9095
588806	text/plain	http://www.gutenberg.org/ebooks/9095.txt.utf-8	2020-06-05 00:03:15.849091	ebooks/9095
281354	application/epub+zip	http://www.gutenberg.org/ebooks/9095.epub.images	2020-06-05 00:03:16.57309	ebooks/9095
633972	text/html	http://www.gutenberg.org/ebooks/9095.html.noimages	2020-06-05 00:03:16.325099	ebooks/9095
588709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9095/9095-8.txt	2015-04-09 10:04:20	ebooks/9095
388306	application/epub+zip	http://www.gutenberg.org/ebooks/9096.epub.noimages	2020-06-05 00:03:20.311038	ebooks/9096
1867528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9096.kindle.images	2020-06-05 00:03:22.278001	ebooks/9096
349532	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9096/9096.zip	2012-08-19 15:34:40	ebooks/9096
14750	image/jpeg	http://www.gutenberg.org/cache/epub/9096/pg9096.cover.medium.jpg	2020-06-05 00:03:24.192986	ebooks/9096
1634342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9096.kindle.noimages	2020-06-05 00:03:24.107963	ebooks/9096
12988	application/rdf+xml	http://www.gutenberg.org/ebooks/9096.rdf	2020-06-11 01:07:19.865046	ebooks/9096
482622	application/zip	http://www.gutenberg.org/files/9096/9096-h.zip	2012-08-19 15:34:40	ebooks/9096
3671	image/jpeg	http://www.gutenberg.org/cache/epub/9096/pg9096.cover.small.jpg	2020-06-05 00:03:24.152964	ebooks/9096
1083368	text/html; charset=us-ascii	http://www.gutenberg.org/files/9096/9096-h/9096-h.htm	2012-08-19 15:23:20	ebooks/9096
916550	text/plain	http://www.gutenberg.org/ebooks/9096.txt.utf-8	2020-06-05 00:03:19.434037	ebooks/9096
916578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9096/9096.txt	2012-08-19 15:23:14	ebooks/9096
503140	application/epub+zip	http://www.gutenberg.org/ebooks/9096.epub.images	2020-06-05 00:03:20.060023	ebooks/9096
453329	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9097.kindle.images	2020-06-05 00:03:25.419259	ebooks/9097
109789	application/epub+zip	http://www.gutenberg.org/ebooks/9097.epub.images	2020-06-05 00:03:24.780255	ebooks/9097
79336	application/zip	http://www.gutenberg.org/files/9097/9097-8.zip	2013-03-26 06:45:38	ebooks/9097
274138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9097/9097-8.txt	2013-03-26 06:44:56	ebooks/9097
3729	image/jpeg	http://www.gutenberg.org/cache/epub/9097/pg9097.cover.small.jpg	2020-06-05 00:03:26.001247	ebooks/9097
109789	application/epub+zip	http://www.gutenberg.org/ebooks/9097.epub.noimages	2020-06-05 00:03:24.865257	ebooks/9097
297237	text/html	http://www.gutenberg.org/ebooks/9097.html.noimages	2020-06-05 00:03:24.652297	ebooks/9097
14645	application/rdf+xml	http://www.gutenberg.org/ebooks/9097.rdf	2020-06-11 01:07:19.892047	ebooks/9097
453321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9097.kindle.noimages	2020-06-05 00:03:25.975243	ebooks/9097
297237	text/html	http://www.gutenberg.org/ebooks/9097.html.images	2020-06-05 00:03:24.585967	ebooks/9097
79392	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9097/9097.zip	2013-03-26 06:45:38	ebooks/9097
275293	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9097/9097.txt	2013-03-26 06:44:22	ebooks/9097
13942	image/jpeg	http://www.gutenberg.org/cache/epub/9097/pg9097.cover.medium.jpg	2020-06-05 00:03:26.025241	ebooks/9097
274493	text/plain	http://www.gutenberg.org/ebooks/9097.txt.utf-8	2020-06-05 00:03:24.339002	ebooks/9097
309489	application/epub+zip	http://www.gutenberg.org/ebooks/9098.epub.noimages	2020-06-05 00:03:27.043228	ebooks/9098
691636	text/html	http://www.gutenberg.org/ebooks/9098.html.noimages	2020-06-05 00:03:26.625247	ebooks/9098
309489	application/epub+zip	http://www.gutenberg.org/ebooks/9098.epub.images	2020-06-05 00:03:26.886254	ebooks/9098
24814	image/jpeg	http://www.gutenberg.org/cache/epub/9098/pg9098.cover.medium.jpg	2020-06-05 00:03:29.603204	ebooks/9098
691636	text/html	http://www.gutenberg.org/ebooks/9098.html.images	2020-06-05 00:03:26.487237	ebooks/9098
263897	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9098/9098-8.zip	2015-04-10 07:11:46	ebooks/9098
4667	image/jpeg	http://www.gutenberg.org/cache/epub/9098/pg9098.cover.small.jpg	2020-06-05 00:03:29.576197	ebooks/9098
1223533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9098.kindle.images	2020-06-05 00:03:28.294226	ebooks/9098
652255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9098/9098-8.txt	2015-04-10 07:11:26	ebooks/9098
663914	text/plain	http://www.gutenberg.org/ebooks/9098.txt.utf-8	2020-06-05 00:03:26.156256	ebooks/9098
13084	application/rdf+xml	http://www.gutenberg.org/ebooks/9098.rdf	2020-06-11 01:07:19.916044	ebooks/9098
1223521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9098.kindle.noimages	2020-06-05 00:03:29.547196	ebooks/9098
10499	image/jpeg	http://www.gutenberg.org/cache/epub/9099/pg9099.cover.medium.jpg	2020-06-05 00:03:31.06118	ebooks/9099
218559	text/plain	http://www.gutenberg.org/ebooks/9099.txt.utf-8	2020-06-05 00:03:29.717212	ebooks/9099
108158	application/epub+zip	http://www.gutenberg.org/ebooks/9099.epub.noimages	2020-06-05 00:03:30.091192	ebooks/9099
425531	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9099.kindle.images	2020-06-05 00:03:30.550202	ebooks/9099
108159	application/epub+zip	http://www.gutenberg.org/ebooks/9099.epub.images	2020-06-05 00:03:30.016222	ebooks/9099
2833	image/jpeg	http://www.gutenberg.org/cache/epub/9099/pg9099.cover.small.jpg	2020-06-05 00:03:31.038182	ebooks/9099
86769	application/zip	http://www.gutenberg.org/files/9099/9099-8.zip	2015-04-10 07:51:54	ebooks/9099
12966	application/rdf+xml	http://www.gutenberg.org/ebooks/9099.rdf	2020-06-11 01:07:19.941037	ebooks/9099
228225	text/html	http://www.gutenberg.org/ebooks/9099.html.images	2020-06-05 00:03:29.846193	ebooks/9099
228225	text/html	http://www.gutenberg.org/ebooks/9099.html.noimages	2020-06-05 00:03:29.903197	ebooks/9099
425522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9099.kindle.noimages	2020-06-05 00:03:31.013184	ebooks/9099
215465	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9099/9099-8.txt	2015-04-10 07:51:20	ebooks/9099
253074	text/html; charset=utf-8	http://www.gutenberg.org/files/91/91-h/91-h.htm	2018-05-25 04:13:00	ebooks/91
73743	application/zip	http://www.gutenberg.org/files/91/91-0.zip	2018-03-20 07:46:36	ebooks/91
99539	application/epub+zip	http://www.gutenberg.org/ebooks/91.epub.noimages	2020-05-31 23:37:19.492093	ebooks/91
5151913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/91.kindle.images	2020-05-31 23:37:21.69711	ebooks/91
405875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/91.kindle.noimages	2020-05-31 23:37:22.189043	ebooks/91
3743	image/jpeg	http://www.gutenberg.org/cache/epub/91/pg91.cover.small.jpg	2020-05-31 23:37:22.228043	ebooks/91
12859	application/rdf+xml	http://www.gutenberg.org/ebooks/91.rdf	2020-06-11 01:00:08.434072	ebooks/91
6691560	text/html; charset=utf-8	http://www.gutenberg.org/files/91/91-h.zip	2018-05-25 04:13:18	ebooks/91
2651461	application/epub+zip	http://www.gutenberg.org/ebooks/91.epub.images	2020-05-31 23:37:19.331105	ebooks/91
198079	text/plain; charset=utf-8	http://www.gutenberg.org/files/91/91-0.txt	2018-02-24 02:16:06	ebooks/91
13971	image/jpeg	http://www.gutenberg.org/cache/epub/91/pg91.cover.medium.jpg	2020-05-31 23:37:22.264041	ebooks/91
3011	image/jpeg	http://www.gutenberg.org/cache/epub/910/pg910.cover.small.jpg	2020-06-01 00:25:58.767679	ebooks/910
427340	text/plain; charset=us-ascii	http://www.gutenberg.org/files/910/910.txt	2016-09-26 04:51:46	ebooks/910
161128	text/html	http://www.gutenberg.org/files/910/910-h.zip	2017-04-06 05:52:24	ebooks/910
180214	application/epub+zip	http://www.gutenberg.org/ebooks/910.epub.noimages	2020-06-01 00:25:57.142711	ebooks/910
742590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/910.kindle.images	2020-06-01 00:25:57.933693	ebooks/910
11010	image/jpeg	http://www.gutenberg.org/cache/epub/910/pg910.cover.medium.jpg	2020-06-01 00:25:58.795679	ebooks/910
156398	text/plain; charset=us-ascii	http://www.gutenberg.org/files/910/910.zip	2017-04-06 05:52:24	ebooks/910
464889	text/html	http://www.gutenberg.org/files/910/910-h/910-h.htm	2017-04-06 05:52:12	ebooks/910
13729	application/rdf+xml	http://www.gutenberg.org/ebooks/910.rdf	2020-06-11 01:00:50.020046	ebooks/910
427341	text/plain	http://www.gutenberg.org/ebooks/910.txt.utf-8	2020-06-01 00:25:56.675711	ebooks/910
742586	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/910.kindle.noimages	2020-06-01 00:25:58.736685	ebooks/910
180214	application/epub+zip	http://www.gutenberg.org/ebooks/910.epub.images	2020-06-01 00:25:56.995729	ebooks/910
1148618	text/html; charset=utf-8	http://www.gutenberg.org/files/9100/9100-h/9100-h.htm	2016-11-01 09:20:22	ebooks/9100
12351	image/jpeg	http://www.gutenberg.org/cache/epub/9100/pg9100.cover.medium.jpg	2020-06-05 00:03:39.277108	ebooks/9100
3495	image/jpeg	http://www.gutenberg.org/cache/epub/9100/pg9100.cover.small.jpg	2020-06-05 00:03:39.235081	ebooks/9100
414505	application/epub+zip	http://www.gutenberg.org/ebooks/9100.epub.images	2020-06-05 00:03:35.129125	ebooks/9100
370228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9100/9100-8.zip	2013-06-07 10:24:10	ebooks/9100
965030	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9100/9100.txt	2013-06-07 10:22:26	ebooks/9100
369588	application/zip	http://www.gutenberg.org/files/9100/9100.zip	2013-06-07 10:24:10	ebooks/9100
976032	text/plain; charset=utf-8	http://www.gutenberg.org/files/9100/9100-0.txt	2016-11-01 09:18:08	ebooks/9100
414505	application/epub+zip	http://www.gutenberg.org/ebooks/9100.epub.noimages	2020-06-05 00:03:35.474156	ebooks/9100
1679489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9100.kindle.noimages	2020-06-05 00:03:39.188068	ebooks/9100
965039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9100/9100-8.txt	2013-06-07 10:22:38	ebooks/9100
16134	application/rdf+xml	http://www.gutenberg.org/ebooks/9100.rdf	2020-06-11 01:07:19.970052	ebooks/9100
389364	application/zip	http://www.gutenberg.org/files/9100/9100-h.zip	2016-11-01 09:20:50	ebooks/9100
371947	application/zip	http://www.gutenberg.org/files/9100/9100-0.zip	2016-11-01 09:20:50	ebooks/9100
1679497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9100.kindle.images	2020-06-05 00:03:37.327104	ebooks/9100
518687	text/html; charset=us-ascii	http://www.gutenberg.org/files/9101/9101-h/9101-h.htm	2015-05-16 18:50:20	ebooks/9101
4444	image/jpeg	http://www.gutenberg.org/cache/epub/9101/pg9101.cover.small.jpg	2020-06-05 00:03:42.631031	ebooks/9101
869482	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9101.kindle.images	2020-06-05 00:03:41.487038	ebooks/9101
209246	application/epub+zip	http://www.gutenberg.org/ebooks/9101.epub.images	2020-06-05 00:03:40.136086	ebooks/9101
13138	application/rdf+xml	http://www.gutenberg.org/ebooks/9101.rdf	2020-06-11 01:07:21.735024	ebooks/9101
23693	image/jpeg	http://www.gutenberg.org/cache/epub/9101/pg9101.cover.medium.jpg	2020-06-05 00:03:42.67002	ebooks/9101
478408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9101/9101.txt	2015-05-16 18:49:10	ebooks/9101
156271	application/zip	http://www.gutenberg.org/files/9101/9101.zip	2015-05-16 18:52:28	ebooks/9101
869470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9101.kindle.noimages	2020-06-05 00:03:42.589028	ebooks/9101
209246	application/epub+zip	http://www.gutenberg.org/ebooks/9101.epub.noimages	2020-06-05 00:03:40.364056	ebooks/9101
161121	application/zip	http://www.gutenberg.org/files/9101/9101-h.zip	2015-05-16 18:52:28	ebooks/9101
478378	text/plain	http://www.gutenberg.org/ebooks/9101.txt.utf-8	2020-06-05 00:03:39.444077	ebooks/9101
475094	application/epub+zip	http://www.gutenberg.org/ebooks/9102.epub.noimages	2020-06-05 00:03:44.576018	ebooks/9102
1095409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9102/9102.txt	2012-08-08 11:37:56	ebooks/9102
14521	application/rdf+xml	http://www.gutenberg.org/ebooks/9102.rdf	2020-06-11 01:07:21.764022	ebooks/9102
1887590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9102.kindle.noimages	2020-06-05 00:03:49.199153	ebooks/9102
10746	image/jpeg	http://www.gutenberg.org/cache/epub/9102/pg9102.cover.medium.jpg	2020-06-05 00:03:49.250149	ebooks/9102
1887598	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9102.kindle.images	2020-06-05 00:03:46.888964	ebooks/9102
1095418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9102/9102-8.txt	2012-08-08 11:38:04	ebooks/9102
1095466	text/plain	http://www.gutenberg.org/ebooks/9102.txt.utf-8	2020-06-05 00:03:42.827063	ebooks/9102
1195848	text/html	http://www.gutenberg.org/ebooks/9102.html.images	2020-06-05 00:03:43.568059	ebooks/9102
1195848	text/html	http://www.gutenberg.org/ebooks/9102.html.noimages	2020-06-05 00:03:43.796023	ebooks/9102
475094	application/epub+zip	http://www.gutenberg.org/ebooks/9102.epub.images	2020-06-05 00:03:44.274014	ebooks/9102
405579	application/zip	http://www.gutenberg.org/files/9102/9102-8.zip	2012-08-16 07:07:26	ebooks/9102
2945	image/jpeg	http://www.gutenberg.org/cache/epub/9102/pg9102.cover.small.jpg	2020-06-05 00:03:49.227148	ebooks/9102
405489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9102/9102.zip	2012-08-16 07:07:26	ebooks/9102
140467	application/epub+zip	http://www.gutenberg.org/ebooks/9103.epub.images	2020-06-05 00:03:49.746145	ebooks/9103
314961	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9103/9103-8.txt	2017-09-15 04:25:24	ebooks/9103
562567	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9103.kindle.images	2020-06-05 00:03:50.535137	ebooks/9103
117834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9103/9103-8.zip	2017-09-15 04:26:14	ebooks/9103
12884	image/jpeg	http://www.gutenberg.org/cache/epub/9103/pg9103.cover.medium.jpg	2020-06-05 00:03:51.209119	ebooks/9103
562559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9103.kindle.noimages	2020-06-05 00:03:51.154111	ebooks/9103
14602	application/rdf+xml	http://www.gutenberg.org/ebooks/9103.rdf	2020-06-11 01:07:21.804014	ebooks/9103
314956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9103/9103.txt	2017-09-15 04:25:16	ebooks/9103
140467	application/epub+zip	http://www.gutenberg.org/ebooks/9103.epub.noimages	2020-06-05 00:03:49.92714	ebooks/9103
3450	image/jpeg	http://www.gutenberg.org/cache/epub/9103/pg9103.cover.small.jpg	2020-06-05 00:03:51.183111	ebooks/9103
314932	text/plain	http://www.gutenberg.org/ebooks/9103.txt.utf-8	2020-06-05 00:03:49.422175	ebooks/9103
326244	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9103/9103-h/9103-h.htm	2017-09-15 04:25:46	ebooks/9103
119925	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9103/9103-h.zip	2017-09-15 04:26:14	ebooks/9103
117811	application/zip	http://www.gutenberg.org/files/9103/9103.zip	2017-09-15 04:26:14	ebooks/9103
1686852	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9104.kindle.images	2020-06-05 00:03:54.525085	ebooks/9104
1686837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9104.kindle.noimages	2020-06-05 00:03:56.47206	ebooks/9104
420364	application/epub+zip	http://www.gutenberg.org/ebooks/9104.epub.images	2020-06-05 00:03:52.394128	ebooks/9104
420365	application/epub+zip	http://www.gutenberg.org/ebooks/9104.epub.noimages	2020-06-05 00:03:52.590121	ebooks/9104
991228	text/plain	http://www.gutenberg.org/ebooks/9104.txt.utf-8	2020-06-05 00:03:51.345132	ebooks/9104
13810	application/rdf+xml	http://www.gutenberg.org/ebooks/9104.rdf	2020-06-11 01:07:21.830014	ebooks/9104
17049	image/jpeg	http://www.gutenberg.org/cache/epub/9104/pg9104.cover.medium.jpg	2020-06-05 00:03:56.526051	ebooks/9104
3845	image/jpeg	http://www.gutenberg.org/cache/epub/9104/pg9104.cover.small.jpg	2020-06-05 00:03:56.500052	ebooks/9104
365254	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9104/9104-8.zip	2019-10-21 09:43:20	ebooks/9104
1053062	text/html	http://www.gutenberg.org/ebooks/9104.html.images	2020-06-05 00:03:51.845105	ebooks/9104
991056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9104/9104-8.txt	2019-10-21 09:36:10	ebooks/9104
1053062	text/html	http://www.gutenberg.org/ebooks/9104.html.noimages	2020-06-05 00:03:52.048109	ebooks/9104
16465	application/rdf+xml	http://www.gutenberg.org/ebooks/9105.rdf	2020-06-11 01:07:21.859024	ebooks/9105
125554	application/epub+zip	http://www.gutenberg.org/ebooks/9105.epub.images	2020-06-05 00:03:57.142049	ebooks/9105
87619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9105/9105-8.zip	2009-08-09 09:18:52	ebooks/9105
232041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9105/9105-8.txt	2009-08-09 09:17:40	ebooks/9105
232075	text/plain	http://www.gutenberg.org/ebooks/9105.txt.utf-8	2020-06-05 00:03:56.639055	ebooks/9105
540670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9105.kindle.noimages	2020-06-05 00:03:59.326019	ebooks/9105
338272	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9105/9105-h/9105-h.htm	2013-01-29 08:24:16	ebooks/9105
22764	image/jpeg	http://www.gutenberg.org/cache/epub/9105/pg9105.cover.medium.jpg	2020-06-05 00:03:59.527004	ebooks/9105
4922	image/jpeg	http://www.gutenberg.org/cache/epub/9105/pg9105.cover.small.jpg	2020-06-05 00:03:59.430006	ebooks/9105
125554	application/epub+zip	http://www.gutenberg.org/ebooks/9105.epub.noimages	2020-06-05 00:03:57.484048	ebooks/9105
232032	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9105/9105.txt	2009-08-09 09:18:00	ebooks/9105
102331	application/zip	http://www.gutenberg.org/files/9105/9105-h.zip	2013-01-29 08:24:16	ebooks/9105
540678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9105.kindle.images	2020-06-05 00:03:58.391024	ebooks/9105
87543	application/zip	http://www.gutenberg.org/files/9105/9105.zip	2009-08-09 09:18:52	ebooks/9105
267446	application/zip	http://www.gutenberg.org/files/9106/9106-8.zip	2015-04-10 02:25:06	ebooks/9106
710305	text/plain	http://www.gutenberg.org/ebooks/9106.txt.utf-8	2020-06-05 00:04:11.244174	ebooks/9106
1280701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9106.kindle.noimages	2020-06-05 00:04:16.081087	ebooks/9106
326005	application/epub+zip	http://www.gutenberg.org/ebooks/9106.epub.images	2020-06-05 00:04:12.381141	ebooks/9106
326005	application/epub+zip	http://www.gutenberg.org/ebooks/9106.epub.noimages	2020-06-05 00:04:12.648136	ebooks/9106
12205	image/jpeg	http://www.gutenberg.org/cache/epub/9106/pg9106.cover.medium.jpg	2020-06-05 00:04:16.132098	ebooks/9106
710282	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9106/9106-8.txt	2015-04-10 02:24:44	ebooks/9106
3360	image/jpeg	http://www.gutenberg.org/cache/epub/9106/pg9106.cover.small.jpg	2020-06-05 00:04:16.108112	ebooks/9106
12663	application/rdf+xml	http://www.gutenberg.org/ebooks/9106.rdf	2020-06-11 01:07:21.882025	ebooks/9106
1280709	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9106.kindle.images	2020-06-05 00:04:14.372123	ebooks/9106
814777	text/html	http://www.gutenberg.org/ebooks/9106.html.images	2020-06-05 00:04:11.798166	ebooks/9106
814777	text/html	http://www.gutenberg.org/ebooks/9106.html.noimages	2020-06-05 00:04:11.981168	ebooks/9106
506418	application/epub+zip	http://www.gutenberg.org/ebooks/9107.epub.noimages	2020-06-05 00:04:17.405078	ebooks/9107
14229	application/rdf+xml	http://www.gutenberg.org/ebooks/9107.rdf	2020-06-11 01:07:21.908025	ebooks/9107
2042358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9107.kindle.images	2020-06-05 00:04:19.626058	ebooks/9107
2042350	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9107.kindle.noimages	2020-06-05 00:04:21.863015	ebooks/9107
16169	image/jpeg	http://www.gutenberg.org/cache/epub/9107/pg9107.cover.medium.jpg	2020-06-05 00:04:21.96302	ebooks/9107
506418	application/epub+zip	http://www.gutenberg.org/ebooks/9107.epub.images	2020-06-05 00:04:16.992081	ebooks/9107
476871	application/zip	http://www.gutenberg.org/files/9107/9107-h.zip	2016-12-20 02:44:52	ebooks/9107
1213738	text/plain; charset=utf-8	http://www.gutenberg.org/files/9107/9107-0.txt	2016-12-20 02:41:56	ebooks/9107
1449421	text/html; charset=utf-8	http://www.gutenberg.org/files/9107/9107-h/9107-h.htm	2016-12-20 02:44:22	ebooks/9107
3908	image/jpeg	http://www.gutenberg.org/cache/epub/9107/pg9107.cover.small.jpg	2020-06-05 00:04:21.916017	ebooks/9107
1195395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9107/9107-8.txt	2015-12-28 23:31:46	ebooks/9107
454125	text/plain; charset=utf-8	http://www.gutenberg.org/files/9107/9107-0.zip	2016-12-20 02:44:52	ebooks/9107
451827	application/zip	http://www.gutenberg.org/files/9107/9107-8.zip	2015-12-28 23:35:04	ebooks/9107
57400	application/zip	http://www.gutenberg.org/files/9108/9108-0.zip	2017-09-04 05:43:54	ebooks/9108
182002	text/html	http://www.gutenberg.org/ebooks/9108.html.noimages	2020-06-05 00:04:22.309023	ebooks/9108
182002	text/html	http://www.gutenberg.org/ebooks/9108.html.images	2020-06-05 00:04:22.258032	ebooks/9108
330053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9108.kindle.noimages	2020-06-05 00:04:23.414014	ebooks/9108
3437	image/jpeg	http://www.gutenberg.org/cache/epub/9108/pg9108.cover.small.jpg	2020-06-05 00:04:23.439994	ebooks/9108
83174	application/epub+zip	http://www.gutenberg.org/ebooks/9108.epub.images	2020-06-05 00:04:22.419013	ebooks/9108
12947	application/rdf+xml	http://www.gutenberg.org/ebooks/9108.rdf	2020-06-11 01:07:21.932027	ebooks/9108
330062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9108.kindle.images	2020-06-05 00:04:22.959018	ebooks/9108
155999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9108/9108-0.txt	2017-09-04 05:40:54	ebooks/9108
13310	image/jpeg	http://www.gutenberg.org/cache/epub/9108/pg9108.cover.medium.jpg	2020-06-05 00:04:23.462995	ebooks/9108
155999	text/plain	http://www.gutenberg.org/ebooks/9108.txt.utf-8	2020-06-05 00:04:22.121018	ebooks/9108
83173	application/epub+zip	http://www.gutenberg.org/ebooks/9108.epub.noimages	2020-06-05 00:04:22.500012	ebooks/9108
3847	image/jpeg	http://www.gutenberg.org/cache/epub/9109/pg9109.cover.small.jpg	2020-06-05 00:04:27.071962	ebooks/9109
987418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9109.kindle.images	2020-06-05 00:04:25.780964	ebooks/9109
245126	application/epub+zip	http://www.gutenberg.org/ebooks/9109.epub.images	2020-06-05 00:04:24.345003	ebooks/9109
245126	application/epub+zip	http://www.gutenberg.org/ebooks/9109.epub.noimages	2020-06-05 00:04:24.514981	ebooks/9109
638705	text/html	http://www.gutenberg.org/ebooks/9109.html.images	2020-06-05 00:04:23.96599	ebooks/9109
638705	text/html	http://www.gutenberg.org/ebooks/9109.html.noimages	2020-06-05 00:04:24.092008	ebooks/9109
987410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9109.kindle.noimages	2020-06-05 00:04:27.045952	ebooks/9109
15048	image/jpeg	http://www.gutenberg.org/cache/epub/9109/pg9109.cover.medium.jpg	2020-06-05 00:04:27.095951	ebooks/9109
543582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9109/9109.txt	2015-04-20 10:36:20	ebooks/9109
556550	text/plain	http://www.gutenberg.org/ebooks/9109.txt.utf-8	2020-06-05 00:04:23.576	ebooks/9109
197862	application/zip	http://www.gutenberg.org/files/9109/9109.zip	2015-04-20 10:37:06	ebooks/9109
11919	application/rdf+xml	http://www.gutenberg.org/ebooks/9109.rdf	2020-06-11 01:07:21.955012	ebooks/9109
116547	application/epub+zip	http://www.gutenberg.org/ebooks/911.epub.noimages	2020-06-01 00:25:59.585695	ebooks/911
13361	application/rdf+xml	http://www.gutenberg.org/ebooks/911.rdf	2020-06-11 01:00:50.045063	ebooks/911
197647	text/plain; charset=utf-8	http://www.gutenberg.org/files/911/911-0.txt	2015-03-25 14:09:50	ebooks/911
1764	image/jpeg	http://www.gutenberg.org/cache/epub/911/pg911.cover.small.jpg	2020-06-01 00:26:00.669867	ebooks/911
212281	text/html	http://www.gutenberg.org/files/911/911-h/911-h.htm	2019-08-08 03:08:24	ebooks/911
74146	application/zip	http://www.gutenberg.org/files/911/911-0.zip	2015-03-25 14:14:19	ebooks/911
717249	application/zip	http://www.gutenberg.org/files/911/911-h.zip	2019-08-08 03:08:42	ebooks/911
457463	application/epub+zip	http://www.gutenberg.org/ebooks/911.epub.images	2020-06-01 00:25:59.396698	ebooks/911
1019777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/911.kindle.images	2020-06-01 00:26:00.198875	ebooks/911
10936	image/jpeg	http://www.gutenberg.org/cache/epub/911/pg911.cover.medium.jpg	2020-06-01 00:26:00.68289	ebooks/911
408157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/911.kindle.noimages	2020-06-01 00:26:00.655858	ebooks/911
57362	application/epub+zip	http://www.gutenberg.org/ebooks/9110.epub.noimages	2020-06-05 00:04:27.500953	ebooks/9110
223809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9110.kindle.images	2020-06-05 00:04:27.800951	ebooks/9110
57365	application/epub+zip	http://www.gutenberg.org/ebooks/9110.epub.images	2020-06-05 00:04:27.444959	ebooks/9110
87315	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9110/9110-8.txt	2015-02-23 15:12:08	ebooks/9110
3552	image/jpeg	http://www.gutenberg.org/cache/epub/9110/pg9110.cover.small.jpg	2020-06-05 00:04:28.131134	ebooks/9110
88211	text/plain	http://www.gutenberg.org/ebooks/9110.txt.utf-8	2020-06-05 00:04:27.199952	ebooks/9110
223798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9110.kindle.noimages	2020-06-05 00:04:28.105142	ebooks/9110
32592	application/zip	http://www.gutenberg.org/files/9110/9110-8.zip	2015-02-23 15:13:36	ebooks/9110
12998	application/rdf+xml	http://www.gutenberg.org/ebooks/9110.rdf	2020-06-11 01:07:21.979021	ebooks/9110
14340	image/jpeg	http://www.gutenberg.org/cache/epub/9110/pg9110.cover.medium.jpg	2020-06-05 00:04:28.155161	ebooks/9110
101561	text/html	http://www.gutenberg.org/ebooks/9110.html.images	2020-06-05 00:04:27.337951	ebooks/9110
101561	text/html	http://www.gutenberg.org/ebooks/9110.html.noimages	2020-06-05 00:04:27.372953	ebooks/9110
943938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9111.kindle.noimages	2020-06-05 00:04:31.170094	ebooks/9111
11445	image/jpeg	http://www.gutenberg.org/cache/epub/9111/pg9111.cover.medium.jpg	2020-06-05 00:04:31.219102	ebooks/9111
943946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9111.kindle.images	2020-06-05 00:04:30.095112	ebooks/9111
562979	text/html	http://www.gutenberg.org/ebooks/9111.html.images	2020-06-05 00:04:28.582252	ebooks/9111
3081	image/jpeg	http://www.gutenberg.org/cache/epub/9111/pg9111.cover.small.jpg	2020-06-05 00:04:31.195116	ebooks/9111
205709	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9111/9111-8.zip	2015-04-09 08:42:08	ebooks/9111
529850	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9111/9111-8.txt	2015-04-09 08:38:44	ebooks/9111
562979	text/html	http://www.gutenberg.org/ebooks/9111.html.noimages	2020-06-05 00:04:28.698148	ebooks/9111
13236	application/rdf+xml	http://www.gutenberg.org/ebooks/9111.rdf	2020-06-11 01:07:22.003019	ebooks/9111
240514	application/epub+zip	http://www.gutenberg.org/ebooks/9111.epub.noimages	2020-06-05 00:04:29.031155	ebooks/9111
529854	text/plain	http://www.gutenberg.org/ebooks/9111.txt.utf-8	2020-06-05 00:04:28.273179	ebooks/9111
240514	application/epub+zip	http://www.gutenberg.org/ebooks/9111.epub.images	2020-06-05 00:04:28.909141	ebooks/9111
121673	application/epub+zip	http://www.gutenberg.org/ebooks/9112.epub.images	2020-06-05 00:04:31.519112	ebooks/9112
206630	text/plain	http://www.gutenberg.org/ebooks/9112.txt.utf-8	2020-06-05 00:04:31.328127	ebooks/9112
80640	application/zip	http://www.gutenberg.org/files/9112/9112-h.zip	2014-03-16 09:56:56	ebooks/9112
73277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9112/9112.zip	2014-03-16 09:56:56	ebooks/9112
464261	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9112.kindle.images	2020-06-05 00:04:32.242096	ebooks/9112
464246	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9112.kindle.noimages	2020-06-05 00:04:32.864078	ebooks/9112
11982	image/jpeg	http://www.gutenberg.org/cache/epub/9112/pg9112.cover.medium.jpg	2020-06-05 00:04:32.934073	ebooks/9112
3236	image/jpeg	http://www.gutenberg.org/cache/epub/9112/pg9112.cover.small.jpg	2020-06-05 00:04:32.900074	ebooks/9112
12825	application/rdf+xml	http://www.gutenberg.org/ebooks/9112.rdf	2020-06-11 01:07:22.02702	ebooks/9112
121674	application/epub+zip	http://www.gutenberg.org/ebooks/9112.epub.noimages	2020-06-05 00:04:31.617112	ebooks/9112
281229	text/html	http://www.gutenberg.org/files/9112/9112-h/9112-h.htm	2014-03-16 09:53:52	ebooks/9112
206658	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9112/9112.txt	2014-03-16 09:53:24	ebooks/9112
200010219	application/zip	http://www.gutenberg.org/files/9113/9113-mp3.zip	2011-01-20 09:33:34	ebooks/9113
15157834	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-021.mp3	2003-08-29 20:00:00	ebooks/9113
322373	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-006.mp3	2003-08-29 20:00:00	ebooks/9113
15151983	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-019.mp3	2003-08-29 20:00:00	ebooks/9113
12252600	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-018.mp3	2003-08-29 20:00:00	ebooks/9113
13601772	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-007.mp3	2003-08-29 20:00:00	ebooks/9113
13177126	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-012.mp3	2003-08-29 20:00:00	ebooks/9113
1973312	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-020.mp3	2003-08-29 20:00:00	ebooks/9113
23742	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9113/9113-index.htm	2011-01-20 09:31:50	ebooks/9113
1748868	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-011.mp3	2003-08-29 20:00:00	ebooks/9113
11200597	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-009.mp3	2003-08-29 20:00:00	ebooks/9113
11348972	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-002.mp3	2003-08-29 20:00:00	ebooks/9113
11109900	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-008.mp3	2003-08-29 20:00:00	ebooks/9113
14857740	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-010.mp3	2003-08-29 20:00:00	ebooks/9113
12818935	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-013.mp3	2003-08-29 20:00:00	ebooks/9113
13206801	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-016.mp3	2003-08-29 20:00:00	ebooks/9113
15468378	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-005.mp3	2003-08-29 20:00:00	ebooks/9113
10542311	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-014.mp3	2003-08-29 20:00:00	ebooks/9113
25061	application/rdf+xml	http://www.gutenberg.org/ebooks/9113.rdf	2020-06-11 01:07:22.071063	ebooks/9113
9430540	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-023.mp3	2003-08-29 20:00:00	ebooks/9113
10821508	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-003.mp3	2003-08-29 20:00:00	ebooks/9113
13973338	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-004.mp3	2003-08-29 20:00:00	ebooks/9113
22349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9113/9113-readme.txt	2011-01-20 09:32:10	ebooks/9113
414324	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-001.mp3	2003-08-29 20:00:00	ebooks/9113
11221077	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-017.mp3	2003-08-29 20:00:00	ebooks/9113
967056	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-000.mp3	2003-08-29 20:00:00	ebooks/9113
11789083	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-015.mp3	2003-08-29 20:00:00	ebooks/9113
502096	audio/mpeg	http://www.gutenberg.org/files/9113/mp3/9113-022.mp3	2003-08-29 20:00:00	ebooks/9113
1509795	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-011.mp3	2003-08-29 20:00:00	ebooks/9114
15895114	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-058.mp3	2003-08-29 20:00:00	ebooks/9114
136799	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-001.mp3	2003-08-29 20:00:00	ebooks/9114
18081041	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-030.mp3	2003-08-29 20:00:00	ebooks/9114
15275281	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-002.mp3	2003-08-29 20:00:00	ebooks/9114
967056	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-000.mp3	2003-08-29 20:00:00	ebooks/9114
10057478	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-041.mp3	2003-08-29 20:00:00	ebooks/9114
15936492	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-047.mp3	2003-08-29 20:00:00	ebooks/9114
9261266	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-014.mp3	2003-08-29 20:00:00	ebooks/9114
18118239	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-013.mp3	2003-08-29 20:00:00	ebooks/9114
16467300	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-042.mp3	2003-08-29 20:00:00	ebooks/9114
51677	application/rdf+xml	http://www.gutenberg.org/ebooks/9114.rdf	2020-06-11 01:07:22.159044	ebooks/9114
4888995	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-053.mp3	2003-08-29 20:00:00	ebooks/9114
14572274	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-055.mp3	2003-08-29 20:00:00	ebooks/9114
13676169	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-016.mp3	2003-08-29 20:00:00	ebooks/9114
17355882	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-049.mp3	2003-08-29 20:00:00	ebooks/9114
11244900	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-019.mp3	2003-08-29 20:00:00	ebooks/9114
11398291	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-051.mp3	2003-08-29 20:00:00	ebooks/9114
8740907	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-004.mp3	2003-08-29 20:00:00	ebooks/9114
10102200	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-027.mp3	2003-08-29 20:00:00	ebooks/9114
17143140	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-040.mp3	2003-08-29 20:00:00	ebooks/9114
15829495	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-005.mp3	2003-08-29 20:00:00	ebooks/9114
14643745	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-021.mp3	2003-08-29 20:00:00	ebooks/9114
594996769	application/octet-stream	http://www.gutenberg.org/files/9114/9114-mp3.zip	2011-02-03 05:24:58	ebooks/9114
12995731	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-022.mp3	2003-08-29 20:00:00	ebooks/9114
17578654	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-017.mp3	2003-08-29 20:00:00	ebooks/9114
15545700	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-043.mp3	2003-08-29 20:00:00	ebooks/9114
15042060	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-057.mp3	2003-08-29 20:00:00	ebooks/9114
1652319	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-024.mp3	2003-08-29 20:00:00	ebooks/9114
5272682	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-028.mp3	2003-08-29 20:00:00	ebooks/9114
4606873	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-050.mp3	2003-08-29 20:00:00	ebooks/9114
25822	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9114/9114-index.htm	2011-02-03 05:21:56	ebooks/9114
13083503	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-012.mp3	2003-08-29 20:00:00	ebooks/9114
16257485	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-038.mp3	2003-08-29 20:00:00	ebooks/9114
14719395	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-023.mp3	2003-08-29 20:00:00	ebooks/9114
13801139	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-006.mp3	2003-08-29 20:00:00	ebooks/9114
13284123	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-015.mp3	2003-08-29 20:00:00	ebooks/9114
17687323	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-007.mp3	2003-08-29 20:00:00	ebooks/9114
16235333	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-035.mp3	2003-08-29 20:00:00	ebooks/9114
12985282	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-029.mp3	2003-08-29 20:00:00	ebooks/9114
16679624	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-052.mp3	2003-08-29 20:00:00	ebooks/9114
15511428	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-003.mp3	2003-08-29 20:00:00	ebooks/9114
15941090	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-009.mp3	2003-08-29 20:00:00	ebooks/9114
11417518	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-034.mp3	2003-08-29 20:00:00	ebooks/9114
5161087	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-008.mp3	2003-08-29 20:00:00	ebooks/9114
1197580	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-044.mp3	2003-08-29 20:00:00	ebooks/9114
14093710	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-036.mp3	2003-08-29 20:00:00	ebooks/9114
280577	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-039.mp3	2003-08-29 20:00:00	ebooks/9114
13530719	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-037.mp3	2003-08-29 20:00:00	ebooks/9114
15419477	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-020.mp3	2003-08-29 20:00:00	ebooks/9114
9616114	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-046.mp3	2003-08-29 20:00:00	ebooks/9114
6418308	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-033.mp3	2003-08-29 20:00:00	ebooks/9114
14114608	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-018.mp3	2003-08-29 20:00:00	ebooks/9114
18321785	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-025.mp3	2003-08-29 20:00:00	ebooks/9114
12054905	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-054.mp3	2003-08-29 20:00:00	ebooks/9114
16241185	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-045.mp3	2003-08-29 20:00:00	ebooks/9114
15938164	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-010.mp3	2003-08-29 20:00:00	ebooks/9114
10659340	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-031.mp3	2003-08-29 20:00:00	ebooks/9114
1297054	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-026.mp3	2003-08-29 20:00:00	ebooks/9114
10913459	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-056.mp3	2003-08-29 20:00:00	ebooks/9114
2108731	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-048.mp3	2003-08-29 20:00:00	ebooks/9114
22909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9114/9114-readme.txt	2011-02-03 05:22:12	ebooks/9114
14541345	audio/mpeg	http://www.gutenberg.org/files/9114/mp3/9114-032.mp3	2003-08-29 20:00:00	ebooks/9114
10441	application/rdf+xml	http://www.gutenberg.org/ebooks/9115.rdf	2020-06-11 01:07:22.180035	ebooks/9115
79957	audio/mpeg	http://www.gutenberg.org/files/9115/mp3/9115-001.mp3	2003-08-29 20:00:00	ebooks/9115
16507425	audio/mpeg	http://www.gutenberg.org/files/9115/mp3/9115-002.mp3	2003-08-29 20:00:00	ebooks/9115
15148529	application/octet-stream	http://www.gutenberg.org/files/9115/9115-mp3.zip	2011-02-03 05:38:08	ebooks/9115
22774	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9115/9115-index.htm	2011-02-03 05:37:14	ebooks/9115
22041	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9115/9115-readme.txt	2011-02-03 05:37:40	ebooks/9115
967056	audio/mpeg	http://www.gutenberg.org/files/9115/mp3/9115-000.mp3	2003-08-29 20:00:00	ebooks/9115
3980	image/jpeg	http://www.gutenberg.org/cache/epub/912/pg912.cover.small.jpg	2020-06-01 00:26:02.934831	ebooks/912
601142	application/epub+zip	http://www.gutenberg.org/ebooks/912.epub.images	2020-06-01 00:26:01.424852	ebooks/912
211159	text/plain; charset=utf-8	http://www.gutenberg.org/files/912/912-0.txt	2015-02-25 11:53:56	ebooks/912
14254	image/jpeg	http://www.gutenberg.org/cache/epub/912/pg912.cover.medium.jpg	2020-06-01 00:26:02.962833	ebooks/912
1407556	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/912.kindle.images	2020-06-01 00:26:02.390834	ebooks/912
105707	application/epub+zip	http://www.gutenberg.org/ebooks/912.epub.noimages	2020-06-01 00:26:01.62885	ebooks/912
432021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/912.kindle.noimages	2020-06-01 00:26:02.903826	ebooks/912
80802	text/plain; charset=utf-8	http://www.gutenberg.org/files/912/912-0.zip	2015-02-25 12:10:31	ebooks/912
226837	text/html	http://www.gutenberg.org/files/912/912-h/912-h.htm	2015-02-25 11:54:01	ebooks/912
12559	application/rdf+xml	http://www.gutenberg.org/ebooks/912.rdf	2020-06-11 01:00:50.068058	ebooks/912
930200	text/html	http://www.gutenberg.org/files/912/912-h.zip	2015-02-25 12:10:31	ebooks/912
361866	text/plain; charset=utf-8	http://www.gutenberg.org/files/913/913-0.txt	2016-11-10 08:12:12	ebooks/913
170255	application/epub+zip	http://www.gutenberg.org/ebooks/913.epub.noimages	2020-06-01 00:26:03.634814	ebooks/913
137460	application/zip	http://www.gutenberg.org/files/913/913.zip	2016-02-15 05:47:10	ebooks/913
356148	text/plain; charset=us-ascii	http://www.gutenberg.org/files/913/913.txt	2016-02-15 05:46:06	ebooks/913
170255	application/epub+zip	http://www.gutenberg.org/ebooks/913.epub.images	2020-06-01 00:26:03.413833	ebooks/913
10661	image/jpeg	http://www.gutenberg.org/cache/epub/913/pg913.cover.medium.jpg	2020-06-01 00:26:05.433795	ebooks/913
696375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/913.kindle.noimages	2020-06-01 00:26:05.3528	ebooks/913
15287	application/rdf+xml	http://www.gutenberg.org/ebooks/913.rdf	2020-06-11 01:00:50.096048	ebooks/913
696391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/913.kindle.images	2020-06-01 00:26:04.494821	ebooks/913
2907	image/jpeg	http://www.gutenberg.org/cache/epub/913/pg913.cover.small.jpg	2020-06-01 00:26:05.394796	ebooks/913
147897	text/html; charset=utf-8	http://www.gutenberg.org/files/913/913-h.zip	2016-11-10 08:14:02	ebooks/913
457012	text/html; charset=utf-8	http://www.gutenberg.org/files/913/913-h/913-h.htm	2016-11-10 08:13:32	ebooks/913
138219	application/zip	http://www.gutenberg.org/files/913/913-0.zip	2016-11-10 08:14:02	ebooks/913
1511342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/914.kindle.noimages	2020-06-01 00:26:10.554729	ebooks/914
1741	image/jpeg	http://www.gutenberg.org/cache/epub/914/pg914.cover.small.jpg	2020-06-01 00:26:10.582725	ebooks/914
854622	text/plain; charset=utf-8	http://www.gutenberg.org/files/914/914-0.txt	2015-01-04 08:05:42	ebooks/914
338018	application/zip	http://www.gutenberg.org/files/914/914-0.zip	2015-01-04 08:06:02	ebooks/914
8793	image/jpeg	http://www.gutenberg.org/cache/epub/914/pg914.cover.medium.jpg	2020-06-01 00:26:10.60573	ebooks/914
902436	text/html	http://www.gutenberg.org/files/914/914-h/914-h.htm	2015-01-04 08:05:58	ebooks/914
1134547	application/epub+zip	http://www.gutenberg.org/ebooks/914.epub.images	2020-06-01 00:26:06.692816	ebooks/914
2981987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/914.kindle.images	2020-06-01 00:26:08.987755	ebooks/914
393530	application/epub+zip	http://www.gutenberg.org/ebooks/914.epub.noimages	2020-06-01 00:26:07.024789	ebooks/914
12337	application/rdf+xml	http://www.gutenberg.org/ebooks/914.rdf	2020-06-11 01:00:50.118048	ebooks/914
1802793	application/zip	http://www.gutenberg.org/files/914/914-h.zip	2015-01-04 08:06:02	ebooks/914
8499200	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-28.mp3	2006-02-04 19:00:00	ebooks/9143
8278016	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-40.mp3	2006-02-04 19:00:00	ebooks/9143
8929280	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-33.mp3	2006-02-04 19:00:00	ebooks/9143
7696384	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-50.mp3	2006-02-04 19:00:00	ebooks/9143
8052736	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-41.mp3	2006-02-04 19:00:00	ebooks/9143
9064448	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-39.mp3	2006-02-04 19:00:00	ebooks/9143
5050368	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-22.mp3	2006-02-04 19:00:00	ebooks/9143
3833856	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-11.mp3	2006-02-04 19:00:00	ebooks/9143
6848512	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-49.mp3	2006-02-04 19:00:00	ebooks/9143
22786	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9143/9143-readme.txt	2011-03-16 05:38:42	ebooks/9143
8667136	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-30.mp3	2006-02-04 19:00:00	ebooks/9143
5107712	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-48.mp3	2006-02-04 19:00:00	ebooks/9143
8130560	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-25.mp3	2006-02-04 19:00:00	ebooks/9143
4145152	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-12.mp3	2006-02-04 19:00:00	ebooks/9143
7667712	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-26.mp3	2006-02-04 19:00:00	ebooks/9143
4210688	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-44.mp3	2006-02-04 19:00:00	ebooks/9143
4100096	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-47.mp3	2006-02-04 19:00:00	ebooks/9143
5189632	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-13.mp3	2006-02-04 19:00:00	ebooks/9143
9203712	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-09.mp3	2006-02-04 19:00:00	ebooks/9143
5640192	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-03.mp3	2006-02-04 19:00:00	ebooks/9143
5959680	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-06.mp3	2006-02-04 19:00:00	ebooks/9143
9048064	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-24.mp3	2006-02-04 19:00:00	ebooks/9143
5521408	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-32.mp3	2006-02-04 19:00:00	ebooks/9143
8290304	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-20.mp3	2006-02-04 19:00:00	ebooks/9143
8482816	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-05.mp3	2006-02-04 19:00:00	ebooks/9143
8970240	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-27.mp3	2006-02-04 19:00:00	ebooks/9143
6307840	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-23.mp3	2006-02-04 19:00:00	ebooks/9143
7860224	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-36.mp3	2006-02-04 19:00:00	ebooks/9143
338689133	application/zip	http://www.gutenberg.org/files/9143/9143-mp3.zip	2011-03-16 05:40:18	ebooks/9143
10199040	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-29.mp3	2006-02-04 19:00:00	ebooks/9143
5492736	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-08.mp3	2006-02-04 19:00:00	ebooks/9143
8007680	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-37.mp3	2006-02-04 19:00:00	ebooks/9143
5627904	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-53.mp3	2006-02-04 19:00:00	ebooks/9143
6606848	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-02.mp3	2006-02-04 19:00:00	ebooks/9143
7806976	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-14.mp3	2006-02-04 19:00:00	ebooks/9143
6373376	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-52.mp3	2006-02-04 19:00:00	ebooks/9143
48577	application/rdf+xml	http://www.gutenberg.org/ebooks/9143.rdf	2020-06-11 01:07:22.262017	ebooks/9143
5124096	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-01.mp3	2006-02-04 19:00:00	ebooks/9143
5861376	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-42.mp3	2006-02-04 19:00:00	ebooks/9143
4698112	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-16.mp3	2006-02-04 19:00:00	ebooks/9143
9105408	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-34.mp3	2006-02-04 19:00:00	ebooks/9143
7348224	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-31.mp3	2006-02-04 19:00:00	ebooks/9143
8364032	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-54.mp3	2006-02-04 19:00:00	ebooks/9143
6746112	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-21.mp3	2006-02-04 19:00:00	ebooks/9143
13139968	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-43.mp3	2006-02-04 19:00:00	ebooks/9143
7888896	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-45.mp3	2006-02-04 19:00:00	ebooks/9143
5885952	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-15.mp3	2006-02-04 19:00:00	ebooks/9143
25503	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9143/9143-index.htm	2011-03-16 05:38:02	ebooks/9143
15949824	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-35.mp3	2006-02-04 19:00:00	ebooks/9143
5484544	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-18.mp3	2006-02-04 19:00:00	ebooks/9143
4923392	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-38.mp3	2006-02-04 19:00:00	ebooks/9143
5242880	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-07.mp3	2006-02-04 19:00:00	ebooks/9143
5181440	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-51.mp3	2006-02-04 19:00:00	ebooks/9143
5013504	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-19.mp3	2006-02-04 19:00:00	ebooks/9143
10743808	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-04.mp3	2006-02-04 19:00:00	ebooks/9143
4726784	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-17.mp3	2006-02-04 19:00:00	ebooks/9143
7069696	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-46.mp3	2006-02-04 19:00:00	ebooks/9143
9474048	audio/mpeg	http://www.gutenberg.org/files/9143/mp3/9143-10.mp3	2006-02-04 19:00:00	ebooks/9143
5730947	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-25.mp3	2006-02-04 19:00:00	ebooks/9145
5632000	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-14.mp3	2006-02-04 19:00:00	ebooks/9145
6393856	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-02.mp3	2006-02-04 19:00:00	ebooks/9145
6875136	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-03.mp3	2006-02-04 19:00:00	ebooks/9145
6203392	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-04.mp3	2006-02-04 19:00:00	ebooks/9145
3239936	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-21.mp3	2006-02-04 19:00:00	ebooks/9145
25783	application/rdf+xml	http://www.gutenberg.org/ebooks/9145.rdf	2020-06-11 01:07:22.307018	ebooks/9145
3344384	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-12.mp3	2006-02-04 19:00:00	ebooks/9145
4171776	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-22.mp3	2006-02-04 19:00:00	ebooks/9145
5474304	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-13.mp3	2006-02-04 19:00:00	ebooks/9145
3512320	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-19.mp3	2006-02-04 19:00:00	ebooks/9145
2940928	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-11.mp3	2006-02-04 19:00:00	ebooks/9145
7135232	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-09.mp3	2006-02-04 19:00:00	ebooks/9145
3362816	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-06.mp3	2006-02-04 19:00:00	ebooks/9145
5177344	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-05.mp3	2006-02-04 19:00:00	ebooks/9145
5550080	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-16.mp3	2006-02-04 19:00:00	ebooks/9145
7204864	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-07.mp3	2006-02-04 19:00:00	ebooks/9145
23804	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9145/9145-index.htm	2011-04-20 15:47:18	ebooks/9145
3608576	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-08.mp3	2006-02-04 19:00:00	ebooks/9145
5474304	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-10.mp3	2006-02-04 19:00:00	ebooks/9145
6815744	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-23.mp3	2006-02-04 19:00:00	ebooks/9145
116479877	application/octet-stream	http://www.gutenberg.org/files/9145/9145-mp3.zip	2011-04-20 15:47:54	ebooks/9145
6201344	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-15.mp3	2006-02-04 19:00:00	ebooks/9145
22302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9145/9145-readme.txt	2011-04-20 15:47:04	ebooks/9145
7337984	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-18.mp3	2006-02-04 19:00:00	ebooks/9145
4018176	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-24.mp3	2006-02-04 19:00:00	ebooks/9145
8855552	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-20.mp3	2006-02-04 19:00:00	ebooks/9145
3336192	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-17.mp3	2006-02-04 19:00:00	ebooks/9145
4995072	audio/mpeg	http://www.gutenberg.org/files/9145/mp3/9145-01.mp3	2006-02-04 19:00:00	ebooks/9145
10870	application/rdf+xml	http://www.gutenberg.org/ebooks/9146.rdf	2020-06-11 01:07:22.339018	ebooks/9146
63310156	application/octet-stream	http://www.gutenberg.org/files/9146/9146-mp3.zip	2011-02-14 15:43:08	ebooks/9146
17840296	audio/mpeg	http://www.gutenberg.org/files/9146/mp3/9146-001.mp3	2003-09-06 20:00:00	ebooks/9146
22083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9146/9146-readme.txt	2011-02-14 15:42:38	ebooks/9146
22931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9146/9146-index.htm	2011-02-14 15:42:20	ebooks/9146
18853847	audio/mpeg	http://www.gutenberg.org/files/9146/mp3/9146-002.mp3	2003-09-06 20:00:00	ebooks/9146
15594602	audio/mpeg	http://www.gutenberg.org/files/9146/mp3/9146-004.mp3	2003-09-06 20:00:00	ebooks/9146
16193537	audio/mpeg	http://www.gutenberg.org/files/9146/mp3/9146-003.mp3	2003-09-06 20:00:00	ebooks/9146
967056	audio/mpeg	http://www.gutenberg.org/files/9146/mp3/9146-000.mp3	2003-09-06 20:00:00	ebooks/9146
4272505	audio/mpeg	http://www.gutenberg.org/files/9146/mp3/9146-005.mp3	2003-09-06 20:00:00	ebooks/9146
4402283	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-006.mp3	2003-09-06 20:00:00	ebooks/9147
1101659	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-063.mp3	2003-09-06 20:00:00	ebooks/9147
863945	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-044.mp3	2003-09-06 20:00:00	ebooks/9147
2296500	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-105.mp3	2003-09-06 20:00:00	ebooks/9147
4009924	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-041.mp3	2003-09-06 20:00:00	ebooks/9147
2002257	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-129.mp3	2003-09-06 20:00:00	ebooks/9147
2608611	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-086.mp3	2003-09-06 20:00:00	ebooks/9147
24414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9147/9147-readme.txt	2011-05-19 14:45:28	ebooks/9147
1019948	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-080.mp3	2003-09-06 20:00:00	ebooks/9147
875752	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-075.mp3	2003-09-06 20:00:00	ebooks/9147
2684366	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-017.mp3	2003-09-06 20:00:00	ebooks/9147
1875929	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-034.mp3	2003-09-06 20:00:00	ebooks/9147
1810518	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-123.mp3	2003-09-06 20:00:00	ebooks/9147
1526724	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-079.mp3	2003-09-06 20:00:00	ebooks/9147
1155158	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-049.mp3	2003-09-06 20:00:00	ebooks/9147
2623449	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-027.mp3	2003-09-06 20:00:00	ebooks/9147
477542	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-035.mp3	2003-09-06 20:00:00	ebooks/9147
1482107	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-011.mp3	2003-09-06 20:00:00	ebooks/9147
4891191	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-048.mp3	2003-09-06 20:00:00	ebooks/9147
471586	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-046.mp3	2003-09-06 20:00:00	ebooks/9147
1397366	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-090.mp3	2003-09-06 20:00:00	ebooks/9147
3134613	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-100.mp3	2003-09-06 20:00:00	ebooks/9147
3501686	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-067.mp3	2003-09-06 20:00:00	ebooks/9147
1987419	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-104.mp3	2003-09-06 20:00:00	ebooks/9147
3886626	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-115.mp3	2003-09-06 20:00:00	ebooks/9147
2081042	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-110.mp3	2003-09-06 20:00:00	ebooks/9147
1496944	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-010.mp3	2003-09-06 20:00:00	ebooks/9147
1929428	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-140.mp3	2003-09-06 20:00:00	ebooks/9147
3981712	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-135.mp3	2003-09-06 20:00:00	ebooks/9147
3590815	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-022.mp3	2003-09-06 20:00:00	ebooks/9147
4478038	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-153.mp3	2003-09-06 20:00:00	ebooks/9147
3415481	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-003.mp3	2003-09-06 20:00:00	ebooks/9147
2131511	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-142.mp3	2003-09-06 20:00:00	ebooks/9147
1878855	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-024.mp3	2003-09-06 20:00:00	ebooks/9147
1392977	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-084.mp3	2003-09-06 20:00:00	ebooks/9147
967912	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-145.mp3	2003-09-06 20:00:00	ebooks/9147
1809055	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-026.mp3	2003-09-06 20:00:00	ebooks/9147
1030397	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-051.mp3	2003-09-06 20:00:00	ebooks/9147
721212	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-147.mp3	2003-09-06 20:00:00	ebooks/9147
733124	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-133.mp3	2003-09-06 20:00:00	ebooks/9147
4613248	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-066.mp3	2003-09-06 20:00:00	ebooks/9147
3464592	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-001.mp3	2003-09-06 20:00:00	ebooks/9147
1559429	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-108.mp3	2003-09-06 20:00:00	ebooks/9147
406175	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-113.mp3	2003-09-06 20:00:00	ebooks/9147
31021	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9147/9147-index.htm	2011-05-19 14:45:14	ebooks/9147
642531	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-028.mp3	2003-09-06 20:00:00	ebooks/9147
3518090	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-040.mp3	2003-09-06 20:00:00	ebooks/9147
2017095	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-055.mp3	2003-09-06 20:00:00	ebooks/9147
1223495	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-018.mp3	2003-09-06 20:00:00	ebooks/9147
4324961	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-020.mp3	2003-09-06 20:00:00	ebooks/9147
4360696	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-005.mp3	2003-09-06 20:00:00	ebooks/9147
2774959	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-002.mp3	2003-09-06 20:00:00	ebooks/9147
4739576	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-065.mp3	2003-09-06 20:00:00	ebooks/9147
1290368	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-150.mp3	2003-09-06 20:00:00	ebooks/9147
1620347	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-039.mp3	2003-09-06 20:00:00	ebooks/9147
4354740	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-042.mp3	2003-09-06 20:00:00	ebooks/9147
3113819	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-154.mp3	2003-09-06 20:00:00	ebooks/9147
1584611	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-128.mp3	2003-09-06 20:00:00	ebooks/9147
825284	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-111.mp3	2003-09-06 20:00:00	ebooks/9147
2574339	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-064.mp3	2003-09-06 20:00:00	ebooks/9147
4558286	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-095.mp3	2003-09-06 20:00:00	ebooks/9147
718286	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-127.mp3	2003-09-06 20:00:00	ebooks/9147
2841832	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-112.mp3	2003-09-06 20:00:00	ebooks/9147
3501686	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-126.mp3	2003-09-06 20:00:00	ebooks/9147
1893797	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-082.mp3	2003-09-06 20:00:00	ebooks/9147
2856775	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-117.mp3	2003-09-06 20:00:00	ebooks/9147
1547517	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-122.mp3	2003-09-06 20:00:00	ebooks/9147
3879207	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-107.mp3	2003-09-06 20:00:00	ebooks/9147
348288	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-136.mp3	2003-09-06 20:00:00	ebooks/9147
2543201	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-092.mp3	2003-09-06 20:00:00	ebooks/9147
3528435	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-054.mp3	2003-09-06 20:00:00	ebooks/9147
1535606	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-070.mp3	2003-09-06 20:00:00	ebooks/9147
872827	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-132.mp3	2003-09-06 20:00:00	ebooks/9147
3635432	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-038.mp3	2003-09-06 20:00:00	ebooks/9147
126415	application/rdf+xml	http://www.gutenberg.org/ebooks/9147.rdf	2020-06-11 01:07:22.562028	ebooks/9147
765829	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-013.mp3	2003-09-06 20:00:00	ebooks/9147
2373718	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-120.mp3	2003-09-06 20:00:00	ebooks/9147
3011315	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-068.mp3	2003-09-06 20:00:00	ebooks/9147
4093202	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-077.mp3	2003-09-06 20:00:00	ebooks/9147
4275955	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-021.mp3	2003-09-06 20:00:00	ebooks/9147
2807664	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-047.mp3	2003-09-06 20:00:00	ebooks/9147
2662110	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-103.mp3	2003-09-06 20:00:00	ebooks/9147
1566848	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-061.mp3	2003-09-06 20:00:00	ebooks/9147
1159651	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-081.mp3	2003-09-06 20:00:00	ebooks/9147
3198561	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-087.mp3	2003-09-06 20:00:00	ebooks/9147
648383	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-045.mp3	2003-09-06 20:00:00	ebooks/9147
2418335	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-014.mp3	2003-09-06 20:00:00	ebooks/9147
2538708	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-118.mp3	2003-09-06 20:00:00	ebooks/9147
2633793	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-146.mp3	2003-09-06 20:00:00	ebooks/9147
1529650	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-093.mp3	2003-09-06 20:00:00	ebooks/9147
1644066	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-114.mp3	2003-09-06 20:00:00	ebooks/9147
820791	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-076.mp3	2003-09-06 20:00:00	ebooks/9147
4430495	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-151.mp3	2003-09-06 20:00:00	ebooks/9147
1877392	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-141.mp3	2003-09-06 20:00:00	ebooks/9147
259054	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-043.mp3	2003-09-06 20:00:00	ebooks/9147
1499975	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-125.mp3	2003-09-06 20:00:00	ebooks/9147
1482107	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-072.mp3	2003-09-06 20:00:00	ebooks/9147
2621986	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-109.mp3	2003-09-06 20:00:00	ebooks/9147
522159	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-052.mp3	2003-09-06 20:00:00	ebooks/9147
4434988	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-149.mp3	2003-09-06 20:00:00	ebooks/9147
3051439	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-074.mp3	2003-09-06 20:00:00	ebooks/9147
2159723	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-096.mp3	2003-09-06 20:00:00	ebooks/9147
2235583	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-033.mp3	2003-09-06 20:00:00	ebooks/9147
2856775	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-101.mp3	2003-09-06 20:00:00	ebooks/9147
2577369	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-124.mp3	2003-09-06 20:00:00	ebooks/9147
1439057	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-131.mp3	2003-09-06 20:00:00	ebooks/9147
967056	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-000.mp3	2003-09-06 20:00:00	ebooks/9147
1859628	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-089.mp3	2003-09-06 20:00:00	ebooks/9147
2177591	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-144.mp3	2003-09-06 20:00:00	ebooks/9147
1028830	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-137.mp3	2003-09-06 20:00:00	ebooks/9147
1211687	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-143.mp3	2003-09-06 20:00:00	ebooks/9147
486424	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-030.mp3	2003-09-06 20:00:00	ebooks/9147
1843224	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-019.mp3	2003-09-06 20:00:00	ebooks/9147
137219	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-138.mp3	2003-09-06 20:00:00	ebooks/9147
1446476	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-134.mp3	2003-09-06 20:00:00	ebooks/9147
2387093	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-062.mp3	2003-09-06 20:00:00	ebooks/9147
1064566	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-130.mp3	2003-09-06 20:00:00	ebooks/9147
2616030	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-032.mp3	2003-09-06 20:00:00	ebooks/9147
805953	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-152.mp3	2003-09-06 20:00:00	ebooks/9147
4212007	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-116.mp3	2003-09-06 20:00:00	ebooks/9147
2520840	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-121.mp3	2003-09-06 20:00:00	ebooks/9147
4501862	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-058.mp3	2003-09-06 20:00:00	ebooks/9147
600840	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-078.mp3	2003-09-06 20:00:00	ebooks/9147
2543201	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-007.mp3	2003-09-06 20:00:00	ebooks/9147
1372184	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-009.mp3	2003-09-06 20:00:00	ebooks/9147
3669601	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-085.mp3	2003-09-06 20:00:00	ebooks/9147
1233944	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-098.mp3	2003-09-06 20:00:00	ebooks/9147
2225134	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-073.mp3	2003-09-06 20:00:00	ebooks/9147
2583325	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-148.mp3	2003-09-06 20:00:00	ebooks/9147
1461313	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-119.mp3	2003-09-06 20:00:00	ebooks/9147
1057147	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-091.mp3	2003-09-06 20:00:00	ebooks/9147
2070593	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-069.mp3	2003-09-06 20:00:00	ebooks/9147
712330	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-083.mp3	2003-09-06 20:00:00	ebooks/9147
1327566	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-060.mp3	2003-09-06 20:00:00	ebooks/9147
2514988	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-088.mp3	2003-09-06 20:00:00	ebooks/9147
1086822	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-015.mp3	2003-09-06 20:00:00	ebooks/9147
4674166	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-050.mp3	2003-09-06 20:00:00	ebooks/9147
1794218	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-097.mp3	2003-09-06 20:00:00	ebooks/9147
1431638	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-036.mp3	2003-09-06 20:00:00	ebooks/9147
1636647	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-106.mp3	2003-09-06 20:00:00	ebooks/9147
1169996	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-008.mp3	2003-09-06 20:00:00	ebooks/9147
1378139	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-016.mp3	2003-09-06 20:00:00	ebooks/9147
1439057	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-025.mp3	2003-09-06 20:00:00	ebooks/9147
1410740	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-094.mp3	2003-09-06 20:00:00	ebooks/9147
334843561	application/zip	http://www.gutenberg.org/files/9147/9147-mp3.zip	2011-05-19 14:46:54	ebooks/9147
1953251	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-139.mp3	2003-09-06 20:00:00	ebooks/9147
2696278	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-029.mp3	2003-09-06 20:00:00	ebooks/9147
3275779	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-053.mp3	2003-09-06 20:00:00	ebooks/9147
1485137	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-057.mp3	2003-09-06 20:00:00	ebooks/9147
1757019	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-059.mp3	2003-09-06 20:00:00	ebooks/9147
1654515	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-056.mp3	2003-09-06 20:00:00	ebooks/9147
2205803	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-004.mp3	2003-09-06 20:00:00	ebooks/9147
4807912	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-012.mp3	2003-09-06 20:00:00	ebooks/9147
1978433	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-031.mp3	2003-09-06 20:00:00	ebooks/9147
4828810	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-102.mp3	2003-09-06 20:00:00	ebooks/9147
4894117	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-037.mp3	2003-09-06 20:00:00	ebooks/9147
2207370	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-023.mp3	2003-09-06 20:00:00	ebooks/9147
1577192	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-071.mp3	2003-09-06 20:00:00	ebooks/9147
1324641	audio/mpeg	http://www.gutenberg.org/files/9147/mp3/9147-099.mp3	2003-09-06 20:00:00	ebooks/9147
678847	text/html	http://www.gutenberg.org/ebooks/9148.html.images	2020-06-05 00:04:33.439066	ebooks/9148
1118706	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9148.kindle.images	2020-06-05 00:04:35.294042	ebooks/9148
625584	text/plain	http://www.gutenberg.org/ebooks/9148.txt.utf-8	2020-06-05 00:04:33.075076	ebooks/9148
231887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9148/9148-8.zip	2015-04-09 12:29:16	ebooks/9148
283170	application/epub+zip	http://www.gutenberg.org/ebooks/9148.epub.images	2020-06-05 00:04:33.872085	ebooks/9148
5061	image/jpeg	http://www.gutenberg.org/cache/epub/9148/pg9148.cover.small.jpg	2020-06-05 00:04:36.597041	ebooks/9148
678847	text/html	http://www.gutenberg.org/ebooks/9148.html.noimages	2020-06-05 00:04:33.604131	ebooks/9148
1118702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9148.kindle.noimages	2020-06-05 00:04:36.567033	ebooks/9148
625499	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9148/9148-8.txt	2015-04-09 12:28:56	ebooks/9148
12736	application/rdf+xml	http://www.gutenberg.org/ebooks/9148.rdf	2020-06-11 01:07:22.58601	ebooks/9148
28716	image/jpeg	http://www.gutenberg.org/cache/epub/9148/pg9148.cover.medium.jpg	2020-06-05 00:04:36.625027	ebooks/9148
283170	application/epub+zip	http://www.gutenberg.org/ebooks/9148.epub.noimages	2020-06-05 00:04:34.019063	ebooks/9148
10231	image/jpeg	http://www.gutenberg.org/cache/epub/9149/pg9149.cover.medium.jpg	2020-06-05 00:04:41.229976	ebooks/9149
1319019	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9149.kindle.noimages	2020-06-05 00:04:41.179975	ebooks/9149
720622	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9149/9149-8.txt	2012-08-10 18:22:24	ebooks/9149
720615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9149/9149.txt	2012-08-10 18:22:18	ebooks/9149
1319028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9149.kindle.images	2020-06-05 00:04:39.570988	ebooks/9149
789562	text/html	http://www.gutenberg.org/ebooks/9149.html.noimages	2020-06-05 00:04:37.428036	ebooks/9149
285263	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9149/9149-8.zip	2012-08-16 07:04:18	ebooks/9149
789562	text/html	http://www.gutenberg.org/ebooks/9149.html.images	2020-06-05 00:04:37.268043	ebooks/9149
720639	text/plain	http://www.gutenberg.org/ebooks/9149.txt.utf-8	2020-06-05 00:04:36.749021	ebooks/9149
337391	application/epub+zip	http://www.gutenberg.org/ebooks/9149.epub.noimages	2020-06-05 00:04:37.978042	ebooks/9149
2945	image/jpeg	http://www.gutenberg.org/cache/epub/9149/pg9149.cover.small.jpg	2020-06-05 00:04:41.206983	ebooks/9149
337392	application/epub+zip	http://www.gutenberg.org/ebooks/9149.epub.images	2020-06-05 00:04:37.763039	ebooks/9149
14256	application/rdf+xml	http://www.gutenberg.org/ebooks/9149.rdf	2020-06-11 01:07:22.612019	ebooks/9149
285159	application/zip	http://www.gutenberg.org/files/9149/9149.zip	2012-08-16 07:04:18	ebooks/9149
800238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/915/915.txt	2015-04-02 06:20:08	ebooks/915
341865	application/epub+zip	http://www.gutenberg.org/ebooks/915.epub.noimages	2020-06-01 00:26:11.786736	ebooks/915
840051	text/html	http://www.gutenberg.org/ebooks/915.html.images	2020-06-01 00:26:11.159721	ebooks/915
341865	application/epub+zip	http://www.gutenberg.org/ebooks/915.epub.images	2020-06-01 00:26:11.624716	ebooks/915
295849	text/plain; charset=us-ascii	http://www.gutenberg.org/files/915/915.zip	2015-04-02 06:20:44	ebooks/915
840051	text/html	http://www.gutenberg.org/ebooks/915.html.noimages	2020-06-01 00:26:11.325726	ebooks/915
12138	application/rdf+xml	http://www.gutenberg.org/ebooks/915.rdf	2020-06-11 01:00:50.14104	ebooks/915
3293	image/jpeg	http://www.gutenberg.org/cache/epub/915/pg915.cover.small.jpg	2020-06-01 00:26:14.715978	ebooks/915
1345125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/915.kindle.noimages	2020-06-01 00:26:14.688976	ebooks/915
1345133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/915.kindle.images	2020-06-01 00:26:13.232706	ebooks/915
800239	text/plain	http://www.gutenberg.org/ebooks/915.txt.utf-8	2020-06-01 00:26:10.741741	ebooks/915
12095	image/jpeg	http://www.gutenberg.org/cache/epub/915/pg915.cover.medium.jpg	2020-06-01 00:26:14.739976	ebooks/915
236546	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9150/9150-8.zip	2014-04-05 06:28:16	ebooks/9150
17179	application/rdf+xml	http://www.gutenberg.org/ebooks/9150.rdf	2020-06-11 01:07:22.646013	ebooks/9150
13871	image/jpeg	http://www.gutenberg.org/cache/epub/9150/pg9150.cover.medium.jpg	2020-06-05 00:04:47.631186	ebooks/9150
247074	application/zip	http://www.gutenberg.org/files/9150/9150-h.zip	2018-12-31 09:45:30	ebooks/9150
236415	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9150/9150.zip	2014-04-05 06:28:16	ebooks/9150
742122	text/html; charset=utf-8	http://www.gutenberg.org/files/9150/9150-h/9150-h.htm	2018-12-31 09:44:06	ebooks/9150
3883	image/jpeg	http://www.gutenberg.org/cache/epub/9150/pg9150.cover.small.jpg	2020-06-05 00:04:47.593181	ebooks/9150
1104976	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9150.kindle.noimages	2020-06-05 00:04:47.551194	ebooks/9150
624847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9150/9150.txt	2014-04-05 06:22:32	ebooks/9150
269400	application/epub+zip	http://www.gutenberg.org/ebooks/9150.epub.noimages	2020-06-05 00:04:45.040252	ebooks/9150
624782	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9150/9150-8.txt	2014-04-05 06:22:38	ebooks/9150
1104988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9150.kindle.images	2020-06-05 00:04:46.295214	ebooks/9150
624959	text/plain	http://www.gutenberg.org/ebooks/9150.txt.utf-8	2020-06-05 00:04:44.149227	ebooks/9150
269400	application/epub+zip	http://www.gutenberg.org/ebooks/9150.epub.images	2020-06-05 00:04:44.864236	ebooks/9150
238430	text/plain; charset=utf-8	http://www.gutenberg.org/files/9151/9151-0.zip	2018-03-16 08:58:02	ebooks/9151
1096148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9151.kindle.noimages	2020-06-05 00:04:50.890151	ebooks/9151
250173	application/zip	http://www.gutenberg.org/files/9151/9151-h.zip	2018-03-16 08:58:02	ebooks/9151
11570	image/jpeg	http://www.gutenberg.org/cache/epub/9151/pg9151.cover.medium.jpg	2020-06-05 00:04:50.961153	ebooks/9151
735412	text/html; charset=utf-8	http://www.gutenberg.org/files/9151/9151-h/9151-h.htm	2018-03-16 08:57:26	ebooks/9151
3134	image/jpeg	http://www.gutenberg.org/cache/epub/9151/pg9151.cover.small.jpg	2020-06-05 00:04:50.92617	ebooks/9151
1096156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9151.kindle.images	2020-06-05 00:04:49.680158	ebooks/9151
16221	application/rdf+xml	http://www.gutenberg.org/ebooks/9151.rdf	2020-06-11 01:07:22.675009	ebooks/9151
621956	text/plain; charset=utf-8	http://www.gutenberg.org/files/9151/9151-0.txt	2016-11-20 07:44:20	ebooks/9151
237148	application/zip	http://www.gutenberg.org/files/9151/9151-8.zip	2015-06-11 11:25:00	ebooks/9151
270960	application/epub+zip	http://www.gutenberg.org/ebooks/9151.epub.images	2020-06-05 00:04:48.19919	ebooks/9151
612105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9151/9151-8.txt	2015-06-11 11:24:48	ebooks/9151
612096	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9151/9151.txt	2015-06-11 11:24:50	ebooks/9151
237085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9151/9151.zip	2015-06-11 11:25:00	ebooks/9151
270960	application/epub+zip	http://www.gutenberg.org/ebooks/9151.epub.noimages	2020-06-05 00:04:48.461179	ebooks/9151
115317	text/plain; charset=utf-8	http://www.gutenberg.org/files/9152/9152-0.zip	2020-04-07 06:33:12	ebooks/9152
559130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9152.kindle.images	2020-06-05 00:04:52.034124	ebooks/9152
310869	text/html; charset=utf-8	http://www.gutenberg.org/files/9152/9152-h/9152-h.htm	2020-04-06 02:53:46	ebooks/9152
144194	application/epub+zip	http://www.gutenberg.org/ebooks/9152.epub.images	2020-06-05 00:04:51.295144	ebooks/9152
12543	application/rdf+xml	http://www.gutenberg.org/ebooks/9152.rdf	2020-06-11 01:07:22.698014	ebooks/9152
144194	application/epub+zip	http://www.gutenberg.org/ebooks/9152.epub.noimages	2020-06-05 00:04:51.445146	ebooks/9152
302605	text/plain; charset=utf-8	http://www.gutenberg.org/files/9152/9152-0.txt	2020-04-06 02:57:54	ebooks/9152
10955	image/jpeg	http://www.gutenberg.org/cache/epub/9152/pg9152.cover.medium.jpg	2020-06-05 00:04:52.674122	ebooks/9152
2910	image/jpeg	http://www.gutenberg.org/cache/epub/9152/pg9152.cover.small.jpg	2020-06-05 00:04:52.649148	ebooks/9152
116979	text/html; charset=utf-8	http://www.gutenberg.org/files/9152/9152-h.zip	2020-04-07 06:33:12	ebooks/9152
559114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9152.kindle.noimages	2020-06-05 00:04:52.62214	ebooks/9152
358034	application/epub+zip	http://www.gutenberg.org/ebooks/9153.epub.noimages	2020-06-05 00:04:54.27311	ebooks/9153
2418337	application/epub+zip	http://www.gutenberg.org/ebooks/9153.epub.images	2020-06-05 00:04:53.95813	ebooks/9153
306069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9153/9153-8.zip	2015-03-14 06:06:16	ebooks/9153
1496322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9153.kindle.noimages	2020-06-05 00:05:00.06304	ebooks/9153
26387	image/jpeg	http://www.gutenberg.org/cache/epub/9153/pg9153.cover.medium.jpg	2020-06-05 00:05:00.329052	ebooks/9153
850901	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9153/9153-8.txt	2015-03-14 06:05:38	ebooks/9153
14617	application/rdf+xml	http://www.gutenberg.org/ebooks/9153.rdf	2020-06-11 01:07:22.725006	ebooks/9153
2366172	application/zip	http://www.gutenberg.org/files/9153/9153-h.zip	2015-03-14 06:06:16	ebooks/9153
931744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9153/9153-h/9153-h.htm	2015-03-14 06:05:04	ebooks/9153
4965	image/jpeg	http://www.gutenberg.org/cache/epub/9153/pg9153.cover.small.jpg	2020-06-05 00:05:00.200035	ebooks/9153
4864710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9153.kindle.images	2020-06-05 00:04:58.187052	ebooks/9153
850943	text/plain	http://www.gutenberg.org/ebooks/9153.txt.utf-8	2020-06-05 00:04:52.800131	ebooks/9153
403260	text/plain; charset=utf-8	http://www.gutenberg.org/files/9154/9154-0.txt	2018-03-09 09:31:30	ebooks/9154
741433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9154.kindle.noimages	2020-06-05 00:05:02.914985	ebooks/9154
478118	text/html; charset=utf-8	http://www.gutenberg.org/files/9154/9154-h/9154-h.htm	2018-03-18 07:02:56	ebooks/9154
185860	application/epub+zip	http://www.gutenberg.org/ebooks/9154.epub.images	2020-06-05 00:05:00.987053	ebooks/9154
741440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9154.kindle.images	2020-06-05 00:05:02.057114	ebooks/9154
14136	image/jpeg	http://www.gutenberg.org/cache/epub/9154/pg9154.cover.medium.jpg	2020-06-05 00:05:03.012233	ebooks/9154
157685	application/zip	http://www.gutenberg.org/files/9154/9154.zip	2013-04-18 10:48:16	ebooks/9154
158182	text/plain; charset=utf-8	http://www.gutenberg.org/files/9154/9154-0.zip	2018-03-18 07:03:28	ebooks/9154
399275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9154/9154.txt	2013-04-18 10:47:56	ebooks/9154
165692	text/html; charset=utf-8	http://www.gutenberg.org/files/9154/9154-h.zip	2018-03-18 07:03:28	ebooks/9154
185861	application/epub+zip	http://www.gutenberg.org/ebooks/9154.epub.noimages	2020-06-05 00:05:01.196036	ebooks/9154
14072	application/rdf+xml	http://www.gutenberg.org/ebooks/9154.rdf	2020-06-11 01:07:22.751004	ebooks/9154
3670	image/jpeg	http://www.gutenberg.org/cache/epub/9154/pg9154.cover.small.jpg	2020-06-05 00:05:02.948984	ebooks/9154
424525	text/plain	http://www.gutenberg.org/ebooks/9155.txt.utf-8	2020-06-05 00:05:03.151035	ebooks/9155
3765	image/jpeg	http://www.gutenberg.org/cache/epub/9155/pg9155.cover.small.jpg	2020-06-05 00:05:05.683023	ebooks/9155
195483	application/epub+zip	http://www.gutenberg.org/ebooks/9155.epub.noimages	2020-06-05 00:05:03.639012	ebooks/9155
828023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9155.kindle.noimages	2020-06-05 00:05:05.644964	ebooks/9155
195483	application/epub+zip	http://www.gutenberg.org/ebooks/9155.epub.images	2020-06-05 00:05:03.491007	ebooks/9155
424553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9155/9155.txt	2013-06-13 16:26:32	ebooks/9155
12982	application/rdf+xml	http://www.gutenberg.org/ebooks/9155.rdf	2020-06-11 01:07:22.775002	ebooks/9155
166233	application/zip	http://www.gutenberg.org/files/9155/9155.zip	2013-06-13 16:27:00	ebooks/9155
511053	text/html; charset=us-ascii	http://www.gutenberg.org/files/9155/9155-h/9155-h.htm	2013-06-13 16:26:40	ebooks/9155
175063	application/zip	http://www.gutenberg.org/files/9155/9155-h.zip	2013-06-13 16:27:00	ebooks/9155
14585	image/jpeg	http://www.gutenberg.org/cache/epub/9155/pg9155.cover.medium.jpg	2020-06-05 00:05:05.718984	ebooks/9155
828031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9155.kindle.images	2020-06-05 00:05:04.645114	ebooks/9155
801602	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9156.kindle.noimages	2020-06-05 00:05:08.802112	ebooks/9156
387630	text/plain	http://www.gutenberg.org/ebooks/9156.txt.utf-8	2020-06-05 00:05:05.861994	ebooks/9156
25237	image/jpeg	http://www.gutenberg.org/cache/epub/9156/pg9156.cover.medium.jpg	2020-06-05 00:05:08.863326	ebooks/9156
460691	text/html	http://www.gutenberg.org/ebooks/9156.html.noimages	2020-06-05 00:05:06.320966	ebooks/9156
12699	application/rdf+xml	http://www.gutenberg.org/ebooks/9156.rdf	2020-06-11 01:07:22.798015	ebooks/9156
4671	image/jpeg	http://www.gutenberg.org/cache/epub/9156/pg9156.cover.small.jpg	2020-06-05 00:05:08.834117	ebooks/9156
154056	application/zip	http://www.gutenberg.org/files/9156/9156.zip	2015-05-16 18:55:28	ebooks/9156
201378	application/epub+zip	http://www.gutenberg.org/ebooks/9156.epub.images	2020-06-05 00:05:06.590999	ebooks/9156
460691	text/html	http://www.gutenberg.org/ebooks/9156.html.images	2020-06-05 00:05:06.180969	ebooks/9156
387660	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9156/9156.txt	2015-05-16 18:55:12	ebooks/9156
801610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9156.kindle.images	2020-06-05 00:05:07.769127	ebooks/9156
201378	application/epub+zip	http://www.gutenberg.org/ebooks/9156.epub.noimages	2020-06-05 00:05:06.749059	ebooks/9156
4000	image/jpeg	http://www.gutenberg.org/cache/epub/9157/pg9157.cover.small.jpg	2020-06-05 00:05:10.419115	ebooks/9157
194819	text/plain	http://www.gutenberg.org/ebooks/9157.txt.utf-8	2020-06-05 00:05:08.988131	ebooks/9157
15929	image/jpeg	http://www.gutenberg.org/cache/epub/9157/pg9157.cover.medium.jpg	2020-06-05 00:05:10.445125	ebooks/9157
98083	application/epub+zip	http://www.gutenberg.org/ebooks/9157.epub.images	2020-06-05 00:05:09.334133	ebooks/9157
217538	text/html	http://www.gutenberg.org/ebooks/9157.html.noimages	2020-06-05 00:05:09.20619	ebooks/9157
391307	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9157.kindle.images	2020-06-05 00:05:09.906127	ebooks/9157
391299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9157.kindle.noimages	2020-06-05 00:05:10.392127	ebooks/9157
70432	application/zip	http://www.gutenberg.org/files/9157/9157-8.zip	2016-10-31 02:01:08	ebooks/9157
12694	application/rdf+xml	http://www.gutenberg.org/ebooks/9157.rdf	2020-06-11 01:07:22.822006	ebooks/9157
217538	text/html	http://www.gutenberg.org/ebooks/9157.html.images	2020-06-05 00:05:09.145104	ebooks/9157
98083	application/epub+zip	http://www.gutenberg.org/ebooks/9157.epub.noimages	2020-06-05 00:05:09.425132	ebooks/9157
192145	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9157/9157-8.txt	2016-10-31 02:00:56	ebooks/9157
46412	application/epub+zip	http://www.gutenberg.org/ebooks/9158.epub.noimages	2020-06-05 00:05:10.779088	ebooks/9158
174056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9158.kindle.images	2020-06-05 00:05:11.054103	ebooks/9158
10725	image/jpeg	http://www.gutenberg.org/cache/epub/9158/pg9158.cover.medium.jpg	2020-06-05 00:05:11.42115	ebooks/9158
75690	text/html	http://www.gutenberg.org/ebooks/9158.html.images	2020-06-05 00:05:10.626151	ebooks/9158
62379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9158/9158-8.txt	2014-10-11 14:44:10	ebooks/9158
46412	application/epub+zip	http://www.gutenberg.org/ebooks/9158.epub.images	2020-06-05 00:05:10.73112	ebooks/9158
174048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9158.kindle.noimages	2020-06-05 00:05:11.328082	ebooks/9158
2841	image/jpeg	http://www.gutenberg.org/cache/epub/9158/pg9158.cover.small.jpg	2020-06-05 00:05:11.394121	ebooks/9158
63046	text/plain	http://www.gutenberg.org/ebooks/9158.txt.utf-8	2020-06-05 00:05:10.562142	ebooks/9158
13204	application/rdf+xml	http://www.gutenberg.org/ebooks/9158.rdf	2020-06-11 01:07:22.846002	ebooks/9158
25767	application/zip	http://www.gutenberg.org/files/9158/9158-8.zip	2014-10-11 14:52:40	ebooks/9158
75690	text/html	http://www.gutenberg.org/ebooks/9158.html.noimages	2020-06-05 00:05:10.666099	ebooks/9158
74919	text/html	http://www.gutenberg.org/ebooks/9159.html.noimages	2020-06-05 00:05:11.6142	ebooks/9159
12680	application/rdf+xml	http://www.gutenberg.org/ebooks/9159.rdf	2020-06-11 01:07:22.869009	ebooks/9159
173345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9159.kindle.images	2020-06-05 00:05:11.999118	ebooks/9159
43993	application/epub+zip	http://www.gutenberg.org/ebooks/9159.epub.images	2020-06-05 00:05:11.675088	ebooks/9159
173338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9159.kindle.noimages	2020-06-05 00:05:12.259067	ebooks/9159
74919	text/html	http://www.gutenberg.org/ebooks/9159.html.images	2020-06-05 00:05:11.586079	ebooks/9159
65982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9159/9159-8.txt	2014-10-11 14:45:04	ebooks/9159
25660	application/zip	http://www.gutenberg.org/files/9159/9159-8.zip	2014-10-11 14:52:44	ebooks/9159
10759	image/jpeg	http://www.gutenberg.org/cache/epub/9159/pg9159.cover.medium.jpg	2020-06-05 00:05:12.987117	ebooks/9159
43994	application/epub+zip	http://www.gutenberg.org/ebooks/9159.epub.noimages	2020-06-05 00:05:11.757075	ebooks/9159
66729	text/plain	http://www.gutenberg.org/ebooks/9159.txt.utf-8	2020-06-05 00:05:11.527093	ebooks/9159
2860	image/jpeg	http://www.gutenberg.org/cache/epub/9159/pg9159.cover.small.jpg	2020-06-05 00:05:12.960064	ebooks/9159
1738517	text/html	http://www.gutenberg.org/files/916/916-h.zip	2015-04-11 01:01:32	ebooks/916
1045179	application/epub+zip	http://www.gutenberg.org/ebooks/916.epub.images	2020-06-01 00:26:16.16797	ebooks/916
298722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/916.kindle.noimages	2020-06-01 00:26:17.723933	ebooks/916
4197	image/jpeg	http://www.gutenberg.org/cache/epub/916/pg916.cover.small.jpg	2020-06-01 00:26:17.753931	ebooks/916
2235011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/916.kindle.images	2020-06-01 00:26:17.361944	ebooks/916
133307	text/plain; charset=utf-8	http://www.gutenberg.org/files/916/916-0.txt	2015-04-11 00:56:22	ebooks/916
51191	application/zip	http://www.gutenberg.org/files/916/916-0.zip	2015-04-11 01:01:32	ebooks/916
73266	application/epub+zip	http://www.gutenberg.org/ebooks/916.epub.noimages	2020-06-01 00:26:16.397952	ebooks/916
143707	text/html	http://www.gutenberg.org/files/916/916-h/916-h.htm	2015-04-11 00:56:28	ebooks/916
14507	image/jpeg	http://www.gutenberg.org/cache/epub/916/pg916.cover.medium.jpg	2020-06-01 00:26:17.780927	ebooks/916
12309	application/rdf+xml	http://www.gutenberg.org/ebooks/916.rdf	2020-06-11 01:00:50.163084	ebooks/916
185067	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9160.kindle.noimages	2020-06-05 00:05:14.101051	ebooks/9160
61440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9160/9160-8.txt	2014-10-11 14:46:04	ebooks/9160
47382	application/epub+zip	http://www.gutenberg.org/ebooks/9160.epub.images	2020-06-05 00:05:13.336096	ebooks/9160
69642	text/html	http://www.gutenberg.org/ebooks/9160.html.images	2020-06-05 00:05:13.199169	ebooks/9160
47379	application/epub+zip	http://www.gutenberg.org/ebooks/9160.epub.noimages	2020-06-05 00:05:13.40409	ebooks/9160
23426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9160/9160-8.zip	2014-10-11 14:52:50	ebooks/9160
69642	text/html	http://www.gutenberg.org/ebooks/9160.html.noimages	2020-06-05 00:05:13.24805	ebooks/9160
12983	application/rdf+xml	http://www.gutenberg.org/ebooks/9160.rdf	2020-06-11 01:07:22.893008	ebooks/9160
185078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9160.kindle.images	2020-06-05 00:05:13.78006	ebooks/9160
62118	text/plain	http://www.gutenberg.org/ebooks/9160.txt.utf-8	2020-06-05 00:05:13.11607	ebooks/9160
3745	image/jpeg	http://www.gutenberg.org/cache/epub/9160/pg9160.cover.small.jpg	2020-06-05 00:05:14.277055	ebooks/9160
16308	image/jpeg	http://www.gutenberg.org/cache/epub/9160/pg9160.cover.medium.jpg	2020-06-05 00:05:14.304054	ebooks/9160
726179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9161.kindle.noimages	2020-06-05 00:05:17.568998	ebooks/9161
141217	text/html; charset=utf-8	http://www.gutenberg.org/files/9161/9161-h.zip	2018-03-20 08:20:22	ebooks/9161
171571	application/epub+zip	http://www.gutenberg.org/ebooks/9161.epub.noimages	2020-06-05 00:05:15.222193	ebooks/9161
130531	application/zip	http://www.gutenberg.org/files/9161/9161-0.zip	2018-03-20 08:20:22	ebooks/9161
3856	image/jpeg	http://www.gutenberg.org/cache/epub/9161/pg9161.cover.small.jpg	2020-06-05 00:05:17.629999	ebooks/9161
12873	application/rdf+xml	http://www.gutenberg.org/ebooks/9161.rdf	2020-06-11 01:07:22.916013	ebooks/9161
726188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9161.kindle.images	2020-06-05 00:05:16.398072	ebooks/9161
358996	text/plain; charset=utf-8	http://www.gutenberg.org/files/9161/9161-0.txt	2018-02-23 09:45:20	ebooks/9161
15342	image/jpeg	http://www.gutenberg.org/cache/epub/9161/pg9161.cover.medium.jpg	2020-06-05 00:05:17.687003	ebooks/9161
527428	text/html; charset=utf-8	http://www.gutenberg.org/files/9161/9161-h/9161-h.htm	2018-03-20 08:19:56	ebooks/9161
171572	application/epub+zip	http://www.gutenberg.org/ebooks/9161.epub.images	2020-06-05 00:05:14.91004	ebooks/9161
15341	application/rdf+xml	http://www.gutenberg.org/ebooks/9162.rdf	2020-06-11 01:07:22.944005	ebooks/9162
172481	application/epub+zip	http://www.gutenberg.org/ebooks/9162.epub.noimages	2020-06-05 00:05:18.659019	ebooks/9162
715713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9162.kindle.images	2020-06-05 00:05:19.778971	ebooks/9162
355121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9162/9162.txt	2012-10-24 11:12:34	ebooks/9162
354739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9162/9162-8.txt	2012-10-24 11:12:42	ebooks/9162
131076	application/zip	http://www.gutenberg.org/files/9162/9162-8.zip	2012-10-24 11:16:52	ebooks/9162
13492	image/jpeg	http://www.gutenberg.org/cache/epub/9162/pg9162.cover.medium.jpg	2020-06-05 00:05:20.973955	ebooks/9162
172481	application/epub+zip	http://www.gutenberg.org/ebooks/9162.epub.images	2020-06-05 00:05:18.353014	ebooks/9162
131050	application/zip	http://www.gutenberg.org/files/9162/9162.zip	2012-10-24 11:16:52	ebooks/9162
355100	text/plain	http://www.gutenberg.org/ebooks/9162.txt.utf-8	2020-06-05 00:05:17.867013	ebooks/9162
3640	image/jpeg	http://www.gutenberg.org/cache/epub/9162/pg9162.cover.small.jpg	2020-06-05 00:05:20.944027	ebooks/9162
137176	application/octet-stream	http://www.gutenberg.org/files/9162/9162-h.zip	2019-02-10 05:57:08	ebooks/9162
715705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9162.kindle.noimages	2020-06-05 00:05:20.897991	ebooks/9162
416520	text/html	http://www.gutenberg.org/files/9162/9162-h/9162-h.htm	2019-02-10 05:52:56	ebooks/9162
191271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9163/9163-8.txt	2012-10-09 17:47:44	ebooks/9163
392428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9163.kindle.noimages	2020-06-05 00:05:37.787044	ebooks/9163
5377159	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9163/9163-h.zip	2012-10-09 17:53:50	ebooks/9163
71137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9163/9163.zip	2012-10-09 17:53:50	ebooks/9163
5998546	application/epub+zip	http://www.gutenberg.org/ebooks/9163.epub.images	2020-06-05 00:05:28.886148	ebooks/9163
4009	image/jpeg	http://www.gutenberg.org/cache/epub/9163/pg9163.cover.small.jpg	2020-06-05 00:05:37.823068	ebooks/9163
191269	text/plain	http://www.gutenberg.org/ebooks/9163.txt.utf-8	2020-06-05 00:05:21.100954	ebooks/9163
18544	image/jpeg	http://www.gutenberg.org/cache/epub/9163/pg9163.cover.medium.jpg	2020-06-05 00:05:37.859054	ebooks/9163
14479	application/rdf+xml	http://www.gutenberg.org/ebooks/9163.rdf	2020-06-11 01:07:22.970005	ebooks/9163
191320	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9163/9163.txt	2012-10-09 17:47:36	ebooks/9163
196922	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9163/9163-h/9163-h.htm	2012-10-09 17:47:50	ebooks/9163
9962071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9163.kindle.images	2020-06-05 00:05:37.338038	ebooks/9163
71171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9163/9163-8.zip	2012-10-09 17:53:50	ebooks/9163
97436	application/epub+zip	http://www.gutenberg.org/ebooks/9163.epub.noimages	2020-06-05 00:05:28.978162	ebooks/9163
269018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9164/9164.txt	2014-04-13 12:14:38	ebooks/9164
127911	application/epub+zip	http://www.gutenberg.org/ebooks/9164.epub.images	2020-06-05 00:05:38.280041	ebooks/9164
513314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9164.kindle.noimages	2020-06-05 00:05:39.585055	ebooks/9164
3749	image/jpeg	http://www.gutenberg.org/cache/epub/9164/pg9164.cover.small.jpg	2020-06-05 00:05:39.615056	ebooks/9164
13109	image/jpeg	http://www.gutenberg.org/cache/epub/9164/pg9164.cover.medium.jpg	2020-06-05 00:05:39.645026	ebooks/9164
106830	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9164/9164-h.zip	2017-06-02 09:43:06	ebooks/9164
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/9164.rdf	2020-06-11 01:07:22.996021	ebooks/9164
127910	application/epub+zip	http://www.gutenberg.org/ebooks/9164.epub.noimages	2020-06-05 00:05:38.447117	ebooks/9164
268990	text/plain	http://www.gutenberg.org/ebooks/9164.txt.utf-8	2020-06-05 00:05:37.997031	ebooks/9164
105178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9164/9164.zip	2017-06-02 09:43:06	ebooks/9164
277770	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9164/9164-h/9164-h.htm	2017-06-02 09:42:54	ebooks/9164
513331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9164.kindle.images	2020-06-05 00:05:39.016015	ebooks/9164
3734	image/jpeg	http://www.gutenberg.org/cache/epub/9165/pg9165.cover.small.jpg	2020-06-05 00:05:41.247001	ebooks/9165
91894	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9165/9165.zip	2014-04-14 16:38:02	ebooks/9165
457142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9165.kindle.noimages	2020-06-05 00:05:41.218993	ebooks/9165
236163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9165/9165.txt	2014-04-13 12:15:34	ebooks/9165
113962	application/epub+zip	http://www.gutenberg.org/ebooks/9165.epub.noimages	2020-06-05 00:05:40.214008	ebooks/9165
113961	application/epub+zip	http://www.gutenberg.org/ebooks/9165.epub.images	2020-06-05 00:05:40.048033	ebooks/9165
93395	application/zip	http://www.gutenberg.org/files/9165/9165-h.zip	2014-04-14 16:38:02	ebooks/9165
236135	text/plain	http://www.gutenberg.org/ebooks/9165.txt.utf-8	2020-06-05 00:05:39.775008	ebooks/9165
14758	application/rdf+xml	http://www.gutenberg.org/ebooks/9165.rdf	2020-06-11 01:07:23.023022	ebooks/9165
243853	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9165/9165-h/9165-h.htm	2014-04-13 12:15:42	ebooks/9165
13122	image/jpeg	http://www.gutenberg.org/cache/epub/9165/pg9165.cover.medium.jpg	2020-06-05 00:05:41.272999	ebooks/9165
457157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9165.kindle.images	2020-06-05 00:05:40.717077	ebooks/9165
13168	image/jpeg	http://www.gutenberg.org/cache/epub/9166/pg9166.cover.medium.jpg	2020-06-05 00:05:43.027977	ebooks/9166
496715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9166.kindle.noimages	2020-06-05 00:05:42.965031	ebooks/9166
14760	application/rdf+xml	http://www.gutenberg.org/ebooks/9166.rdf	2020-06-11 01:07:23.051011	ebooks/9166
123371	application/epub+zip	http://www.gutenberg.org/ebooks/9166.epub.images	2020-06-05 00:05:41.690033	ebooks/9166
496731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9166.kindle.images	2020-06-05 00:05:42.409017	ebooks/9166
269185	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9166/9166-h/9166-h.htm	2014-04-13 12:16:48	ebooks/9166
3747	image/jpeg	http://www.gutenberg.org/cache/epub/9166/pg9166.cover.small.jpg	2020-06-05 00:05:42.998984	ebooks/9166
100876	application/zip	http://www.gutenberg.org/files/9166/9166.zip	2014-04-14 16:38:08	ebooks/9166
102574	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9166/9166-h.zip	2014-04-14 16:38:08	ebooks/9166
123371	application/epub+zip	http://www.gutenberg.org/ebooks/9166.epub.noimages	2020-06-05 00:05:41.85598	ebooks/9166
260190	text/plain	http://www.gutenberg.org/ebooks/9166.txt.utf-8	2020-06-05 00:05:41.388991	ebooks/9166
260218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9166/9166.txt	2014-04-13 12:16:34	ebooks/9166
14757	application/rdf+xml	http://www.gutenberg.org/ebooks/9167.rdf	2020-06-11 01:07:23.078011	ebooks/9167
246893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9167/9167.txt	2014-04-13 12:17:50	ebooks/9167
470172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9167.kindle.images	2020-06-05 00:05:44.120962	ebooks/9167
96327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9167/9167-h.zip	2014-04-14 16:38:14	ebooks/9167
246865	text/plain	http://www.gutenberg.org/ebooks/9167.txt.utf-8	2020-06-05 00:05:43.169964	ebooks/9167
3746	image/jpeg	http://www.gutenberg.org/cache/epub/9167/pg9167.cover.small.jpg	2020-06-05 00:05:44.876986	ebooks/9167
116892	application/epub+zip	http://www.gutenberg.org/ebooks/9167.epub.images	2020-06-05 00:05:43.434963	ebooks/9167
13184	image/jpeg	http://www.gutenberg.org/cache/epub/9167/pg9167.cover.medium.jpg	2020-06-05 00:05:44.906967	ebooks/9167
470157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9167.kindle.noimages	2020-06-05 00:05:44.643979	ebooks/9167
116893	application/epub+zip	http://www.gutenberg.org/ebooks/9167.epub.noimages	2020-06-05 00:05:43.598973	ebooks/9167
255154	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9167/9167-h/9167-h.htm	2014-04-13 12:18:00	ebooks/9167
94790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9167/9167.zip	2014-04-14 16:38:14	ebooks/9167
127998	application/epub+zip	http://www.gutenberg.org/ebooks/9168.epub.images	2020-06-05 00:05:45.307957	ebooks/9168
280785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9168/9168-h/9168-h.htm	2014-04-13 12:18:50	ebooks/9168
3747	image/jpeg	http://www.gutenberg.org/cache/epub/9168/pg9168.cover.small.jpg	2020-06-05 00:05:46.650169	ebooks/9168
512970	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9168.kindle.images	2020-06-05 00:05:46.046126	ebooks/9168
104941	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9168/9168.zip	2014-04-14 16:38:22	ebooks/9168
271820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9168/9168.txt	2014-04-13 12:18:42	ebooks/9168
127998	application/epub+zip	http://www.gutenberg.org/ebooks/9168.epub.noimages	2020-06-05 00:05:45.474978	ebooks/9168
106594	application/zip	http://www.gutenberg.org/files/9168/9168-h.zip	2014-04-14 16:38:22	ebooks/9168
512954	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9168.kindle.noimages	2020-06-05 00:05:46.621161	ebooks/9168
271792	text/plain	http://www.gutenberg.org/ebooks/9168.txt.utf-8	2020-06-05 00:05:45.027989	ebooks/9168
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/9168.rdf	2020-06-11 01:07:23.105005	ebooks/9168
13160	image/jpeg	http://www.gutenberg.org/cache/epub/9168/pg9168.cover.medium.jpg	2020-06-05 00:05:46.678231	ebooks/9168
463919	application/zip	http://www.gutenberg.org/files/9169/9169-0.zip	2016-12-14 00:06:26	ebooks/9169
1202674	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9169/9169.txt	2009-03-17 14:46:56	ebooks/9169
484853	text/html; charset=utf-8	http://www.gutenberg.org/files/9169/9169-h.zip	2016-12-14 00:06:26	ebooks/9169
13222	image/jpeg	http://www.gutenberg.org/cache/epub/9169/pg9169.cover.medium.jpg	2020-06-05 00:05:52.191058	ebooks/9169
462319	application/zip	http://www.gutenberg.org/files/9169/9169.zip	2009-03-17 14:48:32	ebooks/9169
1216062	text/plain; charset=utf-8	http://www.gutenberg.org/files/9169/9169-0.txt	2016-12-14 00:04:06	ebooks/9169
1399164	text/html; charset=utf-8	http://www.gutenberg.org/files/9169/9169-h/9169-h.htm	2016-12-14 00:05:42	ebooks/9169
15853	application/rdf+xml	http://www.gutenberg.org/ebooks/9169.rdf	2020-06-11 01:07:23.133996	ebooks/9169
2061982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9169.kindle.images	2020-06-05 00:05:49.943119	ebooks/9169
3748	image/jpeg	http://www.gutenberg.org/cache/epub/9169/pg9169.cover.small.jpg	2020-06-05 00:05:52.152058	ebooks/9169
2061966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9169.kindle.noimages	2020-06-05 00:05:52.108074	ebooks/9169
510062	application/epub+zip	http://www.gutenberg.org/ebooks/9169.epub.noimages	2020-06-05 00:05:47.791139	ebooks/9169
510062	application/epub+zip	http://www.gutenberg.org/ebooks/9169.epub.images	2020-06-05 00:05:47.434159	ebooks/9169
12173	image/jpeg	http://www.gutenberg.org/cache/epub/917/pg917.cover.medium.jpg	2020-06-01 00:26:47.252746	ebooks/917
98826398	text/html; charset=utf-8	http://www.gutenberg.org/files/917/917-h.zip	2016-10-25 07:47:30	ebooks/917
569321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/917/917.zip	2015-10-07 07:28:04	ebooks/917
3339	image/jpeg	http://www.gutenberg.org/cache/epub/917/pg917.cover.small.jpg	2020-06-01 00:26:47.189746	ebooks/917
1492918	text/plain; charset=utf-8	http://www.gutenberg.org/files/917/917-0.txt	2016-10-25 07:45:20	ebooks/917
32612088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/917.kindle.images	2020-06-01 00:26:44.160789	ebooks/917
1465706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/917/917.txt	2015-10-07 07:15:12	ebooks/917
572861	text/plain; charset=utf-8	http://www.gutenberg.org/files/917/917-0.zip	2016-10-25 07:47:24	ebooks/917
15803	application/rdf+xml	http://www.gutenberg.org/ebooks/917.rdf	2020-06-11 01:00:50.195039	ebooks/917
15843812	application/epub+zip	http://www.gutenberg.org/ebooks/917.epub.images	2020-06-01 00:26:33.691723	ebooks/917
1808159	text/html; charset=utf-8	http://www.gutenberg.org/files/917/917-h/917-h.htm	2016-10-25 07:45:38	ebooks/917
638333	application/epub+zip	http://www.gutenberg.org/ebooks/917.epub.noimages	2020-06-01 00:26:34.201718	ebooks/917
2555541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/917.kindle.noimages	2020-06-01 00:26:47.116752	ebooks/917
6476578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9170.kindle.noimages	2020-06-05 00:06:08.468162	ebooks/9170
1551740	text/html; charset=utf-8	http://www.gutenberg.org/files/9170/9170-h.zip	2016-08-09 09:15:54	ebooks/9170
3916175	text/plain; charset=utf-8	http://www.gutenberg.org/files/9170/9170-0.txt	2016-08-09 09:14:38	ebooks/9170
1597626	application/epub+zip	http://www.gutenberg.org/ebooks/9170.epub.noimages	2020-06-05 00:05:55.064012	ebooks/9170
18569	application/rdf+xml	http://www.gutenberg.org/ebooks/9170.rdf	2020-06-11 01:07:23.167005	ebooks/9170
1597626	application/epub+zip	http://www.gutenberg.org/ebooks/9170.epub.images	2020-06-05 00:05:54.191037	ebooks/9170
6476590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9170.kindle.images	2020-06-05 00:06:01.691252	ebooks/9170
1489446	application/zip	http://www.gutenberg.org/files/9170/9170-0.zip	2016-08-09 09:15:54	ebooks/9170
1485438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9170/9170-8.zip	2015-06-25 06:10:04	ebooks/9170
3881571	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9170/9170-8.txt	2015-06-25 06:09:46	ebooks/9170
1485419	application/zip	http://www.gutenberg.org/files/9170/9170.zip	2015-06-25 06:10:04	ebooks/9170
4468100	text/html; charset=utf-8	http://www.gutenberg.org/files/9170/9170-h/9170-h.htm	2016-08-09 09:13:26	ebooks/9170
3393	image/jpeg	http://www.gutenberg.org/cache/epub/9170/pg9170.cover.small.jpg	2020-06-05 00:06:08.570167	ebooks/9170
13841	image/jpeg	http://www.gutenberg.org/cache/epub/9170/pg9170.cover.medium.jpg	2020-06-05 00:06:08.651138	ebooks/9170
3881562	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9170/9170.txt	2015-06-25 06:09:46	ebooks/9170
244396	text/html; charset=utf-8	http://www.gutenberg.org/files/9171/9171-h/9171-h.htm	2014-04-06 06:46:34	ebooks/9171
441960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9171.kindle.images	2020-06-05 00:06:09.934134	ebooks/9171
87212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9171/9171.zip	2014-04-06 06:47:04	ebooks/9171
236183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9171/9171-8.txt	2014-04-06 06:46:14	ebooks/9171
108804	application/epub+zip	http://www.gutenberg.org/ebooks/9171.epub.images	2020-06-05 00:06:09.144139	ebooks/9171
3966	image/jpeg	http://www.gutenberg.org/cache/epub/9171/pg9171.cover.small.jpg	2020-06-05 00:06:10.579129	ebooks/9171
88899	application/zip	http://www.gutenberg.org/files/9171/9171-h.zip	2014-04-06 06:47:04	ebooks/9171
108804	application/epub+zip	http://www.gutenberg.org/ebooks/9171.epub.noimages	2020-06-05 00:06:09.244135	ebooks/9171
441948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9171.kindle.noimages	2020-06-05 00:06:10.546135	ebooks/9171
87230	application/zip	http://www.gutenberg.org/files/9171/9171-8.zip	2014-04-06 06:47:04	ebooks/9171
236175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9171/9171.txt	2014-04-06 06:46:06	ebooks/9171
236151	text/plain	http://www.gutenberg.org/ebooks/9171.txt.utf-8	2020-06-05 00:06:08.92013	ebooks/9171
15525	application/rdf+xml	http://www.gutenberg.org/ebooks/9171.rdf	2020-06-11 01:07:23.195027	ebooks/9171
14207	image/jpeg	http://www.gutenberg.org/cache/epub/9171/pg9171.cover.medium.jpg	2020-06-05 00:06:10.609146	ebooks/9171
616502	text/plain	http://www.gutenberg.org/ebooks/9172.txt.utf-8	2020-06-05 00:06:10.754144	ebooks/9172
4593	image/jpeg	http://www.gutenberg.org/cache/epub/9172/pg9172.cover.small.jpg	2020-06-05 00:06:15.79205	ebooks/9172
875875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9172.kindle.images	2020-06-05 00:06:14.090095	ebooks/9172
753711	text/html	http://www.gutenberg.org/ebooks/9172.html.noimages	2020-06-05 00:06:11.725123	ebooks/9172
209719	application/epub+zip	http://www.gutenberg.org/ebooks/9172.epub.noimages	2020-06-05 00:06:12.45309	ebooks/9172
209719	application/epub+zip	http://www.gutenberg.org/ebooks/9172.epub.images	2020-06-05 00:06:12.194129	ebooks/9172
19255	image/jpeg	http://www.gutenberg.org/cache/epub/9172/pg9172.cover.medium.jpg	2020-06-05 00:06:15.818081	ebooks/9172
875871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9172.kindle.noimages	2020-06-05 00:06:15.76207	ebooks/9172
13701	application/rdf+xml	http://www.gutenberg.org/ebooks/9172.rdf	2020-06-11 01:07:23.220005	ebooks/9172
616482	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9172/9172-8.txt	2015-04-09 12:51:14	ebooks/9172
154498	application/zip	http://www.gutenberg.org/files/9172/9172-8.zip	2015-04-09 12:51:34	ebooks/9172
753711	text/html	http://www.gutenberg.org/ebooks/9172.html.images	2020-06-05 00:06:11.442129	ebooks/9172
807775	text/html	http://www.gutenberg.org/ebooks/9173.html.noimages	2020-06-05 00:06:16.483076	ebooks/9173
305000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9173/9173.zip	2012-10-17 16:03:04	ebooks/9173
807775	text/html	http://www.gutenberg.org/ebooks/9173.html.images	2020-06-05 00:06:16.328079	ebooks/9173
345692	application/epub+zip	http://www.gutenberg.org/ebooks/9173.epub.noimages	2020-06-05 00:06:16.910062	ebooks/9173
779912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9173/9173.txt	2012-10-17 15:59:40	ebooks/9173
2523	image/jpeg	http://www.gutenberg.org/cache/epub/9173/pg9173.cover.small.jpg	2020-06-05 00:06:19.764998	ebooks/9173
779869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9173/9173-8.txt	2012-10-17 15:59:46	ebooks/9173
305199	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9173/9173-8.zip	2012-10-17 16:03:04	ebooks/9173
9603	image/jpeg	http://www.gutenberg.org/cache/epub/9173/pg9173.cover.medium.jpg	2020-06-05 00:06:19.788992	ebooks/9173
779959	text/plain	http://www.gutenberg.org/ebooks/9173.txt.utf-8	2020-06-05 00:06:15.95006	ebooks/9173
1349373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9173.kindle.images	2020-06-05 00:06:18.329048	ebooks/9173
345693	application/epub+zip	http://www.gutenberg.org/ebooks/9173.epub.images	2020-06-05 00:06:16.757065	ebooks/9173
15131	application/rdf+xml	http://www.gutenberg.org/ebooks/9173.rdf	2020-06-11 01:07:23.247014	ebooks/9173
1349436	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9173.kindle.noimages	2020-06-05 00:06:19.739005	ebooks/9173
12884	application/rdf+xml	http://www.gutenberg.org/ebooks/9174.rdf	2020-06-11 01:07:23.271015	ebooks/9174
263532	text/html; charset=us-ascii	http://www.gutenberg.org/files/9174/9174-h/9174-h.htm	2012-11-04 13:39:22	ebooks/9174
16559	image/jpeg	http://www.gutenberg.org/cache/epub/9174/pg9174.cover.medium.jpg	2020-06-05 00:06:22.128974	ebooks/9174
3765	image/jpeg	http://www.gutenberg.org/cache/epub/9174/pg9174.cover.small.jpg	2020-06-05 00:06:22.092984	ebooks/9174
686303	application/epub+zip	http://www.gutenberg.org/ebooks/9174.epub.images	2020-06-05 00:06:20.597999	ebooks/9174
88619	application/zip	http://www.gutenberg.org/files/9174/9174.zip	2012-11-04 13:41:48	ebooks/9174
913327	text/html; charset=us-ascii	http://www.gutenberg.org/files/9174/9174-h.zip	2012-11-04 13:41:48	ebooks/9174
1584855	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9174.kindle.images	2020-06-05 00:06:21.530988	ebooks/9174
466291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9174.kindle.noimages	2020-06-05 00:06:22.057976	ebooks/9174
230123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9174/9174.txt	2012-10-13 21:46:00	ebooks/9174
115911	application/epub+zip	http://www.gutenberg.org/ebooks/9174.epub.noimages	2020-06-05 00:06:20.694988	ebooks/9174
230095	text/plain	http://www.gutenberg.org/ebooks/9174.txt.utf-8	2020-06-05 00:06:19.901018	ebooks/9174
127281	application/epub+zip	http://www.gutenberg.org/ebooks/9175.epub.noimages	2020-06-05 00:06:22.746963	ebooks/9175
11161	image/jpeg	http://www.gutenberg.org/cache/epub/9175/pg9175.cover.medium.jpg	2020-06-05 00:06:24.122998	ebooks/9175
127281	application/epub+zip	http://www.gutenberg.org/ebooks/9175.epub.images	2020-06-05 00:06:22.648966	ebooks/9175
272078	text/html	http://www.gutenberg.org/ebooks/9175.html.noimages	2020-06-05 00:06:22.50601	ebooks/9175
98191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9175/9175.zip	2014-10-05 15:13:26	ebooks/9175
98509	application/zip	http://www.gutenberg.org/files/9175/9175-8.zip	2014-10-05 15:13:26	ebooks/9175
272078	text/html	http://www.gutenberg.org/ebooks/9175.html.images	2020-06-05 00:06:22.429989	ebooks/9175
236678	text/plain	http://www.gutenberg.org/ebooks/9175.txt.utf-8	2020-06-05 00:06:22.261955	ebooks/9175
236489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9175/9175.txt	2014-10-05 15:11:48	ebooks/9175
2915	image/jpeg	http://www.gutenberg.org/cache/epub/9175/pg9175.cover.small.jpg	2020-06-05 00:06:24.097964	ebooks/9175
501365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9175.kindle.noimages	2020-06-05 00:06:24.070964	ebooks/9175
16934	application/rdf+xml	http://www.gutenberg.org/ebooks/9175.rdf	2020-06-11 01:07:23.301995	ebooks/9175
501381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9175.kindle.images	2020-06-05 00:06:23.406028	ebooks/9175
236495	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9175/9175-8.txt	2014-10-05 15:11:56	ebooks/9175
404790	text/html	http://www.gutenberg.org/files/9176/9176-h/9176-h.htm	2019-02-10 07:24:06	ebooks/9176
13100	application/rdf+xml	http://www.gutenberg.org/ebooks/9176.rdf	2020-06-11 01:07:23.326004	ebooks/9176
712985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9176.kindle.images	2020-06-05 00:06:26.11213	ebooks/9176
175193	application/epub+zip	http://www.gutenberg.org/ebooks/9176.epub.images	2020-06-05 00:06:24.778153	ebooks/9176
138649	application/zip	http://www.gutenberg.org/files/9176/9176-h.zip	2019-02-10 07:24:38	ebooks/9176
14883	image/jpeg	http://www.gutenberg.org/cache/epub/9176/pg9176.cover.medium.jpg	2020-06-05 00:06:27.217106	ebooks/9176
4028	image/jpeg	http://www.gutenberg.org/cache/epub/9176/pg9176.cover.small.jpg	2020-06-05 00:06:27.18814	ebooks/9176
352495	text/plain	http://www.gutenberg.org/ebooks/9176.txt.utf-8	2020-06-05 00:06:24.245975	ebooks/9176
179024	application/epub+zip	http://www.gutenberg.org/ebooks/9185.epub.noimages	2020-06-05 00:06:56.759022	ebooks/9185
712977	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9176.kindle.noimages	2020-06-05 00:06:27.157146	ebooks/9176
175193	application/epub+zip	http://www.gutenberg.org/ebooks/9176.epub.noimages	2020-06-05 00:06:25.075124	ebooks/9176
352523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9176/9176.txt	2012-10-24 11:13:34	ebooks/9176
133006	application/zip	http://www.gutenberg.org/files/9176/9176.zip	2012-10-24 11:16:58	ebooks/9176
36941	text/html	http://www.gutenberg.org/ebooks/9177.html.images	2020-06-05 00:06:27.37011	ebooks/9177
11850	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9177/9177.zip	2012-08-18 15:48:16	ebooks/9177
34283	application/epub+zip	http://www.gutenberg.org/ebooks/9177.epub.noimages	2020-06-05 00:06:27.474131	ebooks/9177
32527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9177/9177.txt	2012-08-18 15:47:04	ebooks/9177
34284	application/epub+zip	http://www.gutenberg.org/ebooks/9177.epub.images	2020-06-05 00:06:27.437154	ebooks/9177
12767	application/rdf+xml	http://www.gutenberg.org/ebooks/9177.rdf	2020-06-11 01:07:23.349999	ebooks/9177
3680	image/jpeg	http://www.gutenberg.org/cache/epub/9177/pg9177.cover.small.jpg	2020-06-05 00:06:27.814123	ebooks/9177
129255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9177.kindle.noimages	2020-06-05 00:06:27.789137	ebooks/9177
36941	text/html	http://www.gutenberg.org/ebooks/9177.html.noimages	2020-06-05 00:06:27.393157	ebooks/9177
32499	text/plain	http://www.gutenberg.org/ebooks/9177.txt.utf-8	2020-06-05 00:06:27.332156	ebooks/9177
14120	image/jpeg	http://www.gutenberg.org/cache/epub/9177/pg9177.cover.medium.jpg	2020-06-05 00:06:27.839134	ebooks/9177
129264	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9177.kindle.images	2020-06-05 00:06:27.631097	ebooks/9177
212974	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9178.kindle.images	2020-06-05 00:06:28.545084	ebooks/9178
65619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9178/9178-8.txt	2014-10-11 14:46:48	ebooks/9178
85628	text/html	http://www.gutenberg.org/ebooks/9178.html.images	2020-06-05 00:06:28.028091	ebooks/9178
15453	image/jpeg	http://www.gutenberg.org/cache/epub/9178/pg9178.cover.medium.jpg	2020-06-05 00:06:28.937072	ebooks/9178
53110	application/epub+zip	http://www.gutenberg.org/ebooks/9178.epub.images	2020-06-05 00:06:28.147082	ebooks/9178
85628	text/html	http://www.gutenberg.org/ebooks/9178.html.noimages	2020-06-05 00:06:28.067101	ebooks/9178
16979	application/rdf+xml	http://www.gutenberg.org/ebooks/9178.rdf	2020-06-11 01:07:23.373994	ebooks/9178
66150	text/plain	http://www.gutenberg.org/ebooks/9178.txt.utf-8	2020-06-05 00:06:27.948117	ebooks/9178
3764	image/jpeg	http://www.gutenberg.org/cache/epub/9178/pg9178.cover.small.jpg	2020-06-05 00:06:28.912099	ebooks/9178
53110	application/epub+zip	http://www.gutenberg.org/ebooks/9178.epub.noimages	2020-06-05 00:06:28.209141	ebooks/9178
26748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9178/9178-8.zip	2014-10-11 14:52:54	ebooks/9178
212966	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9178.kindle.noimages	2020-06-05 00:06:28.886077	ebooks/9178
3583	image/jpeg	http://www.gutenberg.org/cache/epub/9179/pg9179.cover.small.jpg	2020-06-05 00:06:30.430052	ebooks/9179
83696	text/html; charset=utf-8	http://www.gutenberg.org/files/9179/9179-h.zip	2016-10-30 08:21:38	ebooks/9179
79984	application/zip	http://www.gutenberg.org/files/9179/9179-8.zip	2013-04-30 13:35:06	ebooks/9179
79941	application/zip	http://www.gutenberg.org/files/9179/9179.zip	2013-04-30 13:35:06	ebooks/9179
401133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9179.kindle.images	2020-06-05 00:06:29.911108	ebooks/9179
12220	image/jpeg	http://www.gutenberg.org/cache/epub/9179/pg9179.cover.medium.jpg	2020-06-05 00:06:30.460102	ebooks/9179
243097	text/html; charset=utf-8	http://www.gutenberg.org/files/9179/9179-h/9179-h.htm	2016-10-30 08:20:28	ebooks/9179
206904	text/plain; charset=utf-8	http://www.gutenberg.org/files/9179/9179-0.txt	2016-10-30 08:18:54	ebooks/9179
100158	application/epub+zip	http://www.gutenberg.org/ebooks/9179.epub.noimages	2020-06-05 00:06:29.419116	ebooks/9179
100157	application/epub+zip	http://www.gutenberg.org/ebooks/9179.epub.images	2020-06-05 00:06:29.259131	ebooks/9179
401130	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9179.kindle.noimages	2020-06-05 00:06:30.397097	ebooks/9179
205758	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9179/9179-8.txt	2013-04-30 13:34:48	ebooks/9179
80173	text/plain; charset=utf-8	http://www.gutenberg.org/files/9179/9179-0.zip	2016-10-30 08:21:38	ebooks/9179
15957	application/rdf+xml	http://www.gutenberg.org/ebooks/9179.rdf	2020-06-11 01:07:23.402005	ebooks/9179
205756	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9179/9179.txt	2013-04-30 13:34:34	ebooks/9179
13309	image/jpeg	http://www.gutenberg.org/cache/epub/918/pg918.cover.medium.jpg	2020-06-01 00:26:50.133724	ebooks/918
135063	text/html	http://www.gutenberg.org/files/918/918-h/918-h.htm	2015-04-14 12:59:24	ebooks/918
287760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/918.kindle.noimages	2020-06-01 00:26:50.076724	ebooks/918
1841667	text/html	http://www.gutenberg.org/files/918/918-h.zip	2015-04-14 13:05:17	ebooks/918
48231	text/plain; charset=utf-8	http://www.gutenberg.org/files/918/918-0.zip	2015-04-14 13:05:17	ebooks/918
12313	application/rdf+xml	http://www.gutenberg.org/ebooks/918.rdf	2020-06-11 01:00:50.218044	ebooks/918
2229583	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/918.kindle.images	2020-06-01 00:26:49.722752	ebooks/918
1045155	application/epub+zip	http://www.gutenberg.org/ebooks/918.epub.images	2020-06-01 00:26:48.623737	ebooks/918
126254	text/plain; charset=utf-8	http://www.gutenberg.org/files/918/918-0.txt	2015-04-14 12:59:14	ebooks/918
70676	application/epub+zip	http://www.gutenberg.org/ebooks/918.epub.noimages	2020-06-01 00:26:48.809728	ebooks/918
3842	image/jpeg	http://www.gutenberg.org/cache/epub/918/pg918.cover.small.jpg	2020-06-01 00:26:50.106709	ebooks/918
14118	application/rdf+xml	http://www.gutenberg.org/ebooks/9180.rdf	2020-06-11 01:07:23.428005	ebooks/9180
1236823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9180/9180-8.txt	2015-04-10 01:54:16	ebooks/9180
1338882	text/html	http://www.gutenberg.org/ebooks/9180.html.images	2020-06-05 00:06:31.399054	ebooks/9180
14700	image/jpeg	http://www.gutenberg.org/cache/epub/9180/pg9180.cover.medium.jpg	2020-06-05 00:06:37.83397	ebooks/9180
4150	image/jpeg	http://www.gutenberg.org/cache/epub/9180/pg9180.cover.small.jpg	2020-06-05 00:06:37.810963	ebooks/9180
1237034	text/plain	http://www.gutenberg.org/ebooks/9180.txt.utf-8	2020-06-05 00:06:30.61707	ebooks/9180
566705	application/epub+zip	http://www.gutenberg.org/ebooks/9180.epub.images	2020-06-05 00:06:32.173081	ebooks/9180
2233705	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9180.kindle.images	2020-06-05 00:06:35.139002	ebooks/9180
566705	application/epub+zip	http://www.gutenberg.org/ebooks/9180.epub.noimages	2020-06-05 00:06:32.496106	ebooks/9180
2233689	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9180.kindle.noimages	2020-06-05 00:06:37.78197	ebooks/9180
1338882	text/html	http://www.gutenberg.org/ebooks/9180.html.noimages	2020-06-05 00:06:31.657058	ebooks/9180
492930	application/zip	http://www.gutenberg.org/files/9180/9180-8.zip	2015-04-10 01:54:38	ebooks/9180
320608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9181.kindle.images	2020-06-05 00:06:39.01498	ebooks/9181
142056	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9181/9181-8.txt	2014-10-11 14:47:52	ebooks/9181
190168	text/html	http://www.gutenberg.org/ebooks/9181.html.noimages	2020-06-05 00:06:38.193966	ebooks/9181
80688	application/epub+zip	http://www.gutenberg.org/ebooks/9181.epub.images	2020-06-05 00:06:38.338964	ebooks/9181
320592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9181.kindle.noimages	2020-06-05 00:06:39.597287	ebooks/9181
80688	application/epub+zip	http://www.gutenberg.org/ebooks/9181.epub.noimages	2020-06-05 00:06:38.432971	ebooks/9181
190168	text/html	http://www.gutenberg.org/ebooks/9181.html.images	2020-06-05 00:06:38.105989	ebooks/9181
11682	image/jpeg	http://www.gutenberg.org/cache/epub/9181/pg9181.cover.medium.jpg	2020-06-05 00:06:39.646288	ebooks/9181
3087	image/jpeg	http://www.gutenberg.org/cache/epub/9181/pg9181.cover.small.jpg	2020-06-05 00:06:39.623246	ebooks/9181
143938	text/plain	http://www.gutenberg.org/ebooks/9181.txt.utf-8	2020-06-05 00:06:37.94297	ebooks/9181
12642	application/rdf+xml	http://www.gutenberg.org/ebooks/9181.rdf	2020-06-11 01:07:23.453007	ebooks/9181
55561	application/zip	http://www.gutenberg.org/files/9181/9181-8.zip	2014-10-11 14:53:02	ebooks/9181
466369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9182/9182-8.zip	2017-09-05 04:27:34	ebooks/9182
1222520	text/html	http://www.gutenberg.org/ebooks/9182.html.noimages	2020-06-05 00:06:40.767252	ebooks/9182
15484	application/rdf+xml	http://www.gutenberg.org/ebooks/9182.rdf	2020-06-11 01:07:23.481003	ebooks/9182
1222520	text/html	http://www.gutenberg.org/ebooks/9182.html.images	2020-06-05 00:06:40.538248	ebooks/9182
10575	image/jpeg	http://www.gutenberg.org/cache/epub/9182/pg9182.cover.medium.jpg	2020-06-05 00:06:46.344185	ebooks/9182
465683	application/zip	http://www.gutenberg.org/files/9182/9182.zip	2017-09-05 04:27:34	ebooks/9182
2060387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9182.kindle.images	2020-06-05 00:06:43.920188	ebooks/9182
2060371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9182.kindle.noimages	2020-06-05 00:06:46.292184	ebooks/9182
1138208	text/plain	http://www.gutenberg.org/ebooks/9182.txt.utf-8	2020-06-05 00:06:39.778285	ebooks/9182
2844	image/jpeg	http://www.gutenberg.org/cache/epub/9182/pg9182.cover.small.jpg	2020-06-05 00:06:46.320191	ebooks/9182
530851	application/epub+zip	http://www.gutenberg.org/ebooks/9182.epub.images	2020-06-05 00:06:41.248276	ebooks/9182
1137607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9182/9182-8.txt	2017-09-05 04:27:16	ebooks/9182
530851	application/epub+zip	http://www.gutenberg.org/ebooks/9182.epub.noimages	2020-06-05 00:06:41.554239	ebooks/9182
1137608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9182/9182.txt	2017-09-05 04:27:16	ebooks/9182
359148	application/zip	http://www.gutenberg.org/files/9183/9183-8.zip	2013-04-19 10:52:52	ebooks/9183
410156	application/epub+zip	http://www.gutenberg.org/ebooks/9183.epub.noimages	2020-06-05 00:06:47.459198	ebooks/9183
941522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9183/9183-8.txt	2013-04-19 10:52:34	ebooks/9183
1657479	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9183.kindle.images	2020-06-05 00:06:49.353114	ebooks/9183
1657472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9183.kindle.noimages	2020-06-05 00:06:51.25109	ebooks/9183
380198	application/zip	http://www.gutenberg.org/files/9183/9183-h.zip	2016-10-10 10:55:58	ebooks/9183
1171534	text/html; charset=utf-8	http://www.gutenberg.org/files/9183/9183-h/9183-h.htm	2016-10-10 10:55:22	ebooks/9183
958223	text/plain; charset=utf-8	http://www.gutenberg.org/files/9183/9183-0.txt	2016-10-10 10:54:06	ebooks/9183
3695	image/jpeg	http://www.gutenberg.org/cache/epub/9183/pg9183.cover.small.jpg	2020-06-05 00:06:51.302084	ebooks/9183
15684	application/rdf+xml	http://www.gutenberg.org/ebooks/9183.rdf	2020-06-11 01:07:23.509011	ebooks/9183
410155	application/epub+zip	http://www.gutenberg.org/ebooks/9183.epub.images	2020-06-05 00:06:47.101185	ebooks/9183
941515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9183/9183.txt	2013-04-19 10:52:22	ebooks/9183
359087	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9183/9183.zip	2013-04-19 10:52:52	ebooks/9183
14951	image/jpeg	http://www.gutenberg.org/cache/epub/9183/pg9183.cover.medium.jpg	2020-06-05 00:06:51.348118	ebooks/9183
361364	application/zip	http://www.gutenberg.org/files/9183/9183-0.zip	2016-10-10 10:55:58	ebooks/9183
885925	text/html	http://www.gutenberg.org/ebooks/9184.html.noimages	2020-06-05 00:06:52.168076	ebooks/9184
1482710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9184.kindle.noimages	2020-06-05 00:06:56.068067	ebooks/9184
826958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9184/9184-8.txt	2015-04-09 10:41:18	ebooks/9184
13454	application/rdf+xml	http://www.gutenberg.org/ebooks/9184.rdf	2020-06-11 01:07:23.534008	ebooks/9184
315939	application/zip	http://www.gutenberg.org/files/9184/9184-8.zip	2015-04-09 10:41:36	ebooks/9184
373966	application/epub+zip	http://www.gutenberg.org/ebooks/9184.epub.noimages	2020-06-05 00:06:52.687099	ebooks/9184
885925	text/html	http://www.gutenberg.org/ebooks/9184.html.images	2020-06-05 00:06:51.997079	ebooks/9184
826978	text/plain	http://www.gutenberg.org/ebooks/9184.txt.utf-8	2020-06-05 00:06:51.520186	ebooks/9184
1482798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9184.kindle.images	2020-06-05 00:06:54.375044	ebooks/9184
15240	image/jpeg	http://www.gutenberg.org/cache/epub/9184/pg9184.cover.medium.jpg	2020-06-05 00:06:56.121019	ebooks/9184
3777	image/jpeg	http://www.gutenberg.org/cache/epub/9184/pg9184.cover.small.jpg	2020-06-05 00:06:56.096033	ebooks/9184
373966	application/epub+zip	http://www.gutenberg.org/ebooks/9184.epub.images	2020-06-05 00:06:52.494082	ebooks/9184
152589	text/html; charset=utf-8	http://www.gutenberg.org/files/9185/9185-h.zip	2018-03-16 07:33:44	ebooks/9185
15842	application/rdf+xml	http://www.gutenberg.org/ebooks/9185.rdf	2020-06-11 01:07:23.562992	ebooks/9185
377787	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9185/9185.txt	2013-05-29 09:27:10	ebooks/9185
719104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9185.kindle.images	2020-06-05 00:06:57.580022	ebooks/9185
463141	text/html; charset=utf-8	http://www.gutenberg.org/files/9185/9185-h/9185-h.htm	2018-03-16 07:33:14	ebooks/9185
383681	text/plain; charset=utf-8	http://www.gutenberg.org/files/9185/9185-0.txt	2018-03-16 07:33:02	ebooks/9185
145583	text/plain; charset=utf-8	http://www.gutenberg.org/files/9185/9185-0.zip	2018-03-16 07:33:44	ebooks/9185
144885	application/zip	http://www.gutenberg.org/files/9185/9185.zip	2013-05-29 09:27:42	ebooks/9185
4062	image/jpeg	http://www.gutenberg.org/cache/epub/9185/pg9185.cover.small.jpg	2020-06-05 00:06:58.427997	ebooks/9185
179024	application/epub+zip	http://www.gutenberg.org/ebooks/9185.epub.images	2020-06-05 00:06:56.548037	ebooks/9185
719096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9185.kindle.noimages	2020-06-05 00:06:58.39399	ebooks/9185
377796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9185/9185-8.txt	2013-05-29 09:27:22	ebooks/9185
17432	image/jpeg	http://www.gutenberg.org/cache/epub/9185/pg9185.cover.medium.jpg	2020-06-05 00:06:58.460991	ebooks/9185
144907	application/zip	http://www.gutenberg.org/files/9185/9185-8.zip	2013-05-29 09:27:42	ebooks/9185
119143	application/epub+zip	http://www.gutenberg.org/ebooks/9186.epub.images	2020-06-05 00:06:59.233989	ebooks/9186
212029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9186/9186-8.txt	2017-08-13 10:53:26	ebooks/9186
16408	image/jpeg	http://www.gutenberg.org/cache/epub/9186/pg9186.cover.medium.jpg	2020-06-05 00:07:01.000991	ebooks/9186
462983	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9186.kindle.images	2020-06-05 00:07:00.155001	ebooks/9186
119143	application/epub+zip	http://www.gutenberg.org/ebooks/9186.epub.noimages	2020-06-05 00:06:59.368001	ebooks/9186
12742	application/rdf+xml	http://www.gutenberg.org/ebooks/9186.rdf	2020-06-11 01:07:23.586007	ebooks/9186
284382	text/html	http://www.gutenberg.org/ebooks/9186.html.noimages	2020-06-05 00:06:59.027015	ebooks/9186
214463	text/plain	http://www.gutenberg.org/ebooks/9186.txt.utf-8	2020-06-05 00:06:58.591008	ebooks/9186
3883	image/jpeg	http://www.gutenberg.org/cache/epub/9186/pg9186.cover.small.jpg	2020-06-05 00:07:00.975987	ebooks/9186
284382	text/html	http://www.gutenberg.org/ebooks/9186.html.images	2020-06-05 00:06:58.911032	ebooks/9186
81437	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9186/9186-8.zip	2017-08-13 10:53:46	ebooks/9186
462979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9186.kindle.noimages	2020-06-05 00:07:00.949966	ebooks/9186
15153	image/jpeg	http://www.gutenberg.org/cache/epub/9187/pg9187.cover.medium.jpg	2020-06-05 00:07:02.861959	ebooks/9187
183660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9187/9187-8.txt	2014-10-11 14:49:44	ebooks/9187
228559	text/html	http://www.gutenberg.org/ebooks/9187.html.noimages	2020-06-05 00:07:01.374981	ebooks/9187
97961	application/epub+zip	http://www.gutenberg.org/ebooks/9187.epub.images	2020-06-05 00:07:01.520023	ebooks/9187
97959	application/epub+zip	http://www.gutenberg.org/ebooks/9187.epub.noimages	2020-06-05 00:07:01.624995	ebooks/9187
228559	text/html	http://www.gutenberg.org/ebooks/9187.html.images	2020-06-05 00:07:01.304038	ebooks/9187
3708	image/jpeg	http://www.gutenberg.org/cache/epub/9187/pg9187.cover.small.jpg	2020-06-05 00:07:02.837983	ebooks/9187
67663	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9187/9187-8.zip	2014-10-11 14:53:10	ebooks/9187
12954	application/rdf+xml	http://www.gutenberg.org/ebooks/9187.rdf	2020-06-11 01:07:23.610002	ebooks/9187
390107	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9187.kindle.noimages	2020-06-05 00:07:02.812964	ebooks/9187
186081	text/plain	http://www.gutenberg.org/ebooks/9187.txt.utf-8	2020-06-05 00:07:01.112994	ebooks/9187
390117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9187.kindle.images	2020-06-05 00:07:02.217032	ebooks/9187
84834	application/epub+zip	http://www.gutenberg.org/ebooks/9188.epub.images	2020-06-05 00:07:03.209967	ebooks/9188
330110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9188.kindle.images	2020-06-05 00:07:03.690175	ebooks/9188
163224	text/html	http://www.gutenberg.org/ebooks/9188.html.noimages	2020-06-05 00:07:03.121987	ebooks/9188
84834	application/epub+zip	http://www.gutenberg.org/ebooks/9188.epub.noimages	2020-06-05 00:07:03.272952	ebooks/9188
58408	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9188/9188.zip	2014-09-20 12:17:42	ebooks/9188
3480	image/jpeg	http://www.gutenberg.org/cache/epub/9188/pg9188.cover.small.jpg	2020-06-05 00:07:04.137142	ebooks/9188
147516	text/plain	http://www.gutenberg.org/ebooks/9188.txt.utf-8	2020-06-05 00:07:02.96998	ebooks/9188
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/9188.rdf	2020-06-11 01:07:23.637002	ebooks/9188
13589	image/jpeg	http://www.gutenberg.org/cache/epub/9188/pg9188.cover.medium.jpg	2020-06-05 00:07:04.161143	ebooks/9188
147542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9188/9188.txt	2014-09-20 12:17:14	ebooks/9188
163224	text/html	http://www.gutenberg.org/ebooks/9188.html.images	2020-06-05 00:07:03.076973	ebooks/9188
330102	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9188.kindle.noimages	2020-06-05 00:07:04.111124	ebooks/9188
147547	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9188/9188-8.txt	2014-09-20 12:17:20	ebooks/9188
58426	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9188/9188-8.zip	2014-09-20 12:17:42	ebooks/9188
15946	application/rdf+xml	http://www.gutenberg.org/ebooks/9189.rdf	2020-06-11 01:07:23.665991	ebooks/9189
960009	text/html; charset=utf-8	http://www.gutenberg.org/files/9189/9189-h/9189-h.htm	2020-05-06 12:23:02	ebooks/9189
343728	application/zip	http://www.gutenberg.org/files/9189/9189-h.zip	2020-05-08 12:03:30	ebooks/9189
424834	application/epub+zip	http://www.gutenberg.org/ebooks/9189.epub.images	2020-06-05 00:07:04.762154	ebooks/9189
338907	application/zip	http://www.gutenberg.org/files/9189/9189-8.zip	2012-08-16 07:07:32	ebooks/9189
908614	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9189/9189-8.txt	2012-08-08 11:39:18	ebooks/9189
2996	image/jpeg	http://www.gutenberg.org/cache/epub/9189/pg9189.cover.small.jpg	2020-06-05 00:07:08.75311	ebooks/9189
338944	application/zip	http://www.gutenberg.org/files/9189/9189-0.zip	2020-05-08 12:03:30	ebooks/9189
908605	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9189/9189.txt	2012-08-08 11:39:12	ebooks/9189
1614338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9189.kindle.noimages	2020-06-05 00:07:08.706122	ebooks/9189
338854	application/zip	http://www.gutenberg.org/files/9189/9189.zip	2012-08-16 07:07:32	ebooks/9189
11653	image/jpeg	http://www.gutenberg.org/cache/epub/9189/pg9189.cover.medium.jpg	2020-06-05 00:07:08.796102	ebooks/9189
908843	text/plain; charset=utf-8	http://www.gutenberg.org/files/9189/9189-0.txt	2020-05-06 12:23:02	ebooks/9189
424834	application/epub+zip	http://www.gutenberg.org/ebooks/9189.epub.noimages	2020-06-05 00:07:05.050201	ebooks/9189
1614346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9189.kindle.images	2020-06-05 00:07:06.875117	ebooks/9189
3344	image/jpeg	http://www.gutenberg.org/cache/epub/919/pg919.cover.small.jpg	2020-06-01 00:26:51.016708	ebooks/919
13175	application/rdf+xml	http://www.gutenberg.org/ebooks/919.rdf	2020-06-11 01:00:50.242038	ebooks/919
52131	application/epub+zip	http://www.gutenberg.org/ebooks/919.epub.images	2020-06-01 00:26:50.41471	ebooks/919
103200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/919/919.txt	2013-04-14 17:21:56	ebooks/919
110593	text/html	http://www.gutenberg.org/ebooks/919.html.images	2020-06-01 00:26:50.315717	ebooks/919
32522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/919/919.zip	2013-04-14 17:27:22	ebooks/919
103172	text/plain	http://www.gutenberg.org/ebooks/919.txt.utf-8	2020-06-01 00:26:50.244732	ebooks/919
52131	application/epub+zip	http://www.gutenberg.org/ebooks/919.epub.noimages	2020-06-01 00:26:50.462713	ebooks/919
110593	text/html	http://www.gutenberg.org/ebooks/919.html.noimages	2020-06-01 00:26:50.349725	ebooks/919
215383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/919.kindle.images	2020-06-01 00:26:50.726705	ebooks/919
215375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/919.kindle.noimages	2020-06-01 00:26:50.992699	ebooks/919
12392	image/jpeg	http://www.gutenberg.org/cache/epub/919/pg919.cover.medium.jpg	2020-06-01 00:26:51.0407	ebooks/919
152532	application/epub+zip	http://www.gutenberg.org/ebooks/9190.epub.images	2020-06-05 00:07:09.244088	ebooks/9190
128130	application/zip	http://www.gutenberg.org/files/9190/9190-0.zip	2016-10-03 09:54:32	ebooks/9190
135065	text/html; charset=utf-8	http://www.gutenberg.org/files/9190/9190-h.zip	2016-10-03 09:54:32	ebooks/9190
326414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9190/9190-8.txt	2013-04-14 10:04:46	ebooks/9190
127368	application/zip	http://www.gutenberg.org/files/9190/9190.zip	2013-04-14 10:05:04	ebooks/9190
618384	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9190.kindle.images	2020-06-05 00:07:10.26307	ebooks/9190
618376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9190.kindle.noimages	2020-06-05 00:07:11.020049	ebooks/9190
326406	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9190/9190.txt	2013-04-14 10:04:34	ebooks/9190
152532	application/epub+zip	http://www.gutenberg.org/ebooks/9190.epub.noimages	2020-06-05 00:07:09.5111	ebooks/9190
127429	application/zip	http://www.gutenberg.org/files/9190/9190-8.zip	2013-04-14 10:05:04	ebooks/9190
13653	image/jpeg	http://www.gutenberg.org/cache/epub/9190/pg9190.cover.medium.jpg	2020-06-05 00:07:11.085067	ebooks/9190
401464	text/html; charset=utf-8	http://www.gutenberg.org/files/9190/9190-h/9190-h.htm	2016-10-03 09:53:56	ebooks/9190
4006	image/jpeg	http://www.gutenberg.org/cache/epub/9190/pg9190.cover.small.jpg	2020-06-05 00:07:11.054032	ebooks/9190
16279	application/rdf+xml	http://www.gutenberg.org/ebooks/9190.rdf	2020-06-11 01:07:23.694991	ebooks/9190
331823	text/plain; charset=utf-8	http://www.gutenberg.org/files/9190/9190-0.txt	2016-10-03 09:50:54	ebooks/9190
177448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9191/9191.zip	2013-04-19 06:54:58	ebooks/9191
12520	image/jpeg	http://www.gutenberg.org/cache/epub/9191/pg9191.cover.medium.jpg	2020-06-05 00:07:14.455992	ebooks/9191
578716	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9191/9191-h/9191-h.htm	2013-04-19 06:53:28	ebooks/9191
15071	application/rdf+xml	http://www.gutenberg.org/ebooks/9191.rdf	2020-06-11 01:07:23.721996	ebooks/9191
870402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9191.kindle.images	2020-06-05 00:07:13.184033	ebooks/9191
177481	application/zip	http://www.gutenberg.org/files/9191/9191-8.zip	2013-04-19 06:54:58	ebooks/9191
187876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9191/9191-h.zip	2013-04-19 06:54:58	ebooks/9191
214118	application/epub+zip	http://www.gutenberg.org/ebooks/9191.epub.images	2020-06-05 00:07:11.744021	ebooks/9191
870398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9191.kindle.noimages	2020-06-05 00:07:14.361014	ebooks/9191
214118	application/epub+zip	http://www.gutenberg.org/ebooks/9191.epub.noimages	2020-06-05 00:07:12.009049	ebooks/9191
466171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9191/9191-8.txt	2013-04-19 06:54:30	ebooks/9191
466164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9191/9191.txt	2013-04-19 06:54:16	ebooks/9191
466149	text/plain	http://www.gutenberg.org/ebooks/9191.txt.utf-8	2020-06-05 00:07:11.221084	ebooks/9191
3021	image/jpeg	http://www.gutenberg.org/cache/epub/9191/pg9191.cover.small.jpg	2020-06-05 00:07:14.410018	ebooks/9191
487863	application/epub+zip	http://www.gutenberg.org/ebooks/9192.epub.noimages	2020-06-05 00:07:15.869992	ebooks/9192
437020	text/plain; charset=utf-8	http://www.gutenberg.org/files/9192/9192-8.zip	2016-11-20 08:33:34	ebooks/9192
1985943	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9192.kindle.noimages	2020-06-05 00:07:20.420256	ebooks/9192
11802	image/jpeg	http://www.gutenberg.org/cache/epub/9192/pg9192.cover.medium.jpg	2020-06-05 00:07:20.531212	ebooks/9192
461339	text/html; charset=utf-8	http://www.gutenberg.org/files/9192/9192-h.zip	2016-11-20 08:33:34	ebooks/9192
487863	application/epub+zip	http://www.gutenberg.org/ebooks/9192.epub.images	2020-06-05 00:07:15.428054	ebooks/9192
12259	application/rdf+xml	http://www.gutenberg.org/ebooks/9192.rdf	2020-06-11 01:07:23.744993	ebooks/9192
3198	image/jpeg	http://www.gutenberg.org/cache/epub/9192/pg9192.cover.small.jpg	2020-06-05 00:07:20.479208	ebooks/9192
1181426	text/plain; charset=utf-8	http://www.gutenberg.org/files/9192/9192-8.txt	2016-11-20 08:29:40	ebooks/9192
1985951	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9192.kindle.images	2020-06-05 00:07:18.140257	ebooks/9192
1463841	text/html; charset=utf-8	http://www.gutenberg.org/files/9192/9192-h/9192-h.htm	2016-11-20 08:32:54	ebooks/9192
18542	image/jpeg	http://www.gutenberg.org/cache/epub/9193/pg9193.cover.medium.jpg	2020-06-05 00:07:21.328198	ebooks/9193
53934	text/html	http://www.gutenberg.org/ebooks/9193.html.noimages	2020-06-05 00:07:20.769219	ebooks/9193
19356	application/zip	http://www.gutenberg.org/files/9193/9193.zip	2012-09-22 17:07:56	ebooks/9193
12691	application/rdf+xml	http://www.gutenberg.org/ebooks/9193.rdf	2020-06-11 01:07:23.76899	ebooks/9193
41396	application/epub+zip	http://www.gutenberg.org/ebooks/9193.epub.noimages	2020-06-05 00:07:20.862243	ebooks/9193
53934	text/html	http://www.gutenberg.org/ebooks/9193.html.images	2020-06-05 00:07:20.743242	ebooks/9193
4194	image/jpeg	http://www.gutenberg.org/cache/epub/9193/pg9193.cover.small.jpg	2020-06-05 00:07:21.303221	ebooks/9193
47593	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9193/9193.txt	2012-09-22 17:07:32	ebooks/9193
170017	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9193.kindle.images	2020-06-05 00:07:21.070235	ebooks/9193
41397	application/epub+zip	http://www.gutenberg.org/ebooks/9193.epub.images	2020-06-05 00:07:20.82122	ebooks/9193
47565	text/plain	http://www.gutenberg.org/ebooks/9193.txt.utf-8	2020-06-05 00:07:20.692263	ebooks/9193
170008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9193.kindle.noimages	2020-06-05 00:07:21.278196	ebooks/9193
3294	image/jpeg	http://www.gutenberg.org/cache/epub/9194/pg9194.cover.small.jpg	2020-06-05 00:07:24.774152	ebooks/9194
593242	text/html	http://www.gutenberg.org/ebooks/9194.html.noimages	2020-06-05 00:07:21.93124	ebooks/9194
544301	text/plain	http://www.gutenberg.org/ebooks/9194.txt.utf-8	2020-06-05 00:07:21.445214	ebooks/9194
12333	image/jpeg	http://www.gutenberg.org/cache/epub/9194/pg9194.cover.medium.jpg	2020-06-05 00:07:24.797162	ebooks/9194
544056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9194/9194.txt	2012-08-24 10:03:00	ebooks/9194
14585	application/rdf+xml	http://www.gutenberg.org/ebooks/9194.rdf	2020-06-11 01:07:23.795002	ebooks/9194
984770	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9194.kindle.noimages	2020-06-05 00:07:24.747196	ebooks/9194
544061	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9194/9194-8.txt	2012-08-24 10:03:06	ebooks/9194
206327	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9194/9194-8.zip	2012-08-24 10:03:44	ebooks/9194
593242	text/html	http://www.gutenberg.org/ebooks/9194.html.images	2020-06-05 00:07:21.805213	ebooks/9194
248526	application/epub+zip	http://www.gutenberg.org/ebooks/9194.epub.noimages	2020-06-05 00:07:22.341204	ebooks/9194
206218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9194/9194.zip	2012-08-24 10:03:44	ebooks/9194
248526	application/epub+zip	http://www.gutenberg.org/ebooks/9194.epub.images	2020-06-05 00:07:22.184202	ebooks/9194
984774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9194.kindle.images	2020-06-05 00:07:23.543212	ebooks/9194
211567	application/epub+zip	http://www.gutenberg.org/ebooks/9195.epub.noimages	2020-06-05 00:07:25.509171	ebooks/9195
13125	image/jpeg	http://www.gutenberg.org/cache/epub/9195/pg9195.cover.medium.jpg	2020-06-05 00:07:27.633125	ebooks/9195
16089	application/rdf+xml	http://www.gutenberg.org/ebooks/9195.rdf	2020-06-11 01:07:23.823997	ebooks/9195
470207	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9195/9195-8.txt	2013-05-05 07:24:08	ebooks/9195
3420	image/jpeg	http://www.gutenberg.org/cache/epub/9195/pg9195.cover.small.jpg	2020-06-05 00:07:27.598113	ebooks/9195
470199	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9195/9195.txt	2013-05-05 07:23:58	ebooks/9195
579328	text/html; charset=utf-8	http://www.gutenberg.org/files/9195/9195-h/9195-h.htm	2018-03-17 10:02:14	ebooks/9195
476687	text/plain; charset=utf-8	http://www.gutenberg.org/files/9195/9195-0.txt	2018-03-12 02:27:46	ebooks/9195
211567	application/epub+zip	http://www.gutenberg.org/ebooks/9195.epub.images	2020-06-05 00:07:25.279198	ebooks/9195
178613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9195/9195-8.zip	2013-05-05 07:24:26	ebooks/9195
862931	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9195.kindle.images	2020-06-05 00:07:26.535139	ebooks/9195
178520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9195/9195.zip	2013-05-05 07:24:26	ebooks/9195
188345	application/zip	http://www.gutenberg.org/files/9195/9195-h.zip	2018-03-17 10:02:30	ebooks/9195
179408	text/plain; charset=utf-8	http://www.gutenberg.org/files/9195/9195-0.zip	2018-03-17 10:02:30	ebooks/9195
862923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9195.kindle.noimages	2020-06-05 00:07:27.559151	ebooks/9195
4906	image/jpeg	http://www.gutenberg.org/cache/epub/9196/pg9196.cover.small.jpg	2020-06-05 00:07:30.03109	ebooks/9196
421819	text/html	http://www.gutenberg.org/ebooks/9196.html.images	2020-06-05 00:07:28.056143	ebooks/9196
25790	image/jpeg	http://www.gutenberg.org/cache/epub/9196/pg9196.cover.medium.jpg	2020-06-05 00:07:30.058081	ebooks/9196
200840	application/epub+zip	http://www.gutenberg.org/ebooks/9196.epub.images	2020-06-05 00:07:28.321153	ebooks/9196
200839	application/epub+zip	http://www.gutenberg.org/ebooks/9196.epub.noimages	2020-06-05 00:07:28.424123	ebooks/9196
787495	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9196.kindle.noimages	2020-06-05 00:07:30.003107	ebooks/9196
405093	text/plain	http://www.gutenberg.org/ebooks/9196.txt.utf-8	2020-06-05 00:07:27.775167	ebooks/9196
163125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9196/9196.zip	2015-05-16 18:46:02	ebooks/9196
12539	application/rdf+xml	http://www.gutenberg.org/ebooks/9196.rdf	2020-06-11 01:07:23.848998	ebooks/9196
405123	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9196/9196.txt	2015-05-16 18:45:20	ebooks/9196
421819	text/html	http://www.gutenberg.org/ebooks/9196.html.noimages	2020-06-05 00:07:28.150127	ebooks/9196
787504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9196.kindle.images	2020-06-05 00:07:29.211127	ebooks/9196
556936	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9197/9197-h/9197-h.htm	2015-05-15 01:57:38	ebooks/9197
1566	image/jpeg	http://www.gutenberg.org/cache/epub/9197/pg9197.cover.small.jpg	2020-06-05 00:07:36.503003	ebooks/9197
5784472	application/epub+zip	http://www.gutenberg.org/ebooks/9197.epub.images	2020-06-05 00:07:31.667096	ebooks/9197
6122009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9197/9197-h.zip	2015-05-15 01:58:34	ebooks/9197
15462	application/rdf+xml	http://www.gutenberg.org/ebooks/9197.rdf	2020-06-11 01:07:23.880999	ebooks/9197
11576688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9197.kindle.images	2020-06-05 00:07:35.414048	ebooks/9197
465697	text/plain	http://www.gutenberg.org/ebooks/9197.txt.utf-8	2020-06-05 00:07:30.178103	ebooks/9197
465717	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9197/9197.txt	2004-08-13 11:02:48	ebooks/9197
180037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9197/9197.zip	2004-08-13 11:07:36	ebooks/9197
6235	image/jpeg	http://www.gutenberg.org/cache/epub/9197/pg9197.cover.medium.jpg	2020-06-05 00:07:36.546012	ebooks/9197
465726	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9197/9197-8.txt	2004-08-13 11:02:48	ebooks/9197
180057	application/zip	http://www.gutenberg.org/files/9197/9197-8.zip	2004-08-13 11:07:36	ebooks/9197
865232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9197.kindle.noimages	2020-06-05 00:07:36.455009	ebooks/9197
221588	application/epub+zip	http://www.gutenberg.org/ebooks/9197.epub.noimages	2020-06-05 00:07:31.928113	ebooks/9197
241799	text/plain	http://www.gutenberg.org/ebooks/9198.txt.utf-8	2020-06-05 00:07:36.693006	ebooks/9198
25633	image/jpeg	http://www.gutenberg.org/cache/epub/9198/pg9198.cover.medium.jpg	2020-06-05 00:07:39.672985	ebooks/9198
91533	application/zip	http://www.gutenberg.org/files/9198/9198.zip	2013-05-13 09:38:24	ebooks/9198
285251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9198/9198-h/9198-h.htm	2013-05-13 09:38:08	ebooks/9198
692767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9198.kindle.noimages	2020-06-05 00:07:39.601012	ebooks/9198
91561	application/zip	http://www.gutenberg.org/files/9198/9198-8.zip	2013-05-13 09:38:24	ebooks/9198
1286155	application/zip	http://www.gutenberg.org/files/9198/9198-h.zip	2013-05-13 09:38:26	ebooks/9198
3992	image/jpeg	http://www.gutenberg.org/cache/epub/9198/pg9198.cover.small.jpg	2020-06-05 00:07:39.636997	ebooks/9198
226503	application/epub+zip	http://www.gutenberg.org/ebooks/9198.epub.noimages	2020-06-05 00:07:37.75601	ebooks/9198
995981	application/epub+zip	http://www.gutenberg.org/ebooks/9198.epub.images	2020-06-05 00:07:37.459009	ebooks/9198
2217501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9198.kindle.images	2020-06-05 00:07:38.885986	ebooks/9198
241824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9198/9198-8.txt	2013-05-13 09:35:32	ebooks/9198
241816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9198/9198.txt	2013-05-13 09:35:14	ebooks/9198
14938	application/rdf+xml	http://www.gutenberg.org/ebooks/9198.rdf	2020-06-11 01:07:23.908009	ebooks/9198
71734	application/epub+zip	http://www.gutenberg.org/ebooks/9199.epub.noimages	2020-06-05 00:07:40.132973	ebooks/9199
123508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9199/9199-8.txt	2013-05-10 01:57:36	ebooks/9199
142311	text/html	http://www.gutenberg.org/files/9199/9199-h/9199-h.htm	2013-05-10 01:56:38	ebooks/9199
15160	application/rdf+xml	http://www.gutenberg.org/ebooks/9199.rdf	2020-06-11 01:07:23.935992	ebooks/9199
20994	image/jpeg	http://www.gutenberg.org/cache/epub/9199/pg9199.cover.medium.jpg	2020-06-05 00:07:40.886955	ebooks/9199
298030	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9199.kindle.noimages	2020-06-05 00:07:40.828964	ebooks/9199
123518	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9199/9199.txt	2013-05-10 01:57:04	ebooks/9199
46342	application/zip	http://www.gutenberg.org/files/9199/9199.zip	2013-05-10 01:58:34	ebooks/9199
123496	text/plain	http://www.gutenberg.org/ebooks/9199.txt.utf-8	2020-06-05 00:07:39.782974	ebooks/9199
46377	application/zip	http://www.gutenberg.org/files/9199/9199-8.zip	2013-05-10 01:58:34	ebooks/9199
49338	application/zip	http://www.gutenberg.org/files/9199/9199-h.zip	2013-05-10 01:58:34	ebooks/9199
298035	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9199.kindle.images	2020-06-05 00:07:40.480955	ebooks/9199
4285	image/jpeg	http://www.gutenberg.org/cache/epub/9199/pg9199.cover.small.jpg	2020-06-05 00:07:40.858941	ebooks/9199
71735	application/epub+zip	http://www.gutenberg.org/ebooks/9199.epub.images	2020-06-05 00:07:39.992987	ebooks/9199
13731	application/rdf+xml	http://www.gutenberg.org/ebooks/92.rdf	2020-06-11 01:00:08.460077	ebooks/92
176713	application/epub+zip	http://www.gutenberg.org/ebooks/92.epub.images	2020-05-31 23:37:22.707046	ebooks/92
3564	image/jpeg	http://www.gutenberg.org/cache/epub/92/pg92.cover.small.jpg	2020-05-31 23:37:24.490021	ebooks/92
399948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/92/92.txt	2012-06-21 07:37:40	ebooks/92
147719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/92/92.zip	2012-06-21 07:38:50	ebooks/92
176712	application/epub+zip	http://www.gutenberg.org/ebooks/92.epub.noimages	2020-05-31 23:37:22.837067	ebooks/92
399920	text/plain	http://www.gutenberg.org/ebooks/92.txt.utf-8	2020-05-31 23:37:22.400047	ebooks/92
712349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/92.kindle.images	2020-05-31 23:37:23.644025	ebooks/92
149831	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/92/92-h.zip	2012-06-21 07:38:50	ebooks/92
419481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/92/92-h/92-h.htm	2012-06-21 07:38:06	ebooks/92
14908	image/jpeg	http://www.gutenberg.org/cache/epub/92/pg92.cover.medium.jpg	2020-05-31 23:37:24.521019	ebooks/92
712336	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/92.kindle.noimages	2020-05-31 23:37:24.456015	ebooks/92
133111	text/html	http://www.gutenberg.org/ebooks/920.html.noimages	2020-06-01 00:26:51.265704	ebooks/920
58575	application/epub+zip	http://www.gutenberg.org/ebooks/920.epub.images	2020-06-01 00:26:51.339704	ebooks/920
133111	text/html	http://www.gutenberg.org/ebooks/920.html.images	2020-06-01 00:26:51.227713	ebooks/920
38049	application/zip	http://www.gutenberg.org/files/920/920.zip	2013-04-14 17:27:26	ebooks/920
12396	image/jpeg	http://www.gutenberg.org/cache/epub/920/pg920.cover.medium.jpg	2020-06-01 00:26:52.03273	ebooks/920
3375	image/jpeg	http://www.gutenberg.org/cache/epub/920/pg920.cover.small.jpg	2020-06-01 00:26:52.009692	ebooks/920
124220	text/plain	http://www.gutenberg.org/ebooks/920.txt.utf-8	2020-06-01 00:26:51.146703	ebooks/920
58575	application/epub+zip	http://www.gutenberg.org/ebooks/920.epub.noimages	2020-06-01 00:26:51.391714	ebooks/920
241615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/920.kindle.images	2020-06-01 00:26:51.68669	ebooks/920
13174	application/rdf+xml	http://www.gutenberg.org/ebooks/920.rdf	2020-06-11 01:00:50.266036	ebooks/920
241607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/920.kindle.noimages	2020-06-01 00:26:51.984722	ebooks/920
124248	text/plain; charset=us-ascii	http://www.gutenberg.org/files/920/920.txt	2013-04-14 17:22:48	ebooks/920
268173	text/html	http://www.gutenberg.org/ebooks/9200.html.images	2020-06-05 00:07:44.377118	ebooks/9200
127532	application/epub+zip	http://www.gutenberg.org/ebooks/9200.epub.noimages	2020-06-05 00:07:44.84715	ebooks/9200
3119	image/jpeg	http://www.gutenberg.org/cache/epub/9200/pg9200.cover.small.jpg	2020-06-05 00:07:45.923083	ebooks/9200
98169	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9200/9200-8.zip	2014-10-02 16:19:28	ebooks/9200
251527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9200/9200-8.txt	2014-10-02 16:11:14	ebooks/9200
255322	text/plain	http://www.gutenberg.org/ebooks/9200.txt.utf-8	2020-06-05 00:07:44.229131	ebooks/9200
127532	application/epub+zip	http://www.gutenberg.org/ebooks/9200.epub.images	2020-06-05 00:07:44.761121	ebooks/9200
13651	application/rdf+xml	http://www.gutenberg.org/ebooks/9200.rdf	2020-06-11 01:07:23.961987	ebooks/9200
493344	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9200.kindle.noimages	2020-06-05 00:07:45.896077	ebooks/9200
13526	image/jpeg	http://www.gutenberg.org/cache/epub/9200/pg9200.cover.medium.jpg	2020-06-05 00:07:45.949133	ebooks/9200
493352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9200.kindle.images	2020-06-05 00:07:45.371088	ebooks/9200
268173	text/html	http://www.gutenberg.org/ebooks/9200.html.noimages	2020-06-05 00:07:44.439156	ebooks/9200
37340	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9201/9201-h/9201-h.htm	2013-04-02 11:08:10	ebooks/9201
34740	text/plain	http://www.gutenberg.org/ebooks/9201.txt.utf-8	2020-06-05 00:07:46.062108	ebooks/9201
35800	application/epub+zip	http://www.gutenberg.org/ebooks/9201.epub.images	2020-06-05 00:07:46.243072	ebooks/9201
14496	application/zip	http://www.gutenberg.org/files/9201/9201-h.zip	2013-04-02 11:09:12	ebooks/9201
141582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9201.kindle.noimages	2020-06-05 00:07:46.683069	ebooks/9201
35798	application/epub+zip	http://www.gutenberg.org/ebooks/9201.epub.noimages	2020-06-05 00:07:46.352078	ebooks/9201
13737	application/zip	http://www.gutenberg.org/files/9201/9201.zip	2010-11-27 05:21:08	ebooks/9201
15674	image/jpeg	http://www.gutenberg.org/cache/epub/9201/pg9201.cover.medium.jpg	2020-06-05 00:07:46.734069	ebooks/9201
13574	application/rdf+xml	http://www.gutenberg.org/ebooks/9201.rdf	2020-06-11 01:07:25.919266	ebooks/9201
34768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9201/9201.txt	2010-11-26 14:37:10	ebooks/9201
3730	image/jpeg	http://www.gutenberg.org/cache/epub/9201/pg9201.cover.small.jpg	2020-06-05 00:07:46.708083	ebooks/9201
141600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9201.kindle.images	2020-06-05 00:07:46.516086	ebooks/9201
15717	application/zip	http://www.gutenberg.org/files/9202/9202-h.zip	2013-04-02 11:12:58	ebooks/9202
155754	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9202.kindle.noimages	2020-06-05 00:07:47.423073	ebooks/9202
38018	application/epub+zip	http://www.gutenberg.org/ebooks/9202.epub.noimages	2020-06-05 00:07:47.076082	ebooks/9202
4358	image/jpeg	http://www.gutenberg.org/cache/epub/9202/pg9202.cover.small.jpg	2020-06-05 00:07:47.450067	ebooks/9202
40094	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9202/9202-h/9202-h.htm	2013-04-02 11:12:58	ebooks/9202
38018	application/epub+zip	http://www.gutenberg.org/ebooks/9202.epub.images	2020-06-05 00:07:46.967072	ebooks/9202
13581	application/rdf+xml	http://www.gutenberg.org/ebooks/9202.rdf	2020-06-11 01:07:25.946271	ebooks/9202
14956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9202/9202.zip	2010-11-27 05:21:12	ebooks/9202
37273	text/plain	http://www.gutenberg.org/ebooks/9202.txt.utf-8	2020-06-05 00:07:46.844106	ebooks/9202
37301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9202/9202.txt	2010-11-26 14:47:52	ebooks/9202
19328	image/jpeg	http://www.gutenberg.org/cache/epub/9202/pg9202.cover.medium.jpg	2020-06-05 00:07:47.476057	ebooks/9202
155766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9202.kindle.images	2020-06-05 00:07:47.249125	ebooks/9202
13070	application/rdf+xml	http://www.gutenberg.org/ebooks/9203.rdf	2020-06-11 01:07:25.970278	ebooks/9203
32904	application/epub+zip	http://www.gutenberg.org/ebooks/9203.epub.images	2020-06-05 00:07:47.70608	ebooks/9203
34050	text/plain	http://www.gutenberg.org/ebooks/9203.txt.utf-8	2020-06-05 00:07:47.584059	ebooks/9203
126364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9203.kindle.images	2020-06-05 00:07:47.974052	ebooks/9203
13666	application/zip	http://www.gutenberg.org/files/9203/9203.zip	2010-11-27 05:21:18	ebooks/9203
12192	image/jpeg	http://www.gutenberg.org/cache/epub/9203/pg9203.cover.medium.jpg	2020-06-05 00:07:48.186059	ebooks/9203
36554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9203/9203-h/9203-h.htm	2013-04-02 11:15:42	ebooks/9203
126359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9203.kindle.noimages	2020-06-05 00:07:48.137054	ebooks/9203
3322	image/jpeg	http://www.gutenberg.org/cache/epub/9203/pg9203.cover.small.jpg	2020-06-05 00:07:48.162055	ebooks/9203
34078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9203/9203.txt	2010-11-26 14:57:56	ebooks/9203
32903	application/epub+zip	http://www.gutenberg.org/ebooks/9203.epub.noimages	2020-06-05 00:07:47.814055	ebooks/9203
14395	application/zip	http://www.gutenberg.org/files/9203/9203-h.zip	2013-04-02 11:15:42	ebooks/9203
18923	image/jpeg	http://www.gutenberg.org/cache/epub/9204/pg9204.cover.medium.jpg	2020-06-05 00:07:48.983058	ebooks/9204
20250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9204/9204.zip	2010-11-27 05:21:22	ebooks/9204
175526	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9204.kindle.images	2020-06-05 00:07:48.728052	ebooks/9204
14408	application/rdf+xml	http://www.gutenberg.org/ebooks/9204.rdf	2020-06-11 01:07:25.999258	ebooks/9204
175511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9204.kindle.noimages	2020-06-05 00:07:48.930078	ebooks/9204
4186	image/jpeg	http://www.gutenberg.org/cache/epub/9204/pg9204.cover.small.jpg	2020-06-05 00:07:48.958037	ebooks/9204
21607	text/html; charset=utf-8	http://www.gutenberg.org/files/9204/9204-h.zip	2016-12-14 00:43:08	ebooks/9204
20315	application/zip	http://www.gutenberg.org/files/9204/9204-0.zip	2016-12-14 00:43:08	ebooks/9204
51291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9204/9204.txt	2010-11-26 15:14:32	ebooks/9204
58577	text/html; charset=utf-8	http://www.gutenberg.org/files/9204/9204-h/9204-h.htm	2016-12-14 00:42:06	ebooks/9204
42278	application/epub+zip	http://www.gutenberg.org/ebooks/9204.epub.images	2020-06-05 00:07:48.415058	ebooks/9204
42279	application/epub+zip	http://www.gutenberg.org/ebooks/9204.epub.noimages	2020-06-05 00:07:48.530068	ebooks/9204
51701	text/plain; charset=utf-8	http://www.gutenberg.org/files/9204/9204-0.txt	2016-12-14 00:40:02	ebooks/9204
148591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9205.kindle.images	2020-06-05 00:07:49.501033	ebooks/9205
18648	image/jpeg	http://www.gutenberg.org/cache/epub/9205/pg9205.cover.medium.jpg	2020-06-05 00:07:49.720037	ebooks/9205
37176	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9205/9205-h/9205-h.htm	2013-04-02 11:23:16	ebooks/9205
13892	application/zip	http://www.gutenberg.org/files/9205/9205.zip	2010-11-27 05:21:26	ebooks/9205
34615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9205/9205.txt	2010-11-26 15:24:06	ebooks/9205
148580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9205.kindle.noimages	2020-06-05 00:07:49.666062	ebooks/9205
34587	text/plain	http://www.gutenberg.org/ebooks/9205.txt.utf-8	2020-06-05 00:07:49.096043	ebooks/9205
13581	application/rdf+xml	http://www.gutenberg.org/ebooks/9205.rdf	2020-06-11 01:07:26.025263	ebooks/9205
4225	image/jpeg	http://www.gutenberg.org/cache/epub/9205/pg9205.cover.small.jpg	2020-06-05 00:07:49.693047	ebooks/9205
14643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9205/9205-h.zip	2013-04-02 11:23:16	ebooks/9205
36515	application/epub+zip	http://www.gutenberg.org/ebooks/9205.epub.images	2020-06-05 00:07:49.231041	ebooks/9205
36516	application/epub+zip	http://www.gutenberg.org/ebooks/9205.epub.noimages	2020-06-05 00:07:49.34005	ebooks/9205
33656	text/plain	http://www.gutenberg.org/ebooks/9206.txt.utf-8	2020-06-05 00:07:49.828027	ebooks/9206
35575	application/epub+zip	http://www.gutenberg.org/ebooks/9206.epub.images	2020-06-05 00:07:49.985116	ebooks/9206
33684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9206/9206.txt	2010-11-27 04:55:38	ebooks/9206
149075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9206.kindle.images	2020-06-05 00:07:50.255051	ebooks/9206
4341	image/jpeg	http://www.gutenberg.org/cache/epub/9206/pg9206.cover.small.jpg	2020-06-05 00:07:50.442027	ebooks/9206
149062	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9206.kindle.noimages	2020-06-05 00:07:50.416027	ebooks/9206
13420	application/zip	http://www.gutenberg.org/files/9206/9206.zip	2010-11-27 05:21:28	ebooks/9206
35574	application/epub+zip	http://www.gutenberg.org/ebooks/9206.epub.noimages	2020-06-05 00:07:50.095043	ebooks/9206
14160	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9206/9206-h.zip	2013-04-02 11:25:32	ebooks/9206
13583	application/rdf+xml	http://www.gutenberg.org/ebooks/9206.rdf	2020-06-11 01:07:26.051258	ebooks/9206
19659	image/jpeg	http://www.gutenberg.org/cache/epub/9206/pg9206.cover.medium.jpg	2020-06-05 00:07:50.468028	ebooks/9206
36100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9206/9206-h/9206-h.htm	2013-04-02 11:25:32	ebooks/9206
4840	image/jpeg	http://www.gutenberg.org/cache/epub/9207/pg9207.cover.small.jpg	2020-06-05 00:07:51.165012	ebooks/9207
30745	text/plain	http://www.gutenberg.org/ebooks/9207.txt.utf-8	2020-06-05 00:07:50.580016	ebooks/9207
11968	application/zip	http://www.gutenberg.org/files/9207/9207.zip	2010-11-27 05:21:32	ebooks/9207
22053	image/jpeg	http://www.gutenberg.org/cache/epub/9207/pg9207.cover.medium.jpg	2020-06-05 00:07:51.192026	ebooks/9207
30773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9207/9207.txt	2010-11-27 05:18:04	ebooks/9207
35482	application/epub+zip	http://www.gutenberg.org/ebooks/9207.epub.images	2020-06-05 00:07:50.714024	ebooks/9207
12677	application/zip	http://www.gutenberg.org/files/9207/9207-h.zip	2013-04-02 11:28:04	ebooks/9207
33103	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9207/9207-h/9207-h.htm	2013-04-02 11:28:04	ebooks/9207
150850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9207.kindle.images	2020-06-05 00:07:50.980033	ebooks/9207
150834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9207.kindle.noimages	2020-06-05 00:07:51.137025	ebooks/9207
13586	application/rdf+xml	http://www.gutenberg.org/ebooks/9207.rdf	2020-06-11 01:07:26.076262	ebooks/9207
35482	application/epub+zip	http://www.gutenberg.org/ebooks/9207.epub.noimages	2020-06-05 00:07:50.825026	ebooks/9207
13096	application/zip	http://www.gutenberg.org/files/9208/9208.zip	2010-11-27 05:21:36	ebooks/9208
144418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9208.kindle.noimages	2020-06-05 00:07:52.023002	ebooks/9208
3872	image/jpeg	http://www.gutenberg.org/cache/epub/9208/pg9208.cover.small.jpg	2020-06-05 00:07:52.049001	ebooks/9208
33266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9208/9208.txt	2010-11-27 05:19:18	ebooks/9208
35946	application/epub+zip	http://www.gutenberg.org/ebooks/9208.epub.noimages	2020-06-05 00:07:51.697004	ebooks/9208
36918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9208/9208-h/9208-h.htm	2013-04-02 11:31:00	ebooks/9208
13848	application/zip	http://www.gutenberg.org/files/9208/9208-h.zip	2013-04-02 11:31:22	ebooks/9208
13576	application/rdf+xml	http://www.gutenberg.org/ebooks/9208.rdf	2020-06-11 01:07:26.102261	ebooks/9208
144434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9208.kindle.images	2020-06-05 00:07:51.858012	ebooks/9208
33238	text/plain	http://www.gutenberg.org/ebooks/9208.txt.utf-8	2020-06-05 00:07:51.304021	ebooks/9208
35946	application/epub+zip	http://www.gutenberg.org/ebooks/9208.epub.images	2020-06-05 00:07:51.514007	ebooks/9208
17337	image/jpeg	http://www.gutenberg.org/cache/epub/9208/pg9208.cover.medium.jpg	2020-06-05 00:07:52.076012	ebooks/9208
135065	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9209.kindle.noimages	2020-06-05 00:07:52.735017	ebooks/9209
11946	application/zip	http://www.gutenberg.org/files/9209/9209.zip	2010-11-27 05:21:42	ebooks/9209
30444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9209/9209.txt	2010-11-27 05:20:24	ebooks/9209
3750	image/jpeg	http://www.gutenberg.org/cache/epub/9209/pg9209.cover.small.jpg	2020-06-05 00:07:52.761995	ebooks/9209
32676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9209/9209-h/9209-h.htm	2013-04-02 11:33:20	ebooks/9209
33433	application/epub+zip	http://www.gutenberg.org/ebooks/9209.epub.images	2020-06-05 00:07:52.320996	ebooks/9209
135081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9209.kindle.images	2020-06-05 00:07:52.581007	ebooks/9209
13576	application/rdf+xml	http://www.gutenberg.org/ebooks/9209.rdf	2020-06-11 01:07:26.12727	ebooks/9209
33433	application/epub+zip	http://www.gutenberg.org/ebooks/9209.epub.noimages	2020-06-05 00:07:52.429993	ebooks/9209
16392	image/jpeg	http://www.gutenberg.org/cache/epub/9209/pg9209.cover.medium.jpg	2020-06-05 00:07:52.787998	ebooks/9209
12632	application/zip	http://www.gutenberg.org/files/9209/9209-h.zip	2013-04-02 11:33:20	ebooks/9209
30416	text/plain	http://www.gutenberg.org/ebooks/9209.txt.utf-8	2020-06-05 00:07:52.185997	ebooks/9209
251473	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/921.kindle.noimages	2020-06-01 00:26:52.969983	ebooks/921
62805	application/epub+zip	http://www.gutenberg.org/ebooks/921.epub.images	2020-06-01 00:26:52.28669	ebooks/921
251481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/921.kindle.images	2020-06-01 00:26:52.670703	ebooks/921
45757	text/html	http://www.gutenberg.org/files/921/921-h.zip	2013-06-11 06:54:22	ebooks/921
115434	text/plain; charset=us-ascii	http://www.gutenberg.org/files/921/921.txt	2013-06-11 06:53:24	ebooks/921
10309	image/jpeg	http://www.gutenberg.org/cache/epub/921/pg921.cover.medium.jpg	2020-06-01 00:26:53.018983	ebooks/921
62805	application/epub+zip	http://www.gutenberg.org/ebooks/921.epub.noimages	2020-06-01 00:26:52.376681	ebooks/921
44478	application/zip	http://www.gutenberg.org/files/921/921.zip	2013-06-11 06:54:22	ebooks/921
121137	text/html	http://www.gutenberg.org/files/921/921-h/921-h.htm	2013-06-11 06:53:50	ebooks/921
115435	text/plain	http://www.gutenberg.org/ebooks/921.txt.utf-8	2020-06-01 00:26:52.142701	ebooks/921
2802	image/jpeg	http://www.gutenberg.org/cache/epub/921/pg921.cover.small.jpg	2020-06-01 00:26:52.99597	ebooks/921
13710	application/rdf+xml	http://www.gutenberg.org/ebooks/921.rdf	2020-06-11 01:00:50.292035	ebooks/921
46271	text/plain	http://www.gutenberg.org/ebooks/9210.txt.utf-8	2020-06-05 00:07:52.903026	ebooks/9210
16271	image/jpeg	http://www.gutenberg.org/cache/epub/9210/pg9210.cover.medium.jpg	2020-06-05 00:07:53.586994	ebooks/9210
3729	image/jpeg	http://www.gutenberg.org/cache/epub/9210/pg9210.cover.small.jpg	2020-06-05 00:07:53.561978	ebooks/9210
40136	application/epub+zip	http://www.gutenberg.org/ebooks/9210.epub.noimages	2020-06-05 00:07:53.160007	ebooks/9210
49703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9210/9210-h/9210-h.htm	2013-04-02 11:35:54	ebooks/9210
162299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9210.kindle.images	2020-06-05 00:07:53.346023	ebooks/9210
46299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9210/9210.txt	2010-12-01 16:06:20	ebooks/9210
18883	application/zip	http://www.gutenberg.org/files/9210/9210.zip	2010-12-01 16:21:40	ebooks/9210
40139	application/epub+zip	http://www.gutenberg.org/ebooks/9210.epub.images	2020-06-05 00:07:53.047984	ebooks/9210
19676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9210/9210-h.zip	2013-04-02 11:35:54	ebooks/9210
162284	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9210.kindle.noimages	2020-06-05 00:07:53.534983	ebooks/9210
13577	application/rdf+xml	http://www.gutenberg.org/ebooks/9210.rdf	2020-06-11 01:07:26.152367	ebooks/9210
35611	application/epub+zip	http://www.gutenberg.org/ebooks/9211.epub.noimages	2020-06-05 00:07:53.924993	ebooks/9211
14291	application/zip	http://www.gutenberg.org/files/9211/9211-0.zip	2016-12-14 00:52:10	ebooks/9211
3752	image/jpeg	http://www.gutenberg.org/cache/epub/9211/pg9211.cover.small.jpg	2020-06-05 00:07:54.283969	ebooks/9211
144619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9211.kindle.noimages	2020-06-05 00:07:54.256974	ebooks/9211
14663	application/rdf+xml	http://www.gutenberg.org/ebooks/9211.rdf	2020-06-11 01:07:26.180269	ebooks/9211
35970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9211/9211.txt	2010-12-01 16:07:56	ebooks/9211
40498	text/html; charset=utf-8	http://www.gutenberg.org/files/9211/9211-h/9211-h.htm	2016-12-14 00:51:20	ebooks/9211
14233	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9211/9211.zip	2010-12-01 16:21:44	ebooks/9211
144636	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9211.kindle.images	2020-06-05 00:07:54.088983	ebooks/9211
36181	text/plain; charset=utf-8	http://www.gutenberg.org/files/9211/9211-0.txt	2016-12-14 00:48:56	ebooks/9211
16338	image/jpeg	http://www.gutenberg.org/cache/epub/9211/pg9211.cover.medium.jpg	2020-06-05 00:07:54.308975	ebooks/9211
35612	application/epub+zip	http://www.gutenberg.org/ebooks/9211.epub.images	2020-06-05 00:07:53.813985	ebooks/9211
15206	application/zip	http://www.gutenberg.org/files/9211/9211-h.zip	2016-12-14 00:52:10	ebooks/9211
31793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9212/9212.txt	2010-12-01 16:08:38	ebooks/9212
144435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9212.kindle.images	2020-06-05 00:07:54.861979	ebooks/9212
12563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9212/9212.zip	2010-12-01 16:21:48	ebooks/9212
34091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9212/9212-h/9212-h.htm	2013-04-02 11:42:36	ebooks/9212
13271	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9212/9212-h.zip	2013-04-02 11:42:36	ebooks/9212
4226	image/jpeg	http://www.gutenberg.org/cache/epub/9212/pg9212.cover.small.jpg	2020-06-05 00:07:55.054973	ebooks/9212
36979	application/epub+zip	http://www.gutenberg.org/ebooks/9212.epub.images	2020-06-05 00:07:54.554974	ebooks/9212
18651	image/jpeg	http://www.gutenberg.org/cache/epub/9212/pg9212.cover.medium.jpg	2020-06-05 00:07:55.08196	ebooks/9212
36979	application/epub+zip	http://www.gutenberg.org/ebooks/9212.epub.noimages	2020-06-05 00:07:54.695998	ebooks/9212
31765	text/plain	http://www.gutenberg.org/ebooks/9212.txt.utf-8	2020-06-05 00:07:54.419982	ebooks/9212
13571	application/rdf+xml	http://www.gutenberg.org/ebooks/9212.rdf	2020-06-11 01:07:26.205311	ebooks/9212
144423	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9212.kindle.noimages	2020-06-05 00:07:55.027031	ebooks/9212
24617	text/html; charset=utf-8	http://www.gutenberg.org/files/9213/9213-h.zip	2016-12-14 01:09:52	ebooks/9213
58215	text/plain; charset=utf-8	http://www.gutenberg.org/files/9213/9213-0.txt	2016-12-14 01:06:08	ebooks/9213
14666	application/rdf+xml	http://www.gutenberg.org/ebooks/9213.rdf	2020-06-11 01:07:26.233266	ebooks/9213
4097	image/jpeg	http://www.gutenberg.org/cache/epub/9213/pg9213.cover.small.jpg	2020-06-05 00:07:55.884972	ebooks/9213
23388	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9213/9213.zip	2010-12-01 16:21:52	ebooks/9213
57886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9213/9213.txt	2010-12-01 16:10:08	ebooks/9213
47101	application/epub+zip	http://www.gutenberg.org/ebooks/9213.epub.images	2020-06-05 00:07:55.317967	ebooks/9213
64961	text/html; charset=utf-8	http://www.gutenberg.org/files/9213/9213-h/9213-h.htm	2016-12-14 01:08:34	ebooks/9213
18449	image/jpeg	http://www.gutenberg.org/cache/epub/9213/pg9213.cover.medium.jpg	2020-06-05 00:07:55.912964	ebooks/9213
188941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9213.kindle.images	2020-06-05 00:07:55.648994	ebooks/9213
47101	application/epub+zip	http://www.gutenberg.org/ebooks/9213.epub.noimages	2020-06-05 00:07:55.434958	ebooks/9213
188929	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9213.kindle.noimages	2020-06-05 00:07:55.857954	ebooks/9213
23448	application/zip	http://www.gutenberg.org/files/9213/9213-0.zip	2016-12-14 01:09:52	ebooks/9213
43248	text/plain; charset=utf-8	http://www.gutenberg.org/files/9214/9214-0.txt	2016-12-14 01:15:46	ebooks/9214
39354	application/epub+zip	http://www.gutenberg.org/ebooks/9214.epub.images	2020-06-05 00:07:56.15097	ebooks/9214
16139	image/jpeg	http://www.gutenberg.org/cache/epub/9214/pg9214.cover.medium.jpg	2020-06-05 00:07:56.684945	ebooks/9214
156480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9214.kindle.noimages	2020-06-05 00:07:56.631971	ebooks/9214
16748	application/zip	http://www.gutenberg.org/files/9214/9214.zip	2010-12-01 16:21:54	ebooks/9214
3668	image/jpeg	http://www.gutenberg.org/cache/epub/9214/pg9214.cover.small.jpg	2020-06-05 00:07:56.658946	ebooks/9214
39356	application/epub+zip	http://www.gutenberg.org/ebooks/9214.epub.noimages	2020-06-05 00:07:56.264956	ebooks/9214
156494	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9214.kindle.images	2020-06-05 00:07:56.448954	ebooks/9214
14665	application/rdf+xml	http://www.gutenberg.org/ebooks/9214.rdf	2020-06-11 01:07:26.260318	ebooks/9214
17919	application/zip	http://www.gutenberg.org/files/9214/9214-h.zip	2016-12-14 01:18:12	ebooks/9214
48631	text/html; charset=utf-8	http://www.gutenberg.org/files/9214/9214-h/9214-h.htm	2016-12-14 01:17:28	ebooks/9214
16809	text/plain; charset=utf-8	http://www.gutenberg.org/files/9214/9214-0.zip	2016-12-14 01:18:12	ebooks/9214
42972	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9214/9214.txt	2010-12-01 16:11:30	ebooks/9214
40747	application/epub+zip	http://www.gutenberg.org/ebooks/9215.epub.images	2020-06-05 00:07:56.918269	ebooks/9215
14670	application/rdf+xml	http://www.gutenberg.org/ebooks/9215.rdf	2020-06-11 01:07:26.287301	ebooks/9215
48211	text/html; charset=utf-8	http://www.gutenberg.org/files/9215/9215-h/9215-h.htm	2016-12-14 01:56:04	ebooks/9215
167999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9215.kindle.images	2020-06-05 00:07:57.225263	ebooks/9215
167988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9215.kindle.noimages	2020-06-05 00:07:57.416246	ebooks/9215
40748	application/epub+zip	http://www.gutenberg.org/ebooks/9215.epub.noimages	2020-06-05 00:07:57.034235	ebooks/9215
20753	image/jpeg	http://www.gutenberg.org/cache/epub/9215/pg9215.cover.medium.jpg	2020-06-05 00:07:57.472256	ebooks/9215
16964	application/zip	http://www.gutenberg.org/files/9215/9215.zip	2010-12-01 16:21:58	ebooks/9215
17019	text/plain; charset=utf-8	http://www.gutenberg.org/files/9215/9215-0.zip	2016-12-14 01:56:44	ebooks/9215
18055	text/html; charset=utf-8	http://www.gutenberg.org/files/9215/9215-h.zip	2016-12-14 01:56:44	ebooks/9215
43013	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9215/9215.txt	2010-12-01 16:12:44	ebooks/9215
43234	text/plain; charset=utf-8	http://www.gutenberg.org/files/9215/9215-0.txt	2016-12-14 01:54:04	ebooks/9215
4477	image/jpeg	http://www.gutenberg.org/cache/epub/9215/pg9215.cover.small.jpg	2020-06-05 00:07:57.445239	ebooks/9215
4054	image/jpeg	http://www.gutenberg.org/cache/epub/9216/pg9216.cover.small.jpg	2020-06-05 00:07:58.182217	ebooks/9216
36014	application/epub+zip	http://www.gutenberg.org/ebooks/9216.epub.noimages	2020-06-05 00:07:57.829231	ebooks/9216
17764	image/jpeg	http://www.gutenberg.org/cache/epub/9216/pg9216.cover.medium.jpg	2020-06-05 00:07:58.207226	ebooks/9216
13579	application/rdf+xml	http://www.gutenberg.org/ebooks/9216.rdf	2020-06-11 01:07:26.314259	ebooks/9216
36014	application/epub+zip	http://www.gutenberg.org/ebooks/9216.epub.images	2020-06-05 00:07:57.718256	ebooks/9216
145646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9216.kindle.noimages	2020-06-05 00:07:58.154219	ebooks/9216
14247	application/zip	http://www.gutenberg.org/files/9216/9216-h.zip	2013-04-02 11:52:36	ebooks/9216
36137	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9216/9216-h/9216-h.htm	2013-04-02 11:52:36	ebooks/9216
145658	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9216.kindle.images	2020-06-05 00:07:57.988225	ebooks/9216
33697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9216/9216.txt	2010-12-01 16:13:34	ebooks/9216
33669	text/plain	http://www.gutenberg.org/ebooks/9216.txt.utf-8	2020-06-05 00:07:57.584254	ebooks/9216
13536	application/zip	http://www.gutenberg.org/files/9216/9216.zip	2010-12-01 16:22:00	ebooks/9216
14663	application/rdf+xml	http://www.gutenberg.org/ebooks/9217.rdf	2020-06-11 01:07:26.344266	ebooks/9217
35373	text/plain; charset=utf-8	http://www.gutenberg.org/files/9217/9217-0.txt	2016-12-14 02:35:54	ebooks/9217
142906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9217.kindle.noimages	2020-06-05 00:07:58.88323	ebooks/9217
14558	text/html; charset=utf-8	http://www.gutenberg.org/files/9217/9217-h.zip	2016-12-14 02:38:28	ebooks/9217
35274	application/epub+zip	http://www.gutenberg.org/ebooks/9217.epub.noimages	2020-06-05 00:07:58.549279	ebooks/9217
16402	image/jpeg	http://www.gutenberg.org/cache/epub/9217/pg9217.cover.medium.jpg	2020-06-05 00:07:58.954276	ebooks/9217
35275	application/epub+zip	http://www.gutenberg.org/ebooks/9217.epub.images	2020-06-05 00:07:58.43622	ebooks/9217
3751	image/jpeg	http://www.gutenberg.org/cache/epub/9217/pg9217.cover.small.jpg	2020-06-05 00:07:58.91021	ebooks/9217
13580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9217/9217.zip	2010-12-01 16:22:04	ebooks/9217
35208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9217/9217.txt	2010-12-01 16:16:18	ebooks/9217
13617	text/plain; charset=utf-8	http://www.gutenberg.org/files/9217/9217-0.zip	2016-12-14 02:38:28	ebooks/9217
39642	text/html; charset=utf-8	http://www.gutenberg.org/files/9217/9217-h/9217-h.htm	2016-12-14 02:37:44	ebooks/9217
142923	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9217.kindle.images	2020-06-05 00:07:58.718212	ebooks/9217
40382	application/epub+zip	http://www.gutenberg.org/ebooks/9218.epub.noimages	2020-06-05 00:07:59.31325	ebooks/9218
46442	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9218/9218-h/9218-h.htm	2013-04-02 11:57:40	ebooks/9218
13587	application/rdf+xml	http://www.gutenberg.org/ebooks/9218.rdf	2020-06-11 01:07:26.371264	ebooks/9218
43144	text/plain	http://www.gutenberg.org/ebooks/9218.txt.utf-8	2020-06-05 00:07:59.063249	ebooks/9218
18152	application/zip	http://www.gutenberg.org/files/9218/9218-h.zip	2013-04-02 11:57:40	ebooks/9218
4914	image/jpeg	http://www.gutenberg.org/cache/epub/9218/pg9218.cover.small.jpg	2020-06-05 00:07:59.70326	ebooks/9218
173078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9218.kindle.noimages	2020-06-05 00:07:59.677234	ebooks/9218
17357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9218/9218.zip	2010-12-01 16:22:06	ebooks/9218
43172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9218/9218.txt	2010-12-01 16:17:58	ebooks/9218
40382	application/epub+zip	http://www.gutenberg.org/ebooks/9218.epub.images	2020-06-05 00:07:59.203209	ebooks/9218
173090	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9218.kindle.images	2020-06-05 00:07:59.495234	ebooks/9218
23035	image/jpeg	http://www.gutenberg.org/cache/epub/9218/pg9218.cover.medium.jpg	2020-06-05 00:07:59.729234	ebooks/9218
36050	text/plain	http://www.gutenberg.org/ebooks/9219.txt.utf-8	2020-06-05 00:07:59.839256	ebooks/9219
19460	image/jpeg	http://www.gutenberg.org/cache/epub/9219/pg9219.cover.medium.jpg	2020-06-05 00:08:00.479248	ebooks/9219
15102	application/zip	http://www.gutenberg.org/files/9219/9219-h.zip	2013-04-02 12:00:00	ebooks/9219
153025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9219.kindle.noimages	2020-06-05 00:08:00.428202	ebooks/9219
13581	application/rdf+xml	http://www.gutenberg.org/ebooks/9219.rdf	2020-06-11 01:07:26.397264	ebooks/9219
14369	application/zip	http://www.gutenberg.org/files/9219/9219.zip	2010-12-01 16:22:10	ebooks/9219
153040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9219.kindle.images	2020-06-05 00:08:00.261192	ebooks/9219
38757	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9219/9219-h/9219-h.htm	2013-04-02 12:00:00	ebooks/9219
36876	application/epub+zip	http://www.gutenberg.org/ebooks/9219.epub.images	2020-06-05 00:07:59.977227	ebooks/9219
4272	image/jpeg	http://www.gutenberg.org/cache/epub/9219/pg9219.cover.small.jpg	2020-06-05 00:08:00.454198	ebooks/9219
36873	application/epub+zip	http://www.gutenberg.org/ebooks/9219.epub.noimages	2020-06-05 00:08:00.088246	ebooks/9219
36078	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9219/9219.txt	2010-12-01 16:18:58	ebooks/9219
74706	application/epub+zip	http://www.gutenberg.org/ebooks/922.epub.noimages	2020-06-01 00:26:53.519973	ebooks/922
12412	application/rdf+xml	http://www.gutenberg.org/ebooks/922.rdf	2020-06-11 01:00:50.314037	ebooks/922
174075	application/epub+zip	http://www.gutenberg.org/ebooks/922.epub.images	2020-06-01 00:26:53.362991	ebooks/922
235426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/922.kindle.noimages	2020-06-01 00:26:54.143972	ebooks/922
426791	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/922.kindle.images	2020-06-01 00:26:53.849961	ebooks/922
282672	text/html	http://www.gutenberg.org/files/922/922-h.zip	2015-01-04 08:20:16	ebooks/922
86376	text/plain; charset=utf-8	http://www.gutenberg.org/files/922/922-0.txt	2015-01-04 08:16:17	ebooks/922
33743	application/zip	http://www.gutenberg.org/files/922/922-0.zip	2015-01-04 08:20:16	ebooks/922
1741	image/jpeg	http://www.gutenberg.org/cache/epub/922/pg922.cover.small.jpg	2020-06-01 00:26:54.170067	ebooks/922
90864	text/html	http://www.gutenberg.org/files/922/922-h/922-h.htm	2015-01-04 08:16:50	ebooks/922
8793	image/jpeg	http://www.gutenberg.org/cache/epub/922/pg922.cover.medium.jpg	2020-06-01 00:26:54.182958	ebooks/922
4079	image/jpeg	http://www.gutenberg.org/cache/epub/9220/pg9220.cover.small.jpg	2020-06-05 00:08:01.23618	ebooks/9220
15672	text/plain; charset=utf-8	http://www.gutenberg.org/files/9220/9220-0.zip	2016-12-14 06:36:52	ebooks/9220
17580	image/jpeg	http://www.gutenberg.org/cache/epub/9220/pg9220.cover.medium.jpg	2020-06-05 00:08:01.261228	ebooks/9220
153460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9220.kindle.images	2020-06-05 00:08:01.032294	ebooks/9220
39845	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9220/9220.txt	2010-12-01 16:20:30	ebooks/9220
44739	text/html; charset=utf-8	http://www.gutenberg.org/files/9220/9220-h/9220-h.htm	2016-12-14 06:36:18	ebooks/9220
15621	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9220/9220.zip	2010-12-01 16:22:14	ebooks/9220
14668	application/rdf+xml	http://www.gutenberg.org/ebooks/9220.rdf	2020-06-11 01:07:26.424268	ebooks/9220
40078	text/plain; charset=utf-8	http://www.gutenberg.org/files/9220/9220-0.txt	2016-12-14 06:34:44	ebooks/9220
16583	application/zip	http://www.gutenberg.org/files/9220/9220-h.zip	2016-12-14 06:36:52	ebooks/9220
36832	application/epub+zip	http://www.gutenberg.org/ebooks/9220.epub.images	2020-06-05 00:08:00.745197	ebooks/9220
153448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9220.kindle.noimages	2020-06-05 00:08:01.209324	ebooks/9220
36832	application/epub+zip	http://www.gutenberg.org/ebooks/9220.epub.noimages	2020-06-05 00:08:00.857233	ebooks/9220
90007	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9221/9221-h/9221-h.htm	2013-04-03 01:57:34	ebooks/9221
33695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9221/9221.zip	2010-12-07 16:07:38	ebooks/9221
56402	application/epub+zip	http://www.gutenberg.org/ebooks/9221.epub.images	2020-06-05 00:08:01.532194	ebooks/9221
13050	application/rdf+xml	http://www.gutenberg.org/ebooks/9221.rdf	2020-06-11 01:07:26.449259	ebooks/9221
34956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9221/9221-h.zip	2013-04-03 01:57:36	ebooks/9221
83311	text/plain	http://www.gutenberg.org/ebooks/9221.txt.utf-8	2020-06-05 00:08:01.373219	ebooks/9221
83339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9221/9221.txt	2010-12-07 15:24:44	ebooks/9221
56402	application/epub+zip	http://www.gutenberg.org/ebooks/9221.epub.noimages	2020-06-05 00:08:01.649173	ebooks/9221
230442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9221.kindle.noimages	2020-06-05 00:08:02.134208	ebooks/9221
4387	image/jpeg	http://www.gutenberg.org/cache/epub/9221/pg9221.cover.small.jpg	2020-06-05 00:08:02.16118	ebooks/9221
19379	image/jpeg	http://www.gutenberg.org/cache/epub/9221/pg9221.cover.medium.jpg	2020-06-05 00:08:02.187167	ebooks/9221
230450	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9221.kindle.images	2020-06-05 00:08:01.890191	ebooks/9221
153196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9222.kindle.noimages	2020-06-05 00:08:02.933172	ebooks/9222
51912	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9222/9222.txt	2010-12-07 15:51:22	ebooks/9222
20647	application/zip	http://www.gutenberg.org/files/9222/9222.zip	2010-12-07 16:07:42	ebooks/9222
58225	text/html; charset=utf-8	http://www.gutenberg.org/files/9222/9222-h/9222-h.htm	2016-12-14 06:47:44	ebooks/9222
153204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9222.kindle.images	2020-06-05 00:08:02.733173	ebooks/9222
13891	application/rdf+xml	http://www.gutenberg.org/ebooks/9222.rdf	2020-06-11 01:07:26.475264	ebooks/9222
20739	text/plain; charset=utf-8	http://www.gutenberg.org/files/9222/9222-0.zip	2016-12-14 06:48:14	ebooks/9222
52131	text/plain; charset=utf-8	http://www.gutenberg.org/files/9222/9222-0.txt	2016-12-14 06:46:22	ebooks/9222
37240	application/epub+zip	http://www.gutenberg.org/ebooks/9222.epub.images	2020-06-05 00:08:02.421192	ebooks/9222
3038	image/jpeg	http://www.gutenberg.org/cache/epub/9222/pg9222.cover.small.jpg	2020-06-05 00:08:02.959156	ebooks/9222
21887	application/zip	http://www.gutenberg.org/files/9222/9222-h.zip	2016-12-14 06:48:14	ebooks/9222
11079	image/jpeg	http://www.gutenberg.org/cache/epub/9222/pg9222.cover.medium.jpg	2020-06-05 00:08:02.983164	ebooks/9222
37240	application/epub+zip	http://www.gutenberg.org/ebooks/9222.epub.noimages	2020-06-05 00:08:02.535168	ebooks/9222
156469	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9223.kindle.images	2020-06-05 00:08:03.515156	ebooks/9223
38062	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9223/9223.txt	2010-12-07 15:52:16	ebooks/9223
156497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9223.kindle.noimages	2020-06-05 00:08:03.685159	ebooks/9223
4175	image/jpeg	http://www.gutenberg.org/cache/epub/9223/pg9223.cover.small.jpg	2020-06-05 00:08:03.71217	ebooks/9223
38885	application/epub+zip	http://www.gutenberg.org/ebooks/9223.epub.noimages	2020-06-05 00:08:03.346173	ebooks/9223
15217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9223/9223.zip	2010-12-07 16:07:48	ebooks/9223
38885	application/epub+zip	http://www.gutenberg.org/ebooks/9223.epub.images	2020-06-05 00:08:03.234171	ebooks/9223
18913	image/jpeg	http://www.gutenberg.org/cache/epub/9223/pg9223.cover.medium.jpg	2020-06-05 00:08:03.738156	ebooks/9223
15953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9223/9223-h.zip	2013-04-03 02:06:28	ebooks/9223
13048	application/rdf+xml	http://www.gutenberg.org/ebooks/9223.rdf	2020-06-11 01:07:26.500289	ebooks/9223
38034	text/plain	http://www.gutenberg.org/ebooks/9223.txt.utf-8	2020-06-05 00:08:03.094158	ebooks/9223
40878	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9223/9223-h/9223-h.htm	2013-04-03 02:06:28	ebooks/9223
40893	application/epub+zip	http://www.gutenberg.org/ebooks/9224.epub.images	2020-06-05 00:08:03.988151	ebooks/9224
40144	text/plain	http://www.gutenberg.org/ebooks/9224.txt.utf-8	2020-06-05 00:08:03.848173	ebooks/9224
40172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9224/9224.txt	2010-12-07 15:52:58	ebooks/9224
13056	application/rdf+xml	http://www.gutenberg.org/ebooks/9224.rdf	2020-06-11 01:07:26.525264	ebooks/9224
24893	image/jpeg	http://www.gutenberg.org/cache/epub/9224/pg9224.cover.medium.jpg	2020-06-05 00:08:04.501136	ebooks/9224
169233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9224.kindle.images	2020-06-05 00:08:04.27415	ebooks/9224
5156	image/jpeg	http://www.gutenberg.org/cache/epub/9224/pg9224.cover.small.jpg	2020-06-05 00:08:04.474137	ebooks/9224
40893	application/epub+zip	http://www.gutenberg.org/ebooks/9224.epub.noimages	2020-06-05 00:08:04.101159	ebooks/9224
169317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9224.kindle.noimages	2020-06-05 00:08:04.445165	ebooks/9224
16759	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9224/9224-h.zip	2013-04-03 02:11:54	ebooks/9224
15988	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9224/9224.zip	2010-12-07 16:07:50	ebooks/9224
43112	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9224/9224-h/9224-h.htm	2013-04-03 02:11:54	ebooks/9224
22916	image/jpeg	http://www.gutenberg.org/cache/epub/9225/pg9225.cover.medium.jpg	2020-06-05 00:08:05.291143	ebooks/9225
18881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9225/9225-h.zip	2013-04-03 02:15:26	ebooks/9225
48140	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9225/9225-h/9225-h.htm	2013-04-03 02:15:26	ebooks/9225
42086	application/epub+zip	http://www.gutenberg.org/ebooks/9225.epub.noimages	2020-06-05 00:08:04.867153	ebooks/9225
42083	application/epub+zip	http://www.gutenberg.org/ebooks/9225.epub.images	2020-06-05 00:08:04.755145	ebooks/9225
18023	application/zip	http://www.gutenberg.org/files/9225/9225.zip	2010-12-07 16:46:22	ebooks/9225
4764	image/jpeg	http://www.gutenberg.org/cache/epub/9225/pg9225.cover.small.jpg	2020-06-05 00:08:05.265141	ebooks/9225
44896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9225/9225.txt	2010-12-07 16:45:00	ebooks/9225
44868	text/plain	http://www.gutenberg.org/ebooks/9225.txt.utf-8	2020-06-05 00:08:04.615132	ebooks/9225
176854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9225.kindle.noimages	2020-06-05 00:08:05.237138	ebooks/9225
13054	application/rdf+xml	http://www.gutenberg.org/ebooks/9225.rdf	2020-06-11 01:07:26.551269	ebooks/9225
176867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9225.kindle.images	2020-06-05 00:08:05.051163	ebooks/9225
46318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9226/9226.txt	2010-12-07 15:53:44	ebooks/9226
19562	text/html; charset=utf-8	http://www.gutenberg.org/files/9226/9226-h.zip	2016-12-14 06:53:20	ebooks/9226
18448	application/zip	http://www.gutenberg.org/files/9226/9226.zip	2010-12-07 16:07:58	ebooks/9226
42032	application/epub+zip	http://www.gutenberg.org/ebooks/9226.epub.images	2020-06-05 00:08:05.524142	ebooks/9226
14142	application/rdf+xml	http://www.gutenberg.org/ebooks/9226.rdf	2020-06-11 01:07:26.578258	ebooks/9226
5107	image/jpeg	http://www.gutenberg.org/cache/epub/9226/pg9226.cover.small.jpg	2020-06-05 00:08:06.051134	ebooks/9226
180540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9226.kindle.images	2020-06-05 00:08:05.831136	ebooks/9226
23746	image/jpeg	http://www.gutenberg.org/cache/epub/9226/pg9226.cover.medium.jpg	2020-06-05 00:08:06.078129	ebooks/9226
42031	application/epub+zip	http://www.gutenberg.org/ebooks/9226.epub.noimages	2020-06-05 00:08:05.638157	ebooks/9226
18512	text/plain; charset=utf-8	http://www.gutenberg.org/files/9226/9226-0.zip	2016-12-14 06:53:20	ebooks/9226
180535	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9226.kindle.noimages	2020-06-05 00:08:06.024142	ebooks/9226
46671	text/plain; charset=utf-8	http://www.gutenberg.org/files/9226/9226-0.txt	2016-12-14 06:51:24	ebooks/9226
52477	text/html; charset=utf-8	http://www.gutenberg.org/files/9226/9226-h/9226-h.htm	2016-12-14 06:52:50	ebooks/9226
205143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9227.kindle.images	2020-06-05 00:08:06.707122	ebooks/9227
60034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9227/9227.txt	2010-12-07 15:56:04	ebooks/9227
25541	text/html; charset=utf-8	http://www.gutenberg.org/files/9227/9227-h.zip	2016-12-14 06:58:42	ebooks/9227
24328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9227/9227.zip	2010-12-07 16:08:02	ebooks/9227
14143	application/rdf+xml	http://www.gutenberg.org/ebooks/9227.rdf	2020-06-11 01:07:26.605252	ebooks/9227
25564	image/jpeg	http://www.gutenberg.org/cache/epub/9227/pg9227.cover.medium.jpg	2020-06-05 00:08:06.983119	ebooks/9227
205032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9227.kindle.noimages	2020-06-05 00:08:06.927125	ebooks/9227
49507	application/epub+zip	http://www.gutenberg.org/ebooks/9227.epub.images	2020-06-05 00:08:06.319128	ebooks/9227
49508	application/epub+zip	http://www.gutenberg.org/ebooks/9227.epub.noimages	2020-06-05 00:08:06.485125	ebooks/9227
24387	application/zip	http://www.gutenberg.org/files/9227/9227-0.zip	2016-12-14 06:58:42	ebooks/9227
60425	text/plain; charset=utf-8	http://www.gutenberg.org/files/9227/9227-0.txt	2016-12-14 06:56:16	ebooks/9227
67933	text/html; charset=utf-8	http://www.gutenberg.org/files/9227/9227-h/9227-h.htm	2016-12-14 06:57:50	ebooks/9227
5204	image/jpeg	http://www.gutenberg.org/cache/epub/9227/pg9227.cover.small.jpg	2020-06-05 00:08:06.956106	ebooks/9227
49511	application/epub+zip	http://www.gutenberg.org/ebooks/9228.epub.images	2020-06-05 00:08:07.22912	ebooks/9228
49510	application/epub+zip	http://www.gutenberg.org/ebooks/9228.epub.noimages	2020-06-05 00:08:07.347113	ebooks/9228
14144	application/rdf+xml	http://www.gutenberg.org/ebooks/9228.rdf	2020-06-11 01:07:26.631268	ebooks/9228
5203	image/jpeg	http://www.gutenberg.org/cache/epub/9228/pg9228.cover.small.jpg	2020-06-05 00:08:07.820096	ebooks/9228
26048	text/html; charset=utf-8	http://www.gutenberg.org/files/9228/9228-h.zip	2016-12-14 08:17:08	ebooks/9228
24764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9228/9228.zip	2010-12-07 16:08:04	ebooks/9228
206407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9228.kindle.images	2020-06-05 00:08:07.56811	ebooks/9228
62686	text/plain; charset=utf-8	http://www.gutenberg.org/files/9228/9228-0.txt	2016-12-14 08:14:22	ebooks/9228
62369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9228/9228.txt	2010-12-07 15:56:48	ebooks/9228
70239	text/html; charset=utf-8	http://www.gutenberg.org/files/9228/9228-h/9228-h.htm	2016-12-14 08:16:28	ebooks/9228
25298	image/jpeg	http://www.gutenberg.org/cache/epub/9228/pg9228.cover.medium.jpg	2020-06-05 00:08:07.847095	ebooks/9228
206398	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9228.kindle.noimages	2020-06-05 00:08:07.792102	ebooks/9228
24804	text/plain; charset=utf-8	http://www.gutenberg.org/files/9228/9228-0.zip	2016-12-14 08:17:08	ebooks/9228
4781	image/jpeg	http://www.gutenberg.org/cache/epub/9229/pg9229.cover.small.jpg	2020-06-05 00:08:08.623089	ebooks/9229
20038	application/zip	http://www.gutenberg.org/files/9229/9229-0.zip	2016-12-14 08:23:58	ebooks/9229
19983	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9229/9229.zip	2010-12-07 16:08:08	ebooks/9229
182032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9229.kindle.noimages	2020-06-05 00:08:08.5951	ebooks/9229
44196	application/epub+zip	http://www.gutenberg.org/ebooks/9229.epub.images	2020-06-05 00:08:08.081108	ebooks/9229
50664	text/plain; charset=utf-8	http://www.gutenberg.org/files/9229/9229-0.txt	2016-12-14 08:20:28	ebooks/9229
44200	application/epub+zip	http://www.gutenberg.org/ebooks/9229.epub.noimages	2020-06-05 00:08:08.196103	ebooks/9229
23687	image/jpeg	http://www.gutenberg.org/cache/epub/9229/pg9229.cover.medium.jpg	2020-06-05 00:08:08.650098	ebooks/9229
50395	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9229/9229.txt	2010-12-07 15:57:32	ebooks/9229
14156	application/rdf+xml	http://www.gutenberg.org/ebooks/9229.rdf	2020-06-11 01:07:26.658263	ebooks/9229
55889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9229/9229-h/9229-h.htm	2016-12-14 08:22:28	ebooks/9229
21107	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9229/9229-h.zip	2016-12-14 08:23:58	ebooks/9229
182032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9229.kindle.images	2020-06-05 00:08:08.395095	ebooks/9229
14783	application/rdf+xml	http://www.gutenberg.org/ebooks/923.rdf	2020-06-11 01:00:50.341039	ebooks/923
736960	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/923.kindle.images	2020-06-01 00:26:55.605942	ebooks/923
389664	text/plain; charset=us-ascii	http://www.gutenberg.org/files/923/923.txt	2008-07-27 04:19:02	ebooks/923
4517	image/jpeg	http://www.gutenberg.org/cache/epub/923/pg923.cover.small.jpg	2020-06-01 00:26:56.409926	ebooks/923
147418	text/html; charset=us-ascii	http://www.gutenberg.org/files/923/923-h.zip	2013-03-21 06:26:20	ebooks/923
736944	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/923.kindle.noimages	2020-06-01 00:26:56.376932	ebooks/923
428097	text/html; charset=us-ascii	http://www.gutenberg.org/files/923/923-h/923-h.htm	2013-03-21 06:25:52	ebooks/923
143473	application/zip	http://www.gutenberg.org/files/923/923.zip	2008-07-27 04:19:28	ebooks/923
389636	text/plain	http://www.gutenberg.org/ebooks/923.txt.utf-8	2020-06-01 00:26:54.272961	ebooks/923
24173	image/jpeg	http://www.gutenberg.org/cache/epub/923/pg923.cover.medium.jpg	2020-06-01 00:26:56.438941	ebooks/923
180108	application/epub+zip	http://www.gutenberg.org/ebooks/923.epub.noimages	2020-06-01 00:26:54.829961	ebooks/923
180108	application/epub+zip	http://www.gutenberg.org/ebooks/923.epub.images	2020-06-01 00:26:54.651967	ebooks/923
25369	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9230/9230-h.zip	2013-04-03 02:42:56	ebooks/9230
203009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9230.kindle.noimages	2020-06-05 00:08:09.453085	ebooks/9230
5105	image/jpeg	http://www.gutenberg.org/cache/epub/9230/pg9230.cover.small.jpg	2020-06-05 00:08:09.480084	ebooks/9230
48073	application/epub+zip	http://www.gutenberg.org/ebooks/9230.epub.noimages	2020-06-05 00:08:09.02809	ebooks/9230
59122	text/plain	http://www.gutenberg.org/ebooks/9230.txt.utf-8	2020-06-05 00:08:08.765107	ebooks/9230
24000	image/jpeg	http://www.gutenberg.org/cache/epub/9230/pg9230.cover.medium.jpg	2020-06-05 00:08:09.50709	ebooks/9230
63937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9230/9230-h/9230-h.htm	2013-04-03 02:42:56	ebooks/9230
48073	application/epub+zip	http://www.gutenberg.org/ebooks/9230.epub.images	2020-06-05 00:08:08.914098	ebooks/9230
203013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9230.kindle.images	2020-06-05 00:08:09.240075	ebooks/9230
24379	application/zip	http://www.gutenberg.org/files/9230/9230.zip	2010-12-07 16:08:10	ebooks/9230
13055	application/rdf+xml	http://www.gutenberg.org/ebooks/9230.rdf	2020-06-11 01:07:26.683254	ebooks/9230
59150	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9230/9230.txt	2010-12-07 15:58:10	ebooks/9230
49675	application/epub+zip	http://www.gutenberg.org/ebooks/9231.epub.noimages	2020-06-05 00:08:09.866069	ebooks/9231
21602	image/jpeg	http://www.gutenberg.org/cache/epub/9231/pg9231.cover.medium.jpg	2020-06-05 00:08:10.374067	ebooks/9231
65394	text/plain; charset=utf-8	http://www.gutenberg.org/files/9231/9231-0.txt	2016-12-14 08:39:30	ebooks/9231
207123	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9231.kindle.noimages	2020-06-05 00:08:10.320069	ebooks/9231
4662	image/jpeg	http://www.gutenberg.org/cache/epub/9231/pg9231.cover.small.jpg	2020-06-05 00:08:10.347073	ebooks/9231
49676	application/epub+zip	http://www.gutenberg.org/ebooks/9231.epub.images	2020-06-05 00:08:09.746082	ebooks/9231
64945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9231/9231.txt	2010-12-07 16:03:42	ebooks/9231
73664	text/html; charset=utf-8	http://www.gutenberg.org/files/9231/9231-h/9231-h.htm	2016-12-14 08:41:06	ebooks/9231
26298	text/plain; charset=utf-8	http://www.gutenberg.org/files/9231/9231-0.zip	2016-12-14 08:41:40	ebooks/9231
207132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9231.kindle.images	2020-06-05 00:08:10.091072	ebooks/9231
13849	application/rdf+xml	http://www.gutenberg.org/ebooks/9231.rdf	2020-06-11 01:07:26.709254	ebooks/9231
26252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9231/9231.zip	2010-12-07 16:08:14	ebooks/9231
27669	text/html; charset=utf-8	http://www.gutenberg.org/files/9231/9231-h.zip	2016-12-14 08:41:40	ebooks/9231
52013	text/plain; charset=utf-8	http://www.gutenberg.org/files/9232/9232.txt	2016-12-14 09:12:30	ebooks/9232
57905	text/html; charset=utf-8	http://www.gutenberg.org/files/9232/9232-h/9232-h.htm	2016-12-14 09:14:38	ebooks/9232
21035	text/plain; charset=utf-8	http://www.gutenberg.org/files/9232/9232.zip	2016-12-14 09:15:42	ebooks/9232
4938	image/jpeg	http://www.gutenberg.org/cache/epub/9232/pg9232.cover.small.jpg	2020-06-05 00:08:11.163067	ebooks/9232
203207	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9232.kindle.images	2020-06-05 00:08:10.932064	ebooks/9232
22253	application/zip	http://www.gutenberg.org/files/9232/9232-h.zip	2016-12-14 09:15:42	ebooks/9232
48392	application/epub+zip	http://www.gutenberg.org/ebooks/9232.epub.noimages	2020-06-05 00:08:10.730062	ebooks/9232
27164	image/jpeg	http://www.gutenberg.org/cache/epub/9232/pg9232.cover.medium.jpg	2020-06-05 00:08:11.191054	ebooks/9232
203196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9232.kindle.noimages	2020-06-05 00:08:11.135048	ebooks/9232
48391	application/epub+zip	http://www.gutenberg.org/ebooks/9232.epub.images	2020-06-05 00:08:10.610075	ebooks/9232
12295	application/rdf+xml	http://www.gutenberg.org/ebooks/9232.rdf	2020-06-11 01:07:26.732261	ebooks/9232
190549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9233.kindle.noimages	2020-06-05 00:08:11.978053	ebooks/9233
22513	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9233/9233-h.zip	2013-04-03 02:51:36	ebooks/9233
45909	application/epub+zip	http://www.gutenberg.org/ebooks/9233.epub.images	2020-06-05 00:08:11.451061	ebooks/9233
52691	text/plain	http://www.gutenberg.org/ebooks/9233.txt.utf-8	2020-06-05 00:08:11.303065	ebooks/9233
24947	image/jpeg	http://www.gutenberg.org/cache/epub/9233/pg9233.cover.medium.jpg	2020-06-05 00:08:12.032095	ebooks/9233
45909	application/epub+zip	http://www.gutenberg.org/ebooks/9233.epub.noimages	2020-06-05 00:08:11.568048	ebooks/9233
52719	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9233/9233.txt	2010-12-07 16:05:18	ebooks/9233
5123	image/jpeg	http://www.gutenberg.org/cache/epub/9233/pg9233.cover.small.jpg	2020-06-05 00:08:12.006049	ebooks/9233
21601	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9233/9233.zip	2010-12-07 16:08:18	ebooks/9233
13056	application/rdf+xml	http://www.gutenberg.org/ebooks/9233.rdf	2020-06-11 01:07:26.758249	ebooks/9233
190565	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9233.kindle.images	2020-06-05 00:08:11.772047	ebooks/9233
57062	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9233/9233-h/9233-h.htm	2013-04-03 02:51:36	ebooks/9233
156356	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9234.kindle.images	2020-06-05 00:08:12.576034	ebooks/9234
5083	image/jpeg	http://www.gutenberg.org/cache/epub/9234/pg9234.cover.small.jpg	2020-06-05 00:08:12.770059	ebooks/9234
34929	text/plain	http://www.gutenberg.org/ebooks/9234.txt.utf-8	2020-06-05 00:08:12.143061	ebooks/9234
156347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9234.kindle.noimages	2020-06-05 00:08:12.744032	ebooks/9234
34957	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9234/9234.txt	2010-12-07 16:06:26	ebooks/9234
37624	application/epub+zip	http://www.gutenberg.org/ebooks/9234.epub.images	2020-06-05 00:08:12.279051	ebooks/9234
13056	application/rdf+xml	http://www.gutenberg.org/ebooks/9234.rdf	2020-06-11 01:07:26.784257	ebooks/9234
37586	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9234/9234-h/9234-h.htm	2013-04-03 02:54:38	ebooks/9234
23513	image/jpeg	http://www.gutenberg.org/cache/epub/9234/pg9234.cover.medium.jpg	2020-06-05 00:08:12.796045	ebooks/9234
37623	application/epub+zip	http://www.gutenberg.org/ebooks/9234.epub.noimages	2020-06-05 00:08:12.412078	ebooks/9234
14445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9234/9234-h.zip	2013-04-03 02:54:38	ebooks/9234
13707	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9234/9234.zip	2010-12-07 16:08:22	ebooks/9234
23703	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9235/9235.zip	2010-12-07 16:08:24	ebooks/9235
23770	text/plain; charset=utf-8	http://www.gutenberg.org/files/9235/9235-0.zip	2016-12-14 09:23:04	ebooks/9235
200902	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9235.kindle.noimages	2020-06-05 00:08:13.649054	ebooks/9235
5023	image/jpeg	http://www.gutenberg.org/cache/epub/9235/pg9235.cover.small.jpg	2020-06-05 00:08:13.676064	ebooks/9235
25123	image/jpeg	http://www.gutenberg.org/cache/epub/9235/pg9235.cover.medium.jpg	2020-06-05 00:08:13.703065	ebooks/9235
48521	application/epub+zip	http://www.gutenberg.org/ebooks/9235.epub.images	2020-06-05 00:08:13.032072	ebooks/9235
67066	text/html; charset=utf-8	http://www.gutenberg.org/files/9235/9235-h/9235-h.htm	2016-12-14 09:21:08	ebooks/9235
200913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9235.kindle.images	2020-06-05 00:08:13.430088	ebooks/9235
14146	application/rdf+xml	http://www.gutenberg.org/ebooks/9235.rdf	2020-06-11 01:07:26.812262	ebooks/9235
58130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9235/9235.txt	2010-12-07 16:07:02	ebooks/9235
48522	application/epub+zip	http://www.gutenberg.org/ebooks/9235.epub.noimages	2020-06-05 00:08:13.213104	ebooks/9235
58788	text/plain; charset=utf-8	http://www.gutenberg.org/files/9235/9235-0.txt	2016-12-14 09:19:48	ebooks/9235
25028	application/zip	http://www.gutenberg.org/files/9235/9235-h.zip	2016-12-14 09:23:04	ebooks/9235
225489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9236.kindle.noimages	2020-06-05 00:08:14.556026	ebooks/9236
34947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9236/9236.zip	2010-12-20 10:49:08	ebooks/9236
56805	application/epub+zip	http://www.gutenberg.org/ebooks/9236.epub.noimages	2020-06-05 00:08:14.07106	ebooks/9236
15511	image/jpeg	http://www.gutenberg.org/cache/epub/9236/pg9236.cover.medium.jpg	2020-06-05 00:08:14.606074	ebooks/9236
36456	application/zip	http://www.gutenberg.org/files/9236/9236-h.zip	2016-12-15 01:58:20	ebooks/9236
86212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9236/9236.txt	2010-12-20 10:42:34	ebooks/9236
86489	text/plain; charset=utf-8	http://www.gutenberg.org/files/9236/9236-0.txt	2016-12-15 01:55:02	ebooks/9236
56804	application/epub+zip	http://www.gutenberg.org/ebooks/9236.epub.images	2020-06-05 00:08:13.951066	ebooks/9236
34979	application/zip	http://www.gutenberg.org/files/9236/9236-0.zip	2016-12-15 01:58:20	ebooks/9236
3948	image/jpeg	http://www.gutenberg.org/cache/epub/9236/pg9236.cover.small.jpg	2020-06-05 00:08:14.58115	ebooks/9236
14423	application/rdf+xml	http://www.gutenberg.org/ebooks/9236.rdf	2020-06-11 01:07:26.841255	ebooks/9236
95928	text/html; charset=utf-8	http://www.gutenberg.org/files/9236/9236-h/9236-h.htm	2016-12-15 01:57:38	ebooks/9236
225500	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9236.kindle.images	2020-06-05 00:08:14.312089	ebooks/9236
32761	application/epub+zip	http://www.gutenberg.org/ebooks/9237.epub.noimages	2020-06-05 00:08:14.955029	ebooks/9237
3576	image/jpeg	http://www.gutenberg.org/cache/epub/9237/pg9237.cover.small.jpg	2020-06-05 00:08:15.307012	ebooks/9237
35163	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9237/9237.txt	2010-12-20 10:43:26	ebooks/9237
131910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9237.kindle.images	2020-06-05 00:08:15.116081	ebooks/9237
32762	application/epub+zip	http://www.gutenberg.org/ebooks/9237.epub.images	2020-06-05 00:08:14.848045	ebooks/9237
14022	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9237/9237.zip	2010-12-20 10:49:12	ebooks/9237
131901	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9237.kindle.noimages	2020-06-05 00:08:15.282012	ebooks/9237
12817	application/rdf+xml	http://www.gutenberg.org/ebooks/9237.rdf	2020-06-11 01:07:26.865264	ebooks/9237
37765	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9237/9237-h/9237-h.htm	2013-04-03 03:50:44	ebooks/9237
35135	text/plain	http://www.gutenberg.org/ebooks/9237.txt.utf-8	2020-06-05 00:08:14.714027	ebooks/9237
14727	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9237/9237-h.zip	2013-04-03 03:50:44	ebooks/9237
12529	image/jpeg	http://www.gutenberg.org/cache/epub/9237/pg9237.cover.medium.jpg	2020-06-05 00:08:15.331008	ebooks/9237
14426	application/rdf+xml	http://www.gutenberg.org/ebooks/9238.rdf	2020-06-11 01:07:26.893251	ebooks/9238
135192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9238.kindle.images	2020-06-05 00:08:15.832997	ebooks/9238
34552	application/epub+zip	http://www.gutenberg.org/ebooks/9238.epub.images	2020-06-05 00:08:15.55301	ebooks/9238
3225	image/jpeg	http://www.gutenberg.org/cache/epub/9238/pg9238.cover.small.jpg	2020-06-05 00:08:16.023993	ebooks/9238
36633	text/plain; charset=utf-8	http://www.gutenberg.org/files/9238/9238-0.txt	2016-12-15 02:03:16	ebooks/9238
14088	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9238/9238.zip	2010-12-20 10:49:16	ebooks/9238
36485	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9238/9238.txt	2010-12-20 10:44:16	ebooks/9238
12228	image/jpeg	http://www.gutenberg.org/cache/epub/9238/pg9238.cover.medium.jpg	2020-06-05 00:08:16.047995	ebooks/9238
14117	application/zip	http://www.gutenberg.org/files/9238/9238-0.zip	2016-12-15 02:06:48	ebooks/9238
34552	application/epub+zip	http://www.gutenberg.org/ebooks/9238.epub.noimages	2020-06-05 00:08:15.664014	ebooks/9238
15064	text/html; charset=utf-8	http://www.gutenberg.org/files/9238/9238-h.zip	2016-12-15 02:06:48	ebooks/9238
40968	text/html; charset=utf-8	http://www.gutenberg.org/files/9238/9238-h/9238-h.htm	2016-12-15 02:06:12	ebooks/9238
135180	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9238.kindle.noimages	2020-06-05 00:08:15.999046	ebooks/9238
2664	image/jpeg	http://www.gutenberg.org/cache/epub/9239/pg9239.cover.small.jpg	2020-06-05 00:08:16.927986	ebooks/9239
77742	text/plain	http://www.gutenberg.org/ebooks/9239.txt.utf-8	2020-06-05 00:08:16.158995	ebooks/9239
51930	application/epub+zip	http://www.gutenberg.org/ebooks/9239.epub.images	2020-06-05 00:08:16.317989	ebooks/9239
51929	application/epub+zip	http://www.gutenberg.org/ebooks/9239.epub.noimages	2020-06-05 00:08:16.436985	ebooks/9239
198798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9239.kindle.images	2020-06-05 00:08:16.669032	ebooks/9239
13333	application/rdf+xml	http://www.gutenberg.org/ebooks/9239.rdf	2020-06-11 01:07:26.918267	ebooks/9239
77770	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9239/9239.txt	2010-12-20 10:44:54	ebooks/9239
83734	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9239/9239-h/9239-h.htm	2013-04-03 03:55:54	ebooks/9239
32762	application/zip	http://www.gutenberg.org/files/9239/9239-h.zip	2013-04-03 03:55:54	ebooks/9239
198785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9239.kindle.noimages	2020-06-05 00:08:16.902977	ebooks/9239
10411	image/jpeg	http://www.gutenberg.org/cache/epub/9239/pg9239.cover.medium.jpg	2020-06-05 00:08:16.95298	ebooks/9239
31656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9239/9239.zip	2010-12-20 10:49:26	ebooks/9239
166087	application/epub+zip	http://www.gutenberg.org/ebooks/924.epub.images	2020-06-01 00:26:56.780938	ebooks/924
299741	text/html	http://www.gutenberg.org/files/924/924-h.zip	2015-01-11 09:46:48	ebooks/924
9235	image/jpeg	http://www.gutenberg.org/cache/epub/924/pg924.cover.medium.jpg	2020-06-01 00:26:57.408927	ebooks/924
46298	text/plain; charset=utf-8	http://www.gutenberg.org/files/924/924-0.txt	2015-01-11 09:42:50	ebooks/924
50764	text/html	http://www.gutenberg.org/files/924/924-h/924-h.htm	2015-01-11 09:43:07	ebooks/924
17973	text/plain; charset=utf-8	http://www.gutenberg.org/files/924/924-0.zip	2015-01-11 09:46:48	ebooks/924
159026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/924.kindle.noimages	2020-06-01 00:26:57.388922	ebooks/924
58466	application/epub+zip	http://www.gutenberg.org/ebooks/924.epub.noimages	2020-06-01 00:26:56.928958	ebooks/924
366719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/924.kindle.images	2020-06-01 00:26:57.195918	ebooks/924
1809	image/jpeg	http://www.gutenberg.org/cache/epub/924/pg924.cover.small.jpg	2020-06-01 00:26:57.398919	ebooks/924
12505	application/rdf+xml	http://www.gutenberg.org/ebooks/924.rdf	2020-06-11 01:00:50.364065	ebooks/924
14440	application/rdf+xml	http://www.gutenberg.org/ebooks/9240.rdf	2020-06-11 01:07:26.945257	ebooks/9240
37637	application/epub+zip	http://www.gutenberg.org/ebooks/9240.epub.noimages	2020-06-05 00:08:17.28499	ebooks/9240
14599	application/zip	http://www.gutenberg.org/files/9240/9240-0.zip	2016-12-15 02:41:08	ebooks/9240
14563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9240/9240.zip	2010-12-20 10:49:30	ebooks/9240
36953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9240/9240.txt	2010-12-20 10:45:34	ebooks/9240
3684	image/jpeg	http://www.gutenberg.org/cache/epub/9240/pg9240.cover.small.jpg	2020-06-05 00:08:17.65198	ebooks/9240
37637	application/epub+zip	http://www.gutenberg.org/ebooks/9240.epub.images	2020-06-05 00:08:17.173989	ebooks/9240
40305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9240/9240-h/9240-h.htm	2016-12-15 02:40:06	ebooks/9240
15362	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9240/9240-h.zip	2016-12-15 02:41:08	ebooks/9240
144897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9240.kindle.images	2020-06-05 00:08:17.454983	ebooks/9240
37037	text/plain; charset=utf-8	http://www.gutenberg.org/files/9240/9240-0.txt	2016-12-15 02:39:14	ebooks/9240
15228	image/jpeg	http://www.gutenberg.org/cache/epub/9240/pg9240.cover.medium.jpg	2020-06-05 00:08:17.67706	ebooks/9240
144885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9240.kindle.noimages	2020-06-05 00:08:17.625993	ebooks/9240
37116	application/epub+zip	http://www.gutenberg.org/ebooks/9241.epub.images	2020-06-05 00:08:17.90398	ebooks/9241
12936	text/html; charset=utf-8	http://www.gutenberg.org/files/9241/9241-h.zip	2016-12-15 02:49:28	ebooks/9241
12102	application/zip	http://www.gutenberg.org/files/9241/9241-0.zip	2016-12-15 02:49:28	ebooks/9241
12049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9241/9241.zip	2010-11-25 16:37:48	ebooks/9241
3639	image/jpeg	http://www.gutenberg.org/cache/epub/9241/pg9241.cover.small.jpg	2020-06-05 00:08:18.366957	ebooks/9241
37115	application/epub+zip	http://www.gutenberg.org/ebooks/9241.epub.noimages	2020-06-05 00:08:18.015972	ebooks/9241
35361	text/html; charset=utf-8	http://www.gutenberg.org/files/9241/9241-h/9241-h.htm	2016-12-15 02:48:20	ebooks/9241
17019	image/jpeg	http://www.gutenberg.org/cache/epub/9241/pg9241.cover.medium.jpg	2020-06-05 00:08:18.392962	ebooks/9241
31689	text/plain; charset=utf-8	http://www.gutenberg.org/files/9241/9241-0.txt	2016-12-15 02:46:54	ebooks/9241
14442	application/rdf+xml	http://www.gutenberg.org/ebooks/9241.rdf	2020-06-11 01:07:26.97225	ebooks/9241
31522	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9241/9241.txt	2010-11-25 16:36:44	ebooks/9241
141616	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9241.kindle.images	2020-06-05 00:08:18.176983	ebooks/9241
141699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9241.kindle.noimages	2020-06-05 00:08:18.339976	ebooks/9241
33744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9242/9242-h/9242-h.htm	2013-04-03 04:48:06	ebooks/9242
13066	application/zip	http://www.gutenberg.org/files/9242/9242-h.zip	2013-04-03 04:48:06	ebooks/9242
13363	application/rdf+xml	http://www.gutenberg.org/ebooks/9242.rdf	2020-06-11 01:07:26.996277	ebooks/9242
140765	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9242.kindle.noimages	2020-06-05 00:08:19.071956	ebooks/9242
35601	application/epub+zip	http://www.gutenberg.org/ebooks/9242.epub.noimages	2020-06-05 00:08:18.752971	ebooks/9242
17119	image/jpeg	http://www.gutenberg.org/cache/epub/9242/pg9242.cover.medium.jpg	2020-06-05 00:08:19.123962	ebooks/9242
31463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9242/9242.txt	2010-12-20 10:46:32	ebooks/9242
35601	application/epub+zip	http://www.gutenberg.org/ebooks/9242.epub.images	2020-06-05 00:08:18.642966	ebooks/9242
140777	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9242.kindle.images	2020-06-05 00:08:18.912954	ebooks/9242
3609	image/jpeg	http://www.gutenberg.org/cache/epub/9242/pg9242.cover.small.jpg	2020-06-05 00:08:19.09796	ebooks/9242
12379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9242/9242.zip	2010-12-20 10:49:38	ebooks/9242
31435	text/plain	http://www.gutenberg.org/ebooks/9242.txt.utf-8	2020-06-05 00:08:18.505957	ebooks/9242
36391	application/epub+zip	http://www.gutenberg.org/ebooks/9243.epub.noimages	2020-06-05 00:08:19.458962	ebooks/9243
3768	image/jpeg	http://www.gutenberg.org/cache/epub/9243/pg9243.cover.small.jpg	2020-06-05 00:08:19.816953	ebooks/9243
38086	text/html; charset=utf-8	http://www.gutenberg.org/files/9243/9243-h/9243-h.htm	2016-12-15 02:54:52	ebooks/9243
13507	text/plain; charset=utf-8	http://www.gutenberg.org/files/9243/9243-0.zip	2016-12-15 02:55:28	ebooks/9243
13457	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9243/9243.zip	2010-12-20 10:49:40	ebooks/9243
36391	application/epub+zip	http://www.gutenberg.org/ebooks/9243.epub.images	2020-06-05 00:08:19.346965	ebooks/9243
15860	image/jpeg	http://www.gutenberg.org/cache/epub/9243/pg9243.cover.medium.jpg	2020-06-05 00:08:19.840955	ebooks/9243
142627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9243.kindle.noimages	2020-06-05 00:08:19.79094	ebooks/9243
14433	application/rdf+xml	http://www.gutenberg.org/ebooks/9243.rdf	2020-06-11 01:07:27.023281	ebooks/9243
34053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9243/9243.txt	2010-12-20 10:47:28	ebooks/9243
14395	text/html; charset=utf-8	http://www.gutenberg.org/files/9243/9243-h.zip	2016-12-15 02:55:28	ebooks/9243
142639	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9243.kindle.images	2020-06-05 00:08:19.62495	ebooks/9243
34196	text/plain; charset=utf-8	http://www.gutenberg.org/files/9243/9243-0.txt	2016-12-15 02:53:20	ebooks/9243
12977	application/zip	http://www.gutenberg.org/files/9244/9244.zip	2010-12-20 10:49:42	ebooks/9244
35193	application/epub+zip	http://www.gutenberg.org/ebooks/9244.epub.noimages	2020-06-05 00:08:20.260944	ebooks/9244
140349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9244.kindle.images	2020-06-05 00:08:20.428946	ebooks/9244
34673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9244/9244.txt	2010-12-20 10:48:24	ebooks/9244
34891	text/plain; charset=utf-8	http://www.gutenberg.org/files/9244/9244-0.txt	2016-12-15 02:59:44	ebooks/9244
13014	text/plain; charset=utf-8	http://www.gutenberg.org/files/9244/9244-0.zip	2016-12-15 03:01:24	ebooks/9244
14433	application/rdf+xml	http://www.gutenberg.org/ebooks/9244.rdf	2020-06-11 01:07:27.05028	ebooks/9244
35193	application/epub+zip	http://www.gutenberg.org/ebooks/9244.epub.images	2020-06-05 00:08:20.147946	ebooks/9244
3780	image/jpeg	http://www.gutenberg.org/cache/epub/9244/pg9244.cover.small.jpg	2020-06-05 00:08:20.621945	ebooks/9244
140337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9244.kindle.noimages	2020-06-05 00:08:20.595971	ebooks/9244
39461	text/html; charset=utf-8	http://www.gutenberg.org/files/9244/9244-h/9244-h.htm	2016-12-15 03:00:56	ebooks/9244
13876	text/html; charset=utf-8	http://www.gutenberg.org/files/9244/9244-h.zip	2016-12-15 03:01:24	ebooks/9244
15400	image/jpeg	http://www.gutenberg.org/cache/epub/9244/pg9244.cover.medium.jpg	2020-06-05 00:08:20.64794	ebooks/9244
279918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9245.kindle.images	2020-06-05 00:08:21.360132	ebooks/9245
12946	application/rdf+xml	http://www.gutenberg.org/ebooks/9245.rdf	2020-06-11 01:07:27.074282	ebooks/9245
128406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9245/9245-h/9245-h.htm	2013-04-03 06:36:24	ebooks/9245
46960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9245/9245.zip	2010-12-22 15:08:36	ebooks/9245
70294	application/epub+zip	http://www.gutenberg.org/ebooks/9245.epub.noimages	2020-06-05 00:08:21.05894	ebooks/9245
279914	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9245.kindle.noimages	2020-06-05 00:08:21.663122	ebooks/9245
48508	application/zip	http://www.gutenberg.org/files/9245/9245-h.zip	2013-04-03 06:36:26	ebooks/9245
70294	application/epub+zip	http://www.gutenberg.org/ebooks/9245.epub.images	2020-06-05 00:08:20.938947	ebooks/9245
119010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9245/9245.txt	2010-12-22 15:01:54	ebooks/9245
118982	text/plain	http://www.gutenberg.org/ebooks/9245.txt.utf-8	2020-06-05 00:08:20.761935	ebooks/9245
3876	image/jpeg	http://www.gutenberg.org/cache/epub/9245/pg9245.cover.small.jpg	2020-06-05 00:08:21.690115	ebooks/9245
16114	image/jpeg	http://www.gutenberg.org/cache/epub/9245/pg9245.cover.medium.jpg	2020-06-05 00:08:21.715124	ebooks/9245
35591	application/epub+zip	http://www.gutenberg.org/ebooks/9246.epub.noimages	2020-06-05 00:08:22.070129	ebooks/9246
13919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9246/9246-h.zip	2013-04-03 04:58:46	ebooks/9246
14646	image/jpeg	http://www.gutenberg.org/cache/epub/9246/pg9246.cover.medium.jpg	2020-06-05 00:08:22.452107	ebooks/9246
35771	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9246/9246-h/9246-h.htm	2013-04-03 04:58:46	ebooks/9246
32831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9246/9246.txt	2010-12-22 15:02:40	ebooks/9246
136848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9246.kindle.images	2020-06-05 00:08:22.236108	ebooks/9246
136839	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9246.kindle.noimages	2020-06-05 00:08:22.401118	ebooks/9246
32803	text/plain	http://www.gutenberg.org/ebooks/9246.txt.utf-8	2020-06-05 00:08:21.823112	ebooks/9246
13099	application/zip	http://www.gutenberg.org/files/9246/9246.zip	2010-12-22 15:08:38	ebooks/9246
3498	image/jpeg	http://www.gutenberg.org/cache/epub/9246/pg9246.cover.small.jpg	2020-06-05 00:08:22.427116	ebooks/9246
35592	application/epub+zip	http://www.gutenberg.org/ebooks/9246.epub.images	2020-06-05 00:08:21.960125	ebooks/9246
12892	application/rdf+xml	http://www.gutenberg.org/ebooks/9246.rdf	2020-06-11 01:07:27.098259	ebooks/9246
22172	text/html; charset=utf-8	http://www.gutenberg.org/files/9247/9247-h.zip	2016-12-15 03:07:00	ebooks/9247
20876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9247/9247.zip	2014-10-14 06:40:14	ebooks/9247
51731	text/plain; charset=utf-8	http://www.gutenberg.org/files/9247/9247-0.txt	2016-12-15 03:05:02	ebooks/9247
57430	text/html; charset=utf-8	http://www.gutenberg.org/files/9247/9247-h/9247-h.htm	2016-12-15 03:06:26	ebooks/9247
3892	image/jpeg	http://www.gutenberg.org/cache/epub/9247/pg9247.cover.small.jpg	2020-06-05 00:08:23.220097	ebooks/9247
176164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9247.kindle.images	2020-06-05 00:08:22.995097	ebooks/9247
13908	application/rdf+xml	http://www.gutenberg.org/ebooks/9247.rdf	2020-06-11 01:07:27.124253	ebooks/9247
45556	application/epub+zip	http://www.gutenberg.org/ebooks/9247.epub.noimages	2020-06-05 00:08:22.800117	ebooks/9247
176156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9247.kindle.noimages	2020-06-05 00:08:23.193098	ebooks/9247
51603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9247/9247.txt	2014-10-14 06:38:48	ebooks/9247
45556	application/epub+zip	http://www.gutenberg.org/ebooks/9247.epub.images	2020-06-05 00:08:22.684114	ebooks/9247
16951	image/jpeg	http://www.gutenberg.org/cache/epub/9247/pg9247.cover.medium.jpg	2020-06-05 00:08:23.245118	ebooks/9247
20924	text/plain; charset=utf-8	http://www.gutenberg.org/files/9247/9247-0.zip	2016-12-15 03:07:00	ebooks/9247
55680	application/epub+zip	http://www.gutenberg.org/ebooks/9248.epub.images	2020-06-05 00:08:23.494107	ebooks/9248
32766	application/zip	http://www.gutenberg.org/files/9248/9248.zip	2010-12-22 15:08:42	ebooks/9248
3619	image/jpeg	http://www.gutenberg.org/cache/epub/9248/pg9248.cover.small.jpg	2020-06-05 00:08:24.127097	ebooks/9248
213772	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9248.kindle.images	2020-06-05 00:08:23.856104	ebooks/9248
34384	application/zip	http://www.gutenberg.org/files/9248/9248-h.zip	2016-12-15 03:13:10	ebooks/9248
14807	application/rdf+xml	http://www.gutenberg.org/ebooks/9248.rdf	2020-06-11 01:07:27.151266	ebooks/9248
14542	image/jpeg	http://www.gutenberg.org/cache/epub/9248/pg9248.cover.medium.jpg	2020-06-05 00:08:24.152091	ebooks/9248
55680	application/epub+zip	http://www.gutenberg.org/ebooks/9248.epub.noimages	2020-06-05 00:08:23.616092	ebooks/9248
91378	text/html; charset=utf-8	http://www.gutenberg.org/files/9248/9248-h/9248-h.htm	2016-12-15 03:12:30	ebooks/9248
32833	text/plain; charset=utf-8	http://www.gutenberg.org/files/9248/9248-0.zip	2016-12-15 03:13:10	ebooks/9248
80986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9248/9248.txt	2010-12-22 15:04:00	ebooks/9248
213760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9248.kindle.noimages	2020-06-05 00:08:24.101082	ebooks/9248
81405	text/plain; charset=utf-8	http://www.gutenberg.org/files/9248/9248-0.txt	2016-12-15 03:10:54	ebooks/9248
34563	application/epub+zip	http://www.gutenberg.org/ebooks/9249.epub.images	2020-06-05 00:08:24.399081	ebooks/9249
37944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9249/9249.txt	2010-12-22 15:04:40	ebooks/9249
34562	application/epub+zip	http://www.gutenberg.org/ebooks/9249.epub.noimages	2020-06-05 00:08:24.508091	ebooks/9249
37916	text/plain	http://www.gutenberg.org/ebooks/9249.txt.utf-8	2020-06-05 00:08:24.262084	ebooks/9249
15955	application/zip	http://www.gutenberg.org/files/9249/9249-h.zip	2013-04-03 05:12:24	ebooks/9249
138238	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9249.kindle.noimages	2020-06-05 00:08:24.843075	ebooks/9249
3505	image/jpeg	http://www.gutenberg.org/cache/epub/9249/pg9249.cover.small.jpg	2020-06-05 00:08:24.868083	ebooks/9249
12946	image/jpeg	http://www.gutenberg.org/cache/epub/9249/pg9249.cover.medium.jpg	2020-06-05 00:08:24.893073	ebooks/9249
138243	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9249.kindle.images	2020-06-05 00:08:24.674089	ebooks/9249
40664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9249/9249-h/9249-h.htm	2013-04-03 05:12:24	ebooks/9249
12845	application/rdf+xml	http://www.gutenberg.org/ebooks/9249.rdf	2020-06-11 01:07:27.175257	ebooks/9249
15186	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9249/9249.zip	2010-12-22 15:08:44	ebooks/9249
294141	application/zip	http://www.gutenberg.org/files/925/925.zip	2008-08-07 14:04:02	ebooks/925
12630	application/rdf+xml	http://www.gutenberg.org/ebooks/925.rdf	2020-06-11 01:00:50.388036	ebooks/925
830014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/925/925.txt	2008-08-07 14:03:08	ebooks/925
21405	image/jpeg	http://www.gutenberg.org/cache/epub/925/pg925.cover.medium.jpg	2020-06-01 00:27:01.462864	ebooks/925
342864	application/epub+zip	http://www.gutenberg.org/ebooks/925.epub.noimages	2020-06-01 00:26:58.327928	ebooks/925
304965	text/html; charset=us-ascii	http://www.gutenberg.org/files/925/925-h.zip	2013-03-21 06:29:56	ebooks/925
935498	text/html; charset=us-ascii	http://www.gutenberg.org/files/925/925-h/925-h.htm	2013-03-21 06:29:20	ebooks/925
4517	image/jpeg	http://www.gutenberg.org/cache/epub/925/pg925.cover.small.jpg	2020-06-01 00:27:01.424871	ebooks/925
829986	text/plain	http://www.gutenberg.org/ebooks/925.txt.utf-8	2020-06-01 00:26:57.509935	ebooks/925
342865	application/epub+zip	http://www.gutenberg.org/ebooks/925.epub.images	2020-06-01 00:26:58.080911	ebooks/925
1416281	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/925.kindle.images	2020-06-01 00:26:59.853885	ebooks/925
1416276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/925.kindle.noimages	2020-06-01 00:27:01.382873	ebooks/925
164515	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9250.kindle.noimages	2020-06-05 00:08:28.567054	ebooks/9250
12757	image/jpeg	http://www.gutenberg.org/cache/epub/9250/pg9250.cover.medium.jpg	2020-06-05 00:08:28.618041	ebooks/9250
40347	application/epub+zip	http://www.gutenberg.org/ebooks/9250.epub.noimages	2020-06-05 00:08:28.166042	ebooks/9250
164519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9250.kindle.images	2020-06-05 00:08:28.367031	ebooks/9250
12891	application/rdf+xml	http://www.gutenberg.org/ebooks/9250.rdf	2020-06-11 01:07:27.199259	ebooks/9250
22454	application/zip	http://www.gutenberg.org/files/9250/9250.zip	2010-12-22 15:08:50	ebooks/9250
40347	application/epub+zip	http://www.gutenberg.org/ebooks/9250.epub.images	2020-06-05 00:08:28.055043	ebooks/9250
23301	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9250/9250-h.zip	2013-04-03 05:17:02	ebooks/9250
55716	text/plain	http://www.gutenberg.org/ebooks/9250.txt.utf-8	2020-06-05 00:08:27.676058	ebooks/9250
60151	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9250/9250-h/9250-h.htm	2013-04-03 05:17:02	ebooks/9250
3517	image/jpeg	http://www.gutenberg.org/cache/epub/9250/pg9250.cover.small.jpg	2020-06-05 00:08:28.593035	ebooks/9250
55744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9250/9250.txt	2010-12-22 15:05:32	ebooks/9250
17222	text/html; charset=utf-8	http://www.gutenberg.org/files/9251/9251-h.zip	2016-12-15 05:10:36	ebooks/9251
153222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9251.kindle.noimages	2020-06-05 00:08:29.312022	ebooks/9251
39210	application/epub+zip	http://www.gutenberg.org/ebooks/9251.epub.images	2020-06-05 00:08:28.846023	ebooks/9251
40840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9251/9251.txt	2012-10-08 06:28:16	ebooks/9251
40944	text/plain; charset=utf-8	http://www.gutenberg.org/files/9251/9251-0.txt	2016-12-15 05:06:16	ebooks/9251
16045	image/jpeg	http://www.gutenberg.org/cache/epub/9251/pg9251.cover.medium.jpg	2020-06-05 00:08:29.362024	ebooks/9251
45430	text/html; charset=utf-8	http://www.gutenberg.org/files/9251/9251-h/9251-h.htm	2016-12-15 05:08:06	ebooks/9251
39210	application/epub+zip	http://www.gutenberg.org/ebooks/9251.epub.noimages	2020-06-05 00:08:28.95803	ebooks/9251
153234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9251.kindle.images	2020-06-05 00:08:29.135021	ebooks/9251
14416	application/rdf+xml	http://www.gutenberg.org/ebooks/9251.rdf	2020-06-11 01:07:27.228244	ebooks/9251
16253	application/zip	http://www.gutenberg.org/files/9251/9251-0.zip	2016-12-15 05:10:36	ebooks/9251
3822	image/jpeg	http://www.gutenberg.org/cache/epub/9251/pg9251.cover.small.jpg	2020-06-05 00:08:29.337027	ebooks/9251
16221	application/zip	http://www.gutenberg.org/files/9251/9251.zip	2012-10-08 06:29:48	ebooks/9251
15026	image/jpeg	http://www.gutenberg.org/cache/epub/9252/pg9252.cover.medium.jpg	2020-06-05 00:08:30.099019	ebooks/9252
142872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9252.kindle.images	2020-06-05 00:08:29.882016	ebooks/9252
3755	image/jpeg	http://www.gutenberg.org/cache/epub/9252/pg9252.cover.small.jpg	2020-06-05 00:08:30.074008	ebooks/9252
36998	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9252/9252.txt	2010-12-22 15:06:58	ebooks/9252
15429	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9252/9252-h.zip	2013-04-03 05:25:50	ebooks/9252
36072	application/epub+zip	http://www.gutenberg.org/ebooks/9252.epub.images	2020-06-05 00:08:29.606011	ebooks/9252
36970	text/plain	http://www.gutenberg.org/ebooks/9252.txt.utf-8	2020-06-05 00:08:29.47103	ebooks/9252
14632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9252/9252.zip	2010-12-22 15:08:54	ebooks/9252
36072	application/epub+zip	http://www.gutenberg.org/ebooks/9252.epub.noimages	2020-06-05 00:08:29.715027	ebooks/9252
142864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9252.kindle.noimages	2020-06-05 00:08:30.048031	ebooks/9252
12785	application/rdf+xml	http://www.gutenberg.org/ebooks/9252.rdf	2020-06-11 01:07:27.252243	ebooks/9252
39767	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9252/9252-h/9252-h.htm	2013-04-03 05:25:50	ebooks/9252
10430	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9253/9253.zip	2010-12-22 15:08:56	ebooks/9253
12791	application/rdf+xml	http://www.gutenberg.org/ebooks/9253.rdf	2020-06-11 01:07:27.276251	ebooks/9253
11101	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9253/9253-h.zip	2013-04-03 04:01:58	ebooks/9253
126877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9253.kindle.images	2020-06-05 00:08:30.593015	ebooks/9253
15149	image/jpeg	http://www.gutenberg.org/cache/epub/9253/pg9253.cover.medium.jpg	2020-06-05 00:08:30.794008	ebooks/9253
29109	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9253/9253-h/9253-h.htm	2013-04-03 04:01:58	ebooks/9253
32068	application/epub+zip	http://www.gutenberg.org/ebooks/9253.epub.noimages	2020-06-05 00:08:30.442001	ebooks/9253
26977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9253/9253.txt	2010-12-22 15:07:42	ebooks/9253
26949	text/plain	http://www.gutenberg.org/ebooks/9253.txt.utf-8	2020-06-05 00:08:30.204017	ebooks/9253
32069	application/epub+zip	http://www.gutenberg.org/ebooks/9253.epub.images	2020-06-05 00:08:30.334012	ebooks/9253
3825	image/jpeg	http://www.gutenberg.org/cache/epub/9253/pg9253.cover.small.jpg	2020-06-05 00:08:30.76901	ebooks/9253
126872	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9253.kindle.noimages	2020-06-05 00:08:30.744008	ebooks/9253
3587	image/jpeg	http://www.gutenberg.org/cache/epub/9254/pg9254.cover.small.jpg	2020-06-05 00:08:31.947994	ebooks/9254
55781	application/zip	http://www.gutenberg.org/files/9254/9254-h.zip	2016-12-15 06:33:12	ebooks/9254
14308	application/rdf+xml	http://www.gutenberg.org/ebooks/9254.rdf	2020-06-11 01:07:27.303245	ebooks/9254
78695	application/epub+zip	http://www.gutenberg.org/ebooks/9254.epub.noimages	2020-06-05 00:08:31.199994	ebooks/9254
312362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9254.kindle.images	2020-06-05 00:08:31.55901	ebooks/9254
159911	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9254/9254-h/9254-h.htm	2016-12-15 06:32:20	ebooks/9254
53235	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9254/9254.zip	2010-12-20 14:53:48	ebooks/9254
55850	application/zip	http://www.gutenberg.org/files/9254/9254-0.zip	2016-12-15 06:33:12	ebooks/9254
78694	application/epub+zip	http://www.gutenberg.org/ebooks/9254.epub.images	2020-06-05 00:08:31.062992	ebooks/9254
312359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9254.kindle.noimages	2020-06-05 00:08:31.919997	ebooks/9254
138883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9254/9254.txt	2010-12-20 14:49:16	ebooks/9254
162992	text/plain; charset=utf-8	http://www.gutenberg.org/files/9254/9254-0.txt	2016-12-15 06:32:34	ebooks/9254
15103	image/jpeg	http://www.gutenberg.org/cache/epub/9254/pg9254.cover.medium.jpg	2020-06-05 00:08:31.975995	ebooks/9254
31028	text/plain; charset=utf-8	http://www.gutenberg.org/files/9255/9255-0.zip	2016-12-15 05:23:52	ebooks/9255
53298	application/epub+zip	http://www.gutenberg.org/ebooks/9255.epub.images	2020-06-05 00:08:32.227987	ebooks/9255
93879	text/html; charset=utf-8	http://www.gutenberg.org/files/9255/9255-h/9255-h.htm	2016-12-15 05:23:14	ebooks/9255
211199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9255.kindle.noimages	2020-06-05 00:08:32.84299	ebooks/9255
32847	application/zip	http://www.gutenberg.org/files/9255/9255-h.zip	2016-12-15 05:23:52	ebooks/9255
80984	text/plain; charset=utf-8	http://www.gutenberg.org/files/9255/9255-0.txt	2016-12-15 05:17:10	ebooks/9255
81066	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9255/9255.txt	2010-12-20 14:50:16	ebooks/9255
211206	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9255.kindle.images	2020-06-05 00:08:32.596982	ebooks/9255
31059	application/zip	http://www.gutenberg.org/files/9255/9255.zip	2010-12-20 14:53:52	ebooks/9255
14647	application/rdf+xml	http://www.gutenberg.org/ebooks/9255.rdf	2020-06-11 01:07:27.330287	ebooks/9255
13992	image/jpeg	http://www.gutenberg.org/cache/epub/9255/pg9255.cover.medium.jpg	2020-06-05 00:08:32.895986	ebooks/9255
53299	application/epub+zip	http://www.gutenberg.org/ebooks/9255.epub.noimages	2020-06-05 00:08:32.349984	ebooks/9255
3437	image/jpeg	http://www.gutenberg.org/cache/epub/9255/pg9255.cover.small.jpg	2020-06-05 00:08:32.869973	ebooks/9255
59745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9256/9256.txt	2010-12-20 14:51:00	ebooks/9256
23081	text/plain; charset=utf-8	http://www.gutenberg.org/files/9256/9256-0.zip	2016-12-15 05:30:02	ebooks/9256
60261	text/plain; charset=utf-8	http://www.gutenberg.org/files/9256/9256-0.txt	2016-12-15 05:28:04	ebooks/9256
13733	image/jpeg	http://www.gutenberg.org/cache/epub/9256/pg9256.cover.medium.jpg	2020-06-05 00:08:33.772976	ebooks/9256
14654	application/rdf+xml	http://www.gutenberg.org/ebooks/9256.rdf	2020-06-11 01:07:27.359247	ebooks/9256
45077	application/epub+zip	http://www.gutenberg.org/ebooks/9256.epub.noimages	2020-06-05 00:08:33.279982	ebooks/9256
24307	text/html; charset=utf-8	http://www.gutenberg.org/files/9256/9256-h.zip	2016-12-15 05:30:02	ebooks/9256
3597	image/jpeg	http://www.gutenberg.org/cache/epub/9256/pg9256.cover.small.jpg	2020-06-05 00:08:33.747958	ebooks/9256
173341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9256.kindle.noimages	2020-06-05 00:08:33.720967	ebooks/9256
23030	application/zip	http://www.gutenberg.org/files/9256/9256.zip	2010-12-20 14:53:54	ebooks/9256
69265	text/html; charset=utf-8	http://www.gutenberg.org/files/9256/9256-h/9256-h.htm	2016-12-15 05:29:22	ebooks/9256
173365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9256.kindle.images	2020-06-05 00:08:33.499976	ebooks/9256
45077	application/epub+zip	http://www.gutenberg.org/ebooks/9256.epub.images	2020-06-05 00:08:33.136978	ebooks/9256
193979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9257.kindle.images	2020-06-05 00:08:34.367965	ebooks/9257
14654	application/rdf+xml	http://www.gutenberg.org/ebooks/9257.rdf	2020-06-11 01:07:27.387248	ebooks/9257
28300	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9257/9257.zip	2010-12-20 14:53:56	ebooks/9257
73767	text/plain; charset=utf-8	http://www.gutenberg.org/files/9257/9257-0.txt	2016-12-15 05:38:32	ebooks/9257
73081	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9257/9257.txt	2010-12-20 14:52:08	ebooks/9257
193972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9257.kindle.noimages	2020-06-05 00:08:34.600949	ebooks/9257
84707	text/html; charset=utf-8	http://www.gutenberg.org/files/9257/9257-h/9257-h.htm	2016-12-15 05:39:56	ebooks/9257
29893	application/zip	http://www.gutenberg.org/files/9257/9257-h.zip	2016-12-15 05:40:58	ebooks/9257
50212	application/epub+zip	http://www.gutenberg.org/ebooks/9257.epub.noimages	2020-06-05 00:08:34.137966	ebooks/9257
13498	image/jpeg	http://www.gutenberg.org/cache/epub/9257/pg9257.cover.medium.jpg	2020-06-05 00:08:34.653965	ebooks/9257
3720	image/jpeg	http://www.gutenberg.org/cache/epub/9257/pg9257.cover.small.jpg	2020-06-05 00:08:34.627954	ebooks/9257
28361	text/plain; charset=utf-8	http://www.gutenberg.org/files/9257/9257-0.zip	2016-12-15 05:40:58	ebooks/9257
50211	application/epub+zip	http://www.gutenberg.org/ebooks/9257.epub.images	2020-06-05 00:08:34.018963	ebooks/9257
25033	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9258/9258.zip	2010-12-20 14:53:58	ebooks/9258
26626	application/zip	http://www.gutenberg.org/files/9258/9258-h.zip	2016-12-15 06:27:16	ebooks/9258
47848	application/epub+zip	http://www.gutenberg.org/ebooks/9258.epub.images	2020-06-05 00:08:34.894069	ebooks/9258
3743	image/jpeg	http://www.gutenberg.org/cache/epub/9258/pg9258.cover.small.jpg	2020-06-05 00:08:35.474937	ebooks/9258
25091	text/plain; charset=utf-8	http://www.gutenberg.org/files/9258/9258-0.zip	2016-12-15 06:27:16	ebooks/9258
47848	application/epub+zip	http://www.gutenberg.org/ebooks/9258.epub.noimages	2020-06-05 00:08:35.011947	ebooks/9258
14639	image/jpeg	http://www.gutenberg.org/cache/epub/9258/pg9258.cover.medium.jpg	2020-06-05 00:08:35.499963	ebooks/9258
184820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9258.kindle.images	2020-06-05 00:08:35.229946	ebooks/9258
14652	application/rdf+xml	http://www.gutenberg.org/ebooks/9258.rdf	2020-06-11 01:07:27.415256	ebooks/9258
74737	text/html; charset=utf-8	http://www.gutenberg.org/files/9258/9258-h/9258-h.htm	2016-12-15 06:26:42	ebooks/9258
65190	text/plain; charset=utf-8	http://www.gutenberg.org/files/9258/9258-0.txt	2016-12-15 06:25:24	ebooks/9258
64661	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9258/9258.txt	2010-12-20 14:52:54	ebooks/9258
184812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9258.kindle.noimages	2020-06-05 00:08:35.447939	ebooks/9258
885409	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9259/9259.txt	2013-08-10 11:17:48	ebooks/9259
339444	application/zip	http://www.gutenberg.org/files/9259/9259-8.zip	2013-08-10 11:42:44	ebooks/9259
395308	application/epub+zip	http://www.gutenberg.org/ebooks/9259.epub.images	2020-06-05 00:08:36.742325	ebooks/9259
13971	image/jpeg	http://www.gutenberg.org/cache/epub/9259/pg9259.cover.medium.jpg	2020-06-05 00:08:40.659168	ebooks/9259
885602	text/plain	http://www.gutenberg.org/ebooks/9259.txt.utf-8	2020-06-05 00:08:35.630954	ebooks/9259
395309	application/epub+zip	http://www.gutenberg.org/ebooks/9259.epub.noimages	2020-06-05 00:08:36.982247	ebooks/9259
14510	application/rdf+xml	http://www.gutenberg.org/ebooks/9259.rdf	2020-06-11 01:07:27.44324	ebooks/9259
3919	image/jpeg	http://www.gutenberg.org/cache/epub/9259/pg9259.cover.small.jpg	2020-06-05 00:08:40.633216	ebooks/9259
951159	text/html	http://www.gutenberg.org/ebooks/9259.html.noimages	2020-06-05 00:08:36.354235	ebooks/9259
885409	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9259/9259-8.txt	2013-08-10 11:17:46	ebooks/9259
339219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9259/9259.zip	2013-08-10 11:42:44	ebooks/9259
1561232	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9259.kindle.images	2020-06-05 00:08:38.787193	ebooks/9259
951159	text/html	http://www.gutenberg.org/ebooks/9259.html.images	2020-06-05 00:08:36.169241	ebooks/9259
1561225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9259.kindle.noimages	2020-06-05 00:08:40.605194	ebooks/9259
934830	text/plain; charset=us-ascii	http://www.gutenberg.org/files/926/926.txt	2015-04-02 05:55:40	ebooks/926
302588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/926/926.zip	2015-04-02 05:56:04	ebooks/926
1123739	text/html	http://www.gutenberg.org/ebooks/926.html.images	2020-06-01 00:27:02.576871	ebooks/926
13541	application/rdf+xml	http://www.gutenberg.org/ebooks/926.rdf	2020-06-11 01:00:50.41204	ebooks/926
390968	application/epub+zip	http://www.gutenberg.org/ebooks/926.epub.noimages	2020-06-01 00:27:03.844829	ebooks/926
390967	application/epub+zip	http://www.gutenberg.org/ebooks/926.epub.images	2020-06-01 00:27:03.463834	ebooks/926
25174	image/jpeg	http://www.gutenberg.org/cache/epub/926/pg926.cover.medium.jpg	2020-06-01 00:27:09.045796	ebooks/926
5121	image/jpeg	http://www.gutenberg.org/cache/epub/926/pg926.cover.small.jpg	2020-06-01 00:27:09.018839	ebooks/926
1605996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/926.kindle.noimages	2020-06-01 00:27:08.987771	ebooks/926
1123739	text/html	http://www.gutenberg.org/ebooks/926.html.noimages	2020-06-01 00:27:02.834844	ebooks/926
934831	text/plain	http://www.gutenberg.org/ebooks/926.txt.utf-8	2020-06-01 00:27:01.628863	ebooks/926
1605999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/926.kindle.images	2020-06-01 00:27:06.41781	ebooks/926
33694	application/epub+zip	http://www.gutenberg.org/ebooks/9260.epub.noimages	2020-06-05 00:08:40.934183	ebooks/9260
132271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9260.kindle.images	2020-06-05 00:08:41.127182	ebooks/9260
12795	application/rdf+xml	http://www.gutenberg.org/ebooks/9260.rdf	2020-06-11 01:07:27.470251	ebooks/9260
42924	text/html	http://www.gutenberg.org/ebooks/9260.html.noimages	2020-06-05 00:08:40.843172	ebooks/9260
34055	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9260/9260-8.txt	2013-05-31 06:16:18	ebooks/9260
33695	application/epub+zip	http://www.gutenberg.org/ebooks/9260.epub.images	2020-06-05 00:08:40.894171	ebooks/9260
42924	text/html	http://www.gutenberg.org/ebooks/9260.html.images	2020-06-05 00:08:40.815198	ebooks/9260
3369	image/jpeg	http://www.gutenberg.org/cache/epub/9260/pg9260.cover.small.jpg	2020-06-05 00:08:41.346172	ebooks/9260
34214	text/plain	http://www.gutenberg.org/ebooks/9260.txt.utf-8	2020-06-05 00:08:40.770172	ebooks/9260
13299	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9260/9260-8.zip	2013-05-31 06:19:50	ebooks/9260
13081	image/jpeg	http://www.gutenberg.org/cache/epub/9260/pg9260.cover.medium.jpg	2020-06-05 00:08:41.371167	ebooks/9260
132262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9260.kindle.noimages	2020-06-05 00:08:41.322169	ebooks/9260
1172390	text/html	http://www.gutenberg.org/ebooks/9261.html.images	2020-06-05 00:08:42.206187	ebooks/9261
1874823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9261.kindle.noimages	2020-06-05 00:08:47.621089	ebooks/9261
13553	application/rdf+xml	http://www.gutenberg.org/ebooks/9261.rdf	2020-06-11 01:07:27.497383	ebooks/9261
3659	image/jpeg	http://www.gutenberg.org/cache/epub/9261/pg9261.cover.small.jpg	2020-06-05 00:08:48.48411	ebooks/9261
1172390	text/html	http://www.gutenberg.org/ebooks/9261.html.noimages	2020-06-05 00:08:42.422182	ebooks/9261
1054600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9261/9261-8.txt	2013-05-31 06:17:08	ebooks/9261
468751	application/epub+zip	http://www.gutenberg.org/ebooks/9261.epub.noimages	2020-06-05 00:08:43.267168	ebooks/9261
1081024	text/plain	http://www.gutenberg.org/ebooks/9261.txt.utf-8	2020-06-05 00:08:41.501157	ebooks/9261
396999	application/zip	http://www.gutenberg.org/files/9261/9261-8.zip	2013-05-31 06:19:58	ebooks/9261
13792	image/jpeg	http://www.gutenberg.org/cache/epub/9261/pg9261.cover.medium.jpg	2020-06-05 00:08:48.532078	ebooks/9261
1874831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9261.kindle.images	2020-06-05 00:08:45.373109	ebooks/9261
468751	application/epub+zip	http://www.gutenberg.org/ebooks/9261.epub.images	2020-06-05 00:08:42.928182	ebooks/9261
547050	application/epub+zip	http://www.gutenberg.org/ebooks/9262.epub.noimages	2020-06-05 00:08:50.940107	ebooks/9262
2977	image/jpeg	http://www.gutenberg.org/cache/epub/9262/pg9262.cover.small.jpg	2020-06-05 00:08:56.180967	ebooks/9262
1243694	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9262/9262-8.txt	2006-07-31 06:26:06	ebooks/9262
2175026	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9262.kindle.noimages	2020-06-05 00:08:56.151978	ebooks/9262
2175032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9262.kindle.images	2020-06-05 00:08:53.543002	ebooks/9262
1274710	text/plain	http://www.gutenberg.org/ebooks/9262.txt.utf-8	2020-06-05 00:08:48.748075	ebooks/9262
469226	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9262/9262-8.zip	2006-07-31 06:26:12	ebooks/9262
547052	application/epub+zip	http://www.gutenberg.org/ebooks/9262.epub.images	2020-06-05 00:08:50.538074	ebooks/9262
1391770	text/html	http://www.gutenberg.org/ebooks/9262.html.noimages	2020-06-05 00:08:49.93408	ebooks/9262
12853	application/rdf+xml	http://www.gutenberg.org/ebooks/9262.rdf	2020-06-11 01:07:27.522275	ebooks/9262
10950	image/jpeg	http://www.gutenberg.org/cache/epub/9262/pg9262.cover.medium.jpg	2020-06-05 00:08:56.203968	ebooks/9262
1391770	text/html	http://www.gutenberg.org/ebooks/9262.html.images	2020-06-05 00:08:49.66708	ebooks/9262
452375	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9263/9263-8.txt	2013-05-28 10:13:22	ebooks/9263
829524	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9263.kindle.noimages	2020-06-05 00:08:58.878936	ebooks/9263
829532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9263.kindle.images	2020-06-05 00:08:57.907947	ebooks/9263
14439	image/jpeg	http://www.gutenberg.org/cache/epub/9263/pg9263.cover.medium.jpg	2020-06-05 00:08:58.949005	ebooks/9263
569071	text/html; charset=utf-8	http://www.gutenberg.org/files/9263/9263-h/9263-h.htm	2016-10-31 10:27:08	ebooks/9263
183589	text/html; charset=utf-8	http://www.gutenberg.org/files/9263/9263-h.zip	2016-10-31 10:27:40	ebooks/9263
4100	image/jpeg	http://www.gutenberg.org/cache/epub/9263/pg9263.cover.small.jpg	2020-06-05 00:08:58.915932	ebooks/9263
172742	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9263/9263-8.zip	2013-05-28 10:15:56	ebooks/9263
15697	application/rdf+xml	http://www.gutenberg.org/ebooks/9263.rdf	2020-06-11 01:07:27.564244	ebooks/9263
205460	application/epub+zip	http://www.gutenberg.org/ebooks/9263.epub.noimages	2020-06-05 00:08:56.93798	ebooks/9263
174145	application/zip	http://www.gutenberg.org/files/9263/9263-0.zip	2016-10-31 10:27:40	ebooks/9263
463289	text/plain; charset=utf-8	http://www.gutenberg.org/files/9263/9263-0.txt	2016-10-31 10:25:40	ebooks/9263
452366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9263/9263.txt	2013-05-28 10:13:08	ebooks/9263
172716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9263/9263.zip	2013-05-28 10:15:56	ebooks/9263
205460	application/epub+zip	http://www.gutenberg.org/ebooks/9263.epub.images	2020-06-05 00:08:56.692981	ebooks/9263
2956579	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9264/9264-h.zip	2020-02-24 08:41:52	ebooks/9264
20402	image/jpeg	http://www.gutenberg.org/cache/epub/9264/pg9264.cover.medium.jpg	2020-06-05 00:09:03.164082	ebooks/9264
410640	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9264/9264-h/9264-h.htm	2020-02-24 08:41:06	ebooks/9264
121275	application/zip	http://www.gutenberg.org/files/9264/9264-8.zip	2013-01-20 14:43:54	ebooks/9264
160355	application/epub+zip	http://www.gutenberg.org/ebooks/9264.epub.noimages	2020-06-05 00:09:00.271121	ebooks/9264
3040096	application/epub+zip	http://www.gutenberg.org/ebooks/9264.epub.images	2020-06-05 00:08:59.937932	ebooks/9264
331360	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9264/9264-8.txt	2013-01-16 17:51:44	ebooks/9264
336479	text/plain	http://www.gutenberg.org/ebooks/9264.txt.utf-8	2020-06-05 00:08:59.087965	ebooks/9264
6345332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9264.kindle.images	2020-06-05 00:09:02.256096	ebooks/9264
660591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9264.kindle.noimages	2020-06-05 00:09:03.054081	ebooks/9264
13153	application/rdf+xml	http://www.gutenberg.org/ebooks/9264.rdf	2020-06-11 01:07:27.594248	ebooks/9264
4346	image/jpeg	http://www.gutenberg.org/cache/epub/9264/pg9264.cover.small.jpg	2020-06-05 00:09:03.111085	ebooks/9264
14174	application/rdf+xml	http://www.gutenberg.org/ebooks/9265.rdf	2020-06-11 01:07:27.621237	ebooks/9265
261867	application/epub+zip	http://www.gutenberg.org/ebooks/9265.epub.noimages	2020-06-05 00:09:04.130067	ebooks/9265
584528	text/html	http://www.gutenberg.org/ebooks/9265.html.images	2020-06-05 00:09:03.640079	ebooks/9265
584528	text/html	http://www.gutenberg.org/ebooks/9265.html.noimages	2020-06-05 00:09:03.762093	ebooks/9265
554629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9265/9265-8.txt	2012-11-03 17:36:24	ebooks/9265
18027	image/jpeg	http://www.gutenberg.org/cache/epub/9265/pg9265.cover.medium.jpg	2020-06-05 00:09:06.35304	ebooks/9265
261867	application/epub+zip	http://www.gutenberg.org/ebooks/9265.epub.images	2020-06-05 00:09:03.992111	ebooks/9265
1015563	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9265.kindle.noimages	2020-06-05 00:09:06.300045	ebooks/9265
219290	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9265/9265.zip	2012-11-03 17:50:54	ebooks/9265
3872	image/jpeg	http://www.gutenberg.org/cache/epub/9265/pg9265.cover.small.jpg	2020-06-05 00:09:06.327058	ebooks/9265
554677	text/plain	http://www.gutenberg.org/ebooks/9265.txt.utf-8	2020-06-05 00:09:03.34109	ebooks/9265
554622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9265/9265.txt	2012-11-03 17:36:18	ebooks/9265
1015571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9265.kindle.images	2020-06-05 00:09:05.213058	ebooks/9265
219424	application/zip	http://www.gutenberg.org/files/9265/9265-8.zip	2012-11-03 17:50:56	ebooks/9265
94619	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9266/9266-8.zip	2012-10-09 17:54:00	ebooks/9266
256390	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9266/9266-8.txt	2012-10-09 17:48:56	ebooks/9266
121076	application/epub+zip	http://www.gutenberg.org/ebooks/9266.epub.noimages	2020-06-05 00:09:09.663003	ebooks/9266
94561	application/zip	http://www.gutenberg.org/files/9266/9266.zip	2012-10-09 17:54:00	ebooks/9266
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/9266.rdf	2020-06-11 01:07:27.655239	ebooks/9266
3679	image/jpeg	http://www.gutenberg.org/cache/epub/9266/pg9266.cover.small.jpg	2020-06-05 00:09:16.10521	ebooks/9266
4183004	application/epub+zip	http://www.gutenberg.org/ebooks/9266.epub.images	2020-06-05 00:09:09.556	ebooks/9266
265056	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9266/9266-h/9266-h.htm	2012-10-09 17:49:02	ebooks/9266
7421549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9266.kindle.images	2020-06-05 00:09:15.520219	ebooks/9266
256472	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9266/9266.txt	2012-10-09 17:48:50	ebooks/9266
16987	image/jpeg	http://www.gutenberg.org/cache/epub/9266/pg9266.cover.medium.jpg	2020-06-05 00:09:16.141216	ebooks/9266
4790582	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9266/9266-h.zip	2012-10-09 17:54:00	ebooks/9266
256429	text/plain	http://www.gutenberg.org/ebooks/9266.txt.utf-8	2020-06-05 00:09:06.469046	ebooks/9266
485788	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9266.kindle.noimages	2020-06-05 00:09:16.065215	ebooks/9266
259466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9267/9267.txt	2012-08-25 12:19:26	ebooks/9267
323854	text/html; charset=utf-8	http://www.gutenberg.org/files/9267/9267-h/9267-h.htm	2018-03-18 07:58:56	ebooks/9267
102351	text/plain; charset=utf-8	http://www.gutenberg.org/files/9267/9267-0.zip	2018-03-18 07:59:22	ebooks/9267
263517	text/plain; charset=utf-8	http://www.gutenberg.org/files/9267/9267-0.txt	2018-03-09 06:44:20	ebooks/9267
511900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9267.kindle.images	2020-06-05 00:09:17.337198	ebooks/9267
3409	image/jpeg	http://www.gutenberg.org/cache/epub/9267/pg9267.cover.small.jpg	2020-06-05 00:09:17.984191	ebooks/9267
126163	application/epub+zip	http://www.gutenberg.org/ebooks/9267.epub.noimages	2020-06-05 00:09:16.72521	ebooks/9267
14970	application/rdf+xml	http://www.gutenberg.org/ebooks/9267.rdf	2020-06-11 01:07:27.689239	ebooks/9267
101842	application/zip	http://www.gutenberg.org/files/9267/9267.zip	2012-08-25 12:20:46	ebooks/9267
126164	application/epub+zip	http://www.gutenberg.org/ebooks/9267.epub.images	2020-06-05 00:09:16.538214	ebooks/9267
107805	text/html; charset=utf-8	http://www.gutenberg.org/files/9267/9267-h.zip	2018-03-18 07:59:22	ebooks/9267
511887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9267.kindle.noimages	2020-06-05 00:09:17.951202	ebooks/9267
12009	image/jpeg	http://www.gutenberg.org/cache/epub/9267/pg9267.cover.medium.jpg	2020-06-05 00:09:18.013197	ebooks/9267
1066028	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-124.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-043.mp3	2003-09-06 20:00:00	ebooks/9268
36177	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-067.mp3	2003-09-06 20:00:00	ebooks/9268
1691609	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-091.mp3	2003-09-06 20:00:00	ebooks/9268
2715609	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-165.mp3	2003-09-06 20:00:00	ebooks/9268
1864017	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-087.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-036.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-031.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-058.mp3	2003-09-06 20:00:00	ebooks/9268
1982926	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-126.mp3	2003-09-06 20:00:00	ebooks/9268
2329206	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-128.mp3	2003-09-06 20:00:00	ebooks/9268
1486600	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-086.mp3	2003-09-06 20:00:00	ebooks/9268
1098734	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-107.mp3	2003-09-06 20:00:00	ebooks/9268
1815011	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-113.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-033.mp3	2003-09-06 20:00:00	ebooks/9268
1537068	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-108.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-064.mp3	2003-09-06 20:00:00	ebooks/9268
36177	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-071.mp3	2003-09-06 20:00:00	ebooks/9268
2280095	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-110.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-048.mp3	2003-09-06 20:00:00	ebooks/9268
2534215	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-163.mp3	2003-09-06 20:00:00	ebooks/9268
33147	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-003.mp3	2003-09-06 20:00:00	ebooks/9268
2214789	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-160.mp3	2003-09-06 20:00:00	ebooks/9268
1907171	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-161.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-044.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-027.mp3	2003-09-06 20:00:00	ebooks/9268
2846326	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-166.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-034.mp3	2003-09-06 20:00:00	ebooks/9268
36177	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-047.mp3	2003-09-06 20:00:00	ebooks/9268
1211687	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-158.mp3	2003-09-06 20:00:00	ebooks/9268
1293398	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-089.mp3	2003-09-06 20:00:00	ebooks/9268
2705160	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-116.mp3	2003-09-06 20:00:00	ebooks/9268
2064637	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-133.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-081.mp3	2003-09-06 20:00:00	ebooks/9268
896650	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-098.mp3	2003-09-06 20:00:00	ebooks/9268
2893868	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-157.mp3	2003-09-06 20:00:00	ebooks/9268
2776526	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-164.mp3	2003-09-06 20:00:00	ebooks/9268
36177	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-026.mp3	2003-09-06 20:00:00	ebooks/9268
2025976	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-090.mp3	2003-09-06 20:00:00	ebooks/9268
1752631	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-125.mp3	2003-09-06 20:00:00	ebooks/9268
967056	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-000.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-053.mp3	2003-09-06 20:00:00	ebooks/9268
899576	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-096.mp3	2003-09-06 20:00:00	ebooks/9268
1554936	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-131.mp3	2003-09-06 20:00:00	ebooks/9268
1614391	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-138.mp3	2003-09-06 20:00:00	ebooks/9268
33147	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-004.mp3	2003-09-06 20:00:00	ebooks/9268
1275530	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-099.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-018.mp3	2003-09-06 20:00:00	ebooks/9268
1198312	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-154.mp3	2003-09-06 20:00:00	ebooks/9268
3252059	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-095.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-037.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-021.mp3	2003-09-06 20:00:00	ebooks/9268
36177	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-077.mp3	2003-09-06 20:00:00	ebooks/9268
2241539	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-100.mp3	2003-09-06 20:00:00	ebooks/9268
2017095	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-152.mp3	2003-09-06 20:00:00	ebooks/9268
33403	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-002.mp3	2011-05-06 10:04:36	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-035.mp3	2003-09-06 20:00:00	ebooks/9268
163067928	application/octet-stream	http://www.gutenberg.org/files/9268/9268-mp3.zip	2011-05-06 10:44:08	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-024.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-069.mp3	2003-09-06 20:00:00	ebooks/9268
1196745	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-140.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-038.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-023.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-019.mp3	2003-09-06 20:00:00	ebooks/9268
2629405	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-119.mp3	2003-09-06 20:00:00	ebooks/9268
966450	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-162.mp3	2003-09-06 20:00:00	ebooks/9268
37640	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-040.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-074.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-014.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-049.mp3	2003-09-06 20:00:00	ebooks/9268
1868510	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-139.mp3	2003-09-06 20:00:00	ebooks/9268
36177	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-061.mp3	2003-09-06 20:00:00	ebooks/9268
1930890	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-088.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-015.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-078.mp3	2003-09-06 20:00:00	ebooks/9268
979824	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-148.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-068.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-076.mp3	2003-09-06 20:00:00	ebooks/9268
1517738	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-145.mp3	2003-09-06 20:00:00	ebooks/9268
3058858	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-102.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-016.mp3	2003-09-06 20:00:00	ebooks/9268
1737689	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-136.mp3	2003-09-06 20:00:00	ebooks/9268
33147	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-008.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-073.mp3	2003-09-06 20:00:00	ebooks/9268
33147	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-012.mp3	2003-09-06 20:00:00	ebooks/9268
33147	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-020.mp3	2003-09-06 20:00:00	ebooks/9268
36177	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-029.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-039.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-054.mp3	2003-09-06 20:00:00	ebooks/9268
2363374	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-117.mp3	2003-09-06 20:00:00	ebooks/9268
1547517	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-147.mp3	2003-09-06 20:00:00	ebooks/9268
1124020	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-118.mp3	2003-09-06 20:00:00	ebooks/9268
133196	application/rdf+xml	http://www.gutenberg.org/ebooks/9268.rdf	2020-06-11 01:07:27.918256	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-046.mp3	2003-09-06 20:00:00	ebooks/9268
2562531	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-103.mp3	2003-09-06 20:00:00	ebooks/9268
3330845	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-115.mp3	2003-09-06 20:00:00	ebooks/9268
58433	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-112.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-042.mp3	2003-09-06 20:00:00	ebooks/9268
2373718	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-153.mp3	2003-09-06 20:00:00	ebooks/9268
2801708	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-122.mp3	2003-09-06 20:00:00	ebooks/9268
2547589	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-085.mp3	2003-09-06 20:00:00	ebooks/9268
2572876	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-129.mp3	2003-09-06 20:00:00	ebooks/9268
33147	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-032.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-066.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-072.mp3	2003-09-06 20:00:00	ebooks/9268
1271142	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-094.mp3	2003-09-06 20:00:00	ebooks/9268
1816474	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-155.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-052.mp3	2003-09-06 20:00:00	ebooks/9268
36177	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-045.mp3	2003-09-06 20:00:00	ebooks/9268
1104690	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-111.mp3	2003-09-06 20:00:00	ebooks/9268
2667961	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-141.mp3	2003-09-06 20:00:00	ebooks/9268
1254737	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-101.mp3	2003-09-06 20:00:00	ebooks/9268
33147	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-007.mp3	2003-09-06 20:00:00	ebooks/9268
36177	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-065.mp3	2003-09-06 20:00:00	ebooks/9268
2461490	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-149.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-082.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-041.mp3	2003-09-06 20:00:00	ebooks/9268
33147	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-080.mp3	2003-09-06 20:00:00	ebooks/9268
1847717	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-093.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-063.mp3	2003-09-06 20:00:00	ebooks/9268
24576	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9268/9268-readme.txt	2011-05-06 10:42:20	ebooks/9268
2709653	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-104.mp3	2003-09-06 20:00:00	ebooks/9268
3165855	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-151.mp3	2003-09-06 20:00:00	ebooks/9268
2610074	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-137.mp3	2003-09-06 20:00:00	ebooks/9268
2198384	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-130.mp3	2003-09-06 20:00:00	ebooks/9268
33147	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-011.mp3	2003-09-06 20:00:00	ebooks/9268
33147	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-010.mp3	2003-09-06 20:00:00	ebooks/9268
36177	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-059.mp3	2003-09-06 20:00:00	ebooks/9268
1138858	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-150.mp3	2003-09-06 20:00:00	ebooks/9268
1936846	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-143.mp3	2003-09-06 20:00:00	ebooks/9268
1416696	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-142.mp3	2003-09-06 20:00:00	ebooks/9268
33147	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-006.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-025.mp3	2003-09-06 20:00:00	ebooks/9268
2590744	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-092.mp3	2003-09-06 20:00:00	ebooks/9268
33147	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-009.mp3	2003-09-06 20:00:00	ebooks/9268
33147	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-050.mp3	2003-09-06 20:00:00	ebooks/9268
1372184	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-146.mp3	2003-09-06 20:00:00	ebooks/9268
1159651	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-105.mp3	2003-09-06 20:00:00	ebooks/9268
1676771	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-120.mp3	2003-09-06 20:00:00	ebooks/9268
2222208	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-121.mp3	2003-09-06 20:00:00	ebooks/9268
36177	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-056.mp3	2003-09-06 20:00:00	ebooks/9268
1855135	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-144.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-079.mp3	2003-09-06 20:00:00	ebooks/9268
33147	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-005.mp3	2003-09-06 20:00:00	ebooks/9268
3000866	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-132.mp3	2003-09-06 20:00:00	ebooks/9268
36177	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-075.mp3	2003-09-06 20:00:00	ebooks/9268
2008213	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-135.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-051.mp3	2003-09-06 20:00:00	ebooks/9268
2170172	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-084.mp3	2003-09-06 20:00:00	ebooks/9268
1982926	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-097.mp3	2003-09-06 20:00:00	ebooks/9268
2303919	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-109.mp3	2003-09-06 20:00:00	ebooks/9268
33147	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-030.mp3	2003-09-06 20:00:00	ebooks/9268
33147	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-070.mp3	2003-09-06 20:00:00	ebooks/9268
2020125	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-134.mp3	2003-09-06 20:00:00	ebooks/9268
33147	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-013.mp3	2003-09-06 20:00:00	ebooks/9268
2932530	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-106.mp3	2003-09-06 20:00:00	ebooks/9268
33147	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-060.mp3	2003-09-06 20:00:00	ebooks/9268
2358881	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-123.mp3	2003-09-06 20:00:00	ebooks/9268
54045	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-001.mp3	2003-09-06 20:00:00	ebooks/9268
2525333	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-156.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-057.mp3	2003-09-06 20:00:00	ebooks/9268
37640	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-083.mp3	2003-09-06 20:00:00	ebooks/9268
1880422	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-114.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-055.mp3	2003-09-06 20:00:00	ebooks/9268
31641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9268/9268-index.htm	2011-05-06 10:42:00	ebooks/9268
997692	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-127.mp3	2003-09-06 20:00:00	ebooks/9268
1820967	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-159.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-017.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-028.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-022.mp3	2003-09-06 20:00:00	ebooks/9268
34714	audio/mpeg	http://www.gutenberg.org/files/9268/mp3/9268-062.mp3	2003-09-06 20:00:00	ebooks/9268
36177	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-025.mp3	2003-09-07 20:00:00	ebooks/9269
4604366	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-054.mp3	2003-09-07 20:00:00	ebooks/9269
4547942	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-008.mp3	2003-09-06 20:00:00	ebooks/9269
2324712	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-036.mp3	2003-09-07 20:00:00	ebooks/9269
2610074	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-010.mp3	2003-09-06 20:00:00	ebooks/9269
4693496	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-041.mp3	2003-09-07 20:00:00	ebooks/9269
4619204	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-001.mp3	2003-09-06 20:00:00	ebooks/9269
4467694	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-018.mp3	2003-09-06 20:00:00	ebooks/9269
4396327	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-016.mp3	2003-09-06 20:00:00	ebooks/9269
724242	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-015.mp3	2003-09-06 20:00:00	ebooks/9269
2801708	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-044.mp3	2003-09-07 20:00:00	ebooks/9269
2509032	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-009.mp3	2003-09-06 20:00:00	ebooks/9269
4449826	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-014.mp3	2003-09-06 20:00:00	ebooks/9269
709405	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-042.mp3	2003-09-07 20:00:00	ebooks/9269
2826995	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-050.mp3	2003-09-07 20:00:00	ebooks/9269
4553793	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-051.mp3	2003-09-07 20:00:00	ebooks/9269
4229875	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-047.mp3	2003-09-07 20:00:00	ebooks/9269
25656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9269/9269-index.htm	2011-04-27 11:53:24	ebooks/9269
3877640	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-034.mp3	2003-09-07 20:00:00	ebooks/9269
4574691	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-024.mp3	2003-09-07 20:00:00	ebooks/9269
4556824	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-032.mp3	2003-09-07 20:00:00	ebooks/9269
58433	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-006.mp3	2003-09-06 20:00:00	ebooks/9269
4684615	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-005.mp3	2003-09-06 20:00:00	ebooks/9269
4470619	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-030.mp3	2003-09-07 20:00:00	ebooks/9269
180879269	application/octet-stream	http://www.gutenberg.org/files/9269/9269-mp3.zip	2011-04-27 11:54:28	ebooks/9269
2871612	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-028.mp3	2003-09-07 20:00:00	ebooks/9269
4344291	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-055.mp3	2003-09-07 20:00:00	ebooks/9269
4550868	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-020.mp3	2003-09-06 20:00:00	ebooks/9269
2988954	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-040.mp3	2003-09-07 20:00:00	ebooks/9269
749529	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-017.mp3	2003-09-06 20:00:00	ebooks/9269
3836053	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-038.mp3	2003-09-07 20:00:00	ebooks/9269
4277418	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-045.mp3	2003-09-07 20:00:00	ebooks/9269
4644490	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-039.mp3	2003-09-07 20:00:00	ebooks/9269
3240148	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-029.mp3	2003-09-07 20:00:00	ebooks/9269
4778237	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-002.mp3	2003-09-06 20:00:00	ebooks/9269
4585036	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-048.mp3	2003-09-07 20:00:00	ebooks/9269
2678410	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-035.mp3	2003-09-07 20:00:00	ebooks/9269
1461313	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-027.mp3	2003-09-07 20:00:00	ebooks/9269
1305310	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-052.mp3	2003-09-07 20:00:00	ebooks/9269
1021411	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-031.mp3	2003-09-07 20:00:00	ebooks/9269
3599801	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-037.mp3	2003-09-07 20:00:00	ebooks/9269
4427570	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-012.mp3	2003-09-06 20:00:00	ebooks/9269
1630691	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-023.mp3	2003-09-07 20:00:00	ebooks/9269
4518162	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-022.mp3	2003-09-07 20:00:00	ebooks/9269
1924935	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-003.mp3	2003-09-06 20:00:00	ebooks/9269
4057467	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-033.mp3	2003-09-07 20:00:00	ebooks/9269
4478038	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-026.mp3	2003-09-07 20:00:00	ebooks/9269
1244392	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-049.mp3	2003-09-07 20:00:00	ebooks/9269
4014417	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-004.mp3	2003-09-06 20:00:00	ebooks/9269
967056	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-000.mp3	2003-09-06 20:00:00	ebooks/9269
1867047	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-013.mp3	2003-09-06 20:00:00	ebooks/9269
2994910	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-053.mp3	2003-09-07 20:00:00	ebooks/9269
51133	application/rdf+xml	http://www.gutenberg.org/ebooks/9269.rdf	2020-06-11 01:07:28.008243	ebooks/9269
3968337	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-021.mp3	2003-09-07 20:00:00	ebooks/9269
4705408	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-043.mp3	2003-09-07 20:00:00	ebooks/9269
68882	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-057.mp3	2003-09-07 20:00:00	ebooks/9269
2376748	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-007.mp3	2003-09-06 20:00:00	ebooks/9269
4333947	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-056.mp3	2003-09-07 20:00:00	ebooks/9269
4365085	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-011.mp3	2003-09-06 20:00:00	ebooks/9269
2134541	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-046.mp3	2003-09-07 20:00:00	ebooks/9269
22841	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9269/9269-readme.txt	2011-04-27 11:53:38	ebooks/9269
2318757	audio/mpeg	http://www.gutenberg.org/files/9269/mp3/9269-019.mp3	2003-09-06 20:00:00	ebooks/9269
9235	image/jpeg	http://www.gutenberg.org/cache/epub/927/pg927.cover.medium.jpg	2020-06-01 00:27:10.061795	ebooks/927
23250	application/zip	http://www.gutenberg.org/files/927/927-0.zip	2015-01-11 09:31:27	ebooks/927
12302	application/rdf+xml	http://www.gutenberg.org/ebooks/927.rdf	2020-06-11 01:00:50.43605	ebooks/927
181714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/927.kindle.noimages	2020-06-01 00:27:10.040767	ebooks/927
305191	application/zip	http://www.gutenberg.org/files/927/927-h.zip	2015-01-11 09:31:27	ebooks/927
61772	text/plain; charset=utf-8	http://www.gutenberg.org/files/927/927-0.txt	2015-01-11 09:27:02	ebooks/927
63530	application/epub+zip	http://www.gutenberg.org/ebooks/927.epub.noimages	2020-06-01 00:27:09.534758	ebooks/927
68568	text/html	http://www.gutenberg.org/files/927/927-h/927-h.htm	2015-01-11 09:27:19	ebooks/927
389349	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/927.kindle.images	2020-06-01 00:27:09.822785	ebooks/927
171149	application/epub+zip	http://www.gutenberg.org/ebooks/927.epub.images	2020-06-01 00:27:09.383774	ebooks/927
1809	image/jpeg	http://www.gutenberg.org/cache/epub/927/pg927.cover.small.jpg	2020-06-01 00:27:10.051794	ebooks/927
2698471	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-018.mp3	2003-09-07 20:00:00	ebooks/9270
2820515	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-005.mp3	2003-09-07 20:00:00	ebooks/9270
24125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9270/9270-index.htm	2011-02-03 05:46:16	ebooks/9270
967056	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-000.mp3	2003-09-07 20:00:00	ebooks/9270
11017531	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-015.mp3	2003-09-07 20:00:00	ebooks/9270
14530896	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-025.mp3	2003-09-07 20:00:00	ebooks/9270
2460652	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-010.mp3	2003-09-07 20:00:00	ebooks/9270
19723202	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-003.mp3	2003-09-07 20:00:00	ebooks/9270
6559578	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-008.mp3	2003-09-07 20:00:00	ebooks/9270
11187222	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-014.mp3	2003-09-07 20:00:00	ebooks/9270
206962597	application/octet-stream	http://www.gutenberg.org/files/9270/9270-mp3.zip	2011-02-03 05:48:06	ebooks/9270
2930438	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-019.mp3	2003-09-07 20:00:00	ebooks/9270
12097955	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-022.mp3	2003-09-07 20:00:00	ebooks/9270
20222246	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-002.mp3	2003-09-07 20:00:00	ebooks/9270
4216081	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-007.mp3	2003-09-07 20:00:00	ebooks/9270
7116718	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-009.mp3	2003-09-07 20:00:00	ebooks/9270
26825	application/rdf+xml	http://www.gutenberg.org/ebooks/9270.rdf	2020-06-11 01:07:28.056242	ebooks/9270
16614422	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-006.mp3	2003-09-07 20:00:00	ebooks/9270
5712375	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-026.mp3	2003-09-07 20:00:00	ebooks/9270
19146419	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-021.mp3	2003-09-07 20:00:00	ebooks/9270
11383245	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-012.mp3	2003-09-07 20:00:00	ebooks/9270
892887	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-016.mp3	2003-09-07 20:00:00	ebooks/9270
2836816	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-011.mp3	2003-09-07 20:00:00	ebooks/9270
4878546	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-017.mp3	2003-09-07 20:00:00	ebooks/9270
18957919	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-004.mp3	2003-09-07 20:00:00	ebooks/9270
11707163	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-013.mp3	2003-09-07 20:00:00	ebooks/9270
22441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9270/9270-readme.txt	2011-02-03 05:46:32	ebooks/9270
1190056	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-024.mp3	2003-09-07 20:00:00	ebooks/9270
8847905	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-020.mp3	2003-09-07 20:00:00	ebooks/9270
18853847	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-023.mp3	2003-09-07 20:00:00	ebooks/9270
1570817	audio/mpeg	http://www.gutenberg.org/files/9270/mp3/9270-001.mp3	2003-09-07 20:00:00	ebooks/9270
23031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9271/9271-index.htm	2011-02-04 04:59:48	ebooks/9271
10887	application/rdf+xml	http://www.gutenberg.org/ebooks/9271.rdf	2020-06-11 01:07:28.077239	ebooks/9271
18880597	audio/mpeg	http://www.gutenberg.org/files/9271/mp3/9271-003.mp3	2003-09-07 20:00:00	ebooks/9271
71011463	application/zip	http://www.gutenberg.org/files/9271/9271-mp3.zip	2011-02-04 05:00:34	ebooks/9271
16444731	audio/mpeg	http://www.gutenberg.org/files/9271/mp3/9271-001.mp3	2003-09-07 20:00:00	ebooks/9271
13634791	audio/mpeg	http://www.gutenberg.org/files/9271/mp3/9271-005.mp3	2003-09-07 20:00:00	ebooks/9271
967056	audio/mpeg	http://www.gutenberg.org/files/9271/mp3/9271-000.mp3	2003-09-07 20:00:00	ebooks/9271
17498406	audio/mpeg	http://www.gutenberg.org/files/9271/mp3/9271-004.mp3	2003-09-07 20:00:00	ebooks/9271
15251457	audio/mpeg	http://www.gutenberg.org/files/9271/mp3/9271-002.mp3	2003-09-07 20:00:00	ebooks/9271
22153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9271/9271-readme.txt	2011-02-04 05:00:04	ebooks/9271
2255852	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-021.mp3	2003-09-08 20:00:00	ebooks/9272
20078468	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-004.mp3	2003-09-07 20:00:00	ebooks/9272
18797423	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-028.mp3	2003-09-08 20:00:00	ebooks/9272
15579973	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-039.mp3	2003-09-08 20:00:00	ebooks/9272
18598056	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-036.mp3	2003-09-08 20:00:00	ebooks/9272
16331882	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-031.mp3	2003-09-08 20:00:00	ebooks/9272
16982644	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-048.mp3	2003-09-08 20:00:00	ebooks/9272
14156404	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-013.mp3	2003-09-07 20:00:00	ebooks/9272
9058974	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-033.mp3	2003-09-08 20:00:00	ebooks/9272
3168257	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-003.mp3	2003-09-07 20:00:00	ebooks/9272
11817087	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-047.mp3	2003-09-08 20:00:00	ebooks/9272
354974	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-037.mp3	2003-09-08 20:00:00	ebooks/9272
405547	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-023.mp3	2003-09-08 20:00:00	ebooks/9272
13356848	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-046.mp3	2003-09-08 20:00:00	ebooks/9272
7913348	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-038.mp3	2003-09-08 20:00:00	ebooks/9272
2250001	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-005.mp3	2003-09-07 20:00:00	ebooks/9272
13518598	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-030.mp3	2003-09-08 20:00:00	ebooks/9272
20475111	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-002.mp3	2003-09-07 20:00:00	ebooks/9272
19935526	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-014.mp3	2003-09-07 20:00:00	ebooks/9272
15346752	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-044.mp3	2003-09-08 20:00:00	ebooks/9272
19517985	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-017.mp3	2003-09-07 20:00:00	ebooks/9272
8256492	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-035.mp3	2003-09-08 20:00:00	ebooks/9272
10875007	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-019.mp3	2003-09-07 20:00:00	ebooks/9272
12239225	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-001.mp3	2003-09-07 20:00:00	ebooks/9272
132202	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-012.mp3	2003-09-07 20:00:00	ebooks/9272
46908	application/rdf+xml	http://www.gutenberg.org/ebooks/9272.rdf	2020-06-11 01:07:28.160253	ebooks/9272
3759669	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-010.mp3	2003-09-07 20:00:00	ebooks/9272
14631624	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-008.mp3	2003-09-07 20:00:00	ebooks/9272
19497087	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-020.mp3	2003-09-08 20:00:00	ebooks/9272
16642425	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-045.mp3	2003-09-08 20:00:00	ebooks/9272
8437887	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-015.mp3	2003-09-07 20:00:00	ebooks/9272
14355353	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-043.mp3	2003-09-08 20:00:00	ebooks/9272
17661828	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-050.mp3	2003-09-08 20:00:00	ebooks/9272
18859699	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-009.mp3	2003-09-07 20:00:00	ebooks/9272
14813018	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-024.mp3	2003-09-08 20:00:00	ebooks/9272
11860136	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-042.mp3	2003-09-08 20:00:00	ebooks/9272
11576342	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-029.mp3	2003-09-08 20:00:00	ebooks/9272
13180051	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-032.mp3	2003-09-08 20:00:00	ebooks/9272
13098131	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-040.mp3	2003-09-08 20:00:00	ebooks/9272
557206311	application/zip	http://www.gutenberg.org/files/9272/9272-mp3.zip	2011-03-04 21:49:40	ebooks/9272
12878285	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-016.mp3	2003-09-07 20:00:00	ebooks/9272
13850040	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-051.mp3	2003-09-08 20:00:00	ebooks/9272
967056	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-000.mp3	2003-09-07 20:00:00	ebooks/9272
19194066	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-022.mp3	2003-09-08 20:00:00	ebooks/9272
17232584	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-006.mp3	2003-09-07 20:00:00	ebooks/9272
12325325	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-027.mp3	2003-09-08 20:00:00	ebooks/9272
12989880	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-034.mp3	2003-09-08 20:00:00	ebooks/9272
22826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9272/9272-readme.txt	2011-03-04 21:37:20	ebooks/9272
19919225	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-025.mp3	2003-09-08 20:00:00	ebooks/9272
25468	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9272/9272-index.htm	2011-03-04 21:36:56	ebooks/9272
6895199	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-026.mp3	2003-09-08 20:00:00	ebooks/9272
12678918	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-041.mp3	2003-09-08 20:00:00	ebooks/9272
17854925	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-049.mp3	2003-09-08 20:00:00	ebooks/9272
3498027	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-018.mp3	2003-09-07 20:00:00	ebooks/9272
11390768	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-007.mp3	2003-09-07 20:00:00	ebooks/9272
17798500	audio/mpeg	http://www.gutenberg.org/files/9272/mp3/9272-011.mp3	2003-09-07 20:00:00	ebooks/9272
22721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9273/9273-index.htm	2011-05-28 06:32:20	ebooks/9273
967056	audio/mpeg	http://www.gutenberg.org/files/9273/mp3/9273-000.mp3	2003-09-08 20:00:00	ebooks/9273
18024616	audio/mpeg	http://www.gutenberg.org/files/9273/mp3/9273-001.mp3	2003-09-08 20:00:00	ebooks/9273
3727069	audio/mpeg	http://www.gutenberg.org/files/9273/mp3/9273-002.mp3	2003-09-08 20:00:00	ebooks/9273
9170	application/rdf+xml	http://www.gutenberg.org/ebooks/9273.rdf	2020-06-11 01:07:28.179254	ebooks/9273
22029	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9273/9273-readme.txt	2011-05-18 18:26:10	ebooks/9273
19572116	application/zip	http://www.gutenberg.org/files/9273/9273-mp3.zip	2011-05-18 18:26:22	ebooks/9273
15162432	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-063.mp3	2003-09-09 20:00:00	ebooks/9274
23090700	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-021.mp3	2003-09-08 20:00:00	ebooks/9274
22671487	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-020.mp3	2003-09-08 20:00:00	ebooks/9274
22796456	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-019.mp3	2003-09-08 20:00:00	ebooks/9274
22338791	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-011.mp3	2003-09-08 20:00:00	ebooks/9274
17299457	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-057.mp3	2003-09-09 20:00:00	ebooks/9274
22921008	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-035.mp3	2003-09-08 20:00:00	ebooks/9274
23275020	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-017.mp3	2003-09-08 20:00:00	ebooks/9274
23582638	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-010.mp3	2003-09-08 20:00:00	ebooks/9274
15517697	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-065.mp3	2003-09-09 20:00:00	ebooks/9274
16799996	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-058.mp3	2003-09-09 20:00:00	ebooks/9274
23211072	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-022.mp3	2003-09-08 20:00:00	ebooks/9274
23249524	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-050.mp3	2003-09-09 20:00:00	ebooks/9274
23094879	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-004.mp3	2003-09-08 20:00:00	ebooks/9274
23384943	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-029.mp3	2003-09-08 20:00:00	ebooks/9274
15379353	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-061.mp3	2003-09-09 20:00:00	ebooks/9274
21953851	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-001.mp3	2003-09-08 20:00:00	ebooks/9274
23806664	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-009.mp3	2003-09-08 20:00:00	ebooks/9274
23475640	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-040.mp3	2003-09-08 20:00:00	ebooks/9274
16302207	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-060.mp3	2003-09-09 20:00:00	ebooks/9274
19632960	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-014.mp3	2003-09-08 20:00:00	ebooks/9274
13802393	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-068.mp3	2003-09-09 20:00:00	ebooks/9274
24184499	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-045.mp3	2003-09-08 20:00:00	ebooks/9274
22629691	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-038.mp3	2003-09-08 20:00:00	ebooks/9274
23184322	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-018.mp3	2003-09-08 20:00:00	ebooks/9274
23154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9274/9274-readme.txt	2011-05-03 09:00:16	ebooks/9274
23228626	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-027.mp3	2003-09-08 20:00:00	ebooks/9274
967056	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-000.mp3	2003-09-08 20:00:00	ebooks/9274
22478389	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-033.mp3	2003-09-08 20:00:00	ebooks/9274
16034713	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-064.mp3	2003-09-09 20:00:00	ebooks/9274
14160584	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-069.mp3	2003-09-09 20:00:00	ebooks/9274
23000002	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-026.mp3	2003-09-08 20:00:00	ebooks/9274
23588489	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-049.mp3	2003-09-08 20:00:00	ebooks/9274
23606043	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-044.mp3	2003-09-08 20:00:00	ebooks/9274
19880773	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-054.mp3	2003-09-09 20:00:00	ebooks/9274
2769888	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-031.mp3	2003-09-08 20:00:00	ebooks/9274
23188502	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-051.mp3	2003-09-09 20:00:00	ebooks/9274
3000238	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-071.mp3	2003-09-09 20:00:00	ebooks/9274
26546	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9274/9274-index.htm	2011-05-03 09:00:00	ebooks/9274
22927278	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-042.mp3	2003-09-08 20:00:00	ebooks/9274
14579797	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-066.mp3	2003-09-09 20:00:00	ebooks/9274
23650765	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-008.mp3	2003-09-08 20:00:00	ebooks/9274
11641962	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-067.mp3	2003-09-09 20:00:00	ebooks/9274
17330386	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-062.mp3	2003-09-09 20:00:00	ebooks/9274
23655362	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-007.mp3	2003-09-08 20:00:00	ebooks/9274
21345720	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-002.mp3	2003-09-08 20:00:00	ebooks/9274
1264042005	application/zip	http://www.gutenberg.org/files/9274/9274-mp3.zip	2011-05-03 10:56:08	ebooks/9274
17137289	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-055.mp3	2003-09-09 20:00:00	ebooks/9274
23089028	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-048.mp3	2003-09-08 20:00:00	ebooks/9274
23560068	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-032.mp3	2003-09-08 20:00:00	ebooks/9274
23337296	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-013.mp3	2003-09-08 20:00:00	ebooks/9274
24014807	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-043.mp3	2003-09-08 20:00:00	ebooks/9274
23746060	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-006.mp3	2003-09-08 20:00:00	ebooks/9274
24025256	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-023.mp3	2003-09-08 20:00:00	ebooks/9274
22600016	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-036.mp3	2003-09-08 20:00:00	ebooks/9274
21576434	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-053.mp3	2003-09-09 20:00:00	ebooks/9274
23478566	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-024.mp3	2003-09-08 20:00:00	ebooks/9274
61643	application/rdf+xml	http://www.gutenberg.org/ebooks/9274.rdf	2020-06-11 01:07:28.288274	ebooks/9274
24407271	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-041.mp3	2003-09-08 20:00:00	ebooks/9274
24316574	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-005.mp3	2003-09-08 20:00:00	ebooks/9274
22539411	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-037.mp3	2003-09-08 20:00:00	ebooks/9274
23476894	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-015.mp3	2003-09-08 20:00:00	ebooks/9274
23240747	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-046.mp3	2003-09-08 20:00:00	ebooks/9274
23204802	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-030.mp3	2003-09-08 20:00:00	ebooks/9274
22133573	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-012.mp3	2003-09-08 20:00:00	ebooks/9274
22971581	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-016.mp3	2003-09-08 20:00:00	ebooks/9274
15636398	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-059.mp3	2003-09-09 20:00:00	ebooks/9274
18953322	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-052.mp3	2003-09-09 20:00:00	ebooks/9274
14533821	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-070.mp3	2003-09-09 20:00:00	ebooks/9274
23233224	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-034.mp3	2003-09-08 20:00:00	ebooks/9274
23102402	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-047.mp3	2003-09-08 20:00:00	ebooks/9274
23132078	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-028.mp3	2003-09-08 20:00:00	ebooks/9274
22995405	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-039.mp3	2003-09-08 20:00:00	ebooks/9274
22890079	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-025.mp3	2003-09-08 20:00:00	ebooks/9274
22505139	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-003.mp3	2003-09-08 20:00:00	ebooks/9274
18657407	audio/mpeg	http://www.gutenberg.org/files/9274/mp3/9274-056.mp3	2003-09-09 20:00:00	ebooks/9274
19540136	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-010.mp3	2003-09-09 20:00:00	ebooks/9275
967056	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-000.mp3	2003-09-09 20:00:00	ebooks/9275
19367937	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-020.mp3	2003-09-09 20:00:00	ebooks/9275
18572979	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-004.mp3	2003-09-09 20:00:00	ebooks/9275
18825426	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-008.mp3	2003-09-09 20:00:00	ebooks/9275
14224531	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-015.mp3	2003-09-09 20:00:00	ebooks/9275
19027718	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-019.mp3	2003-09-09 20:00:00	ebooks/9275
14774566	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-013.mp3	2003-09-09 20:00:00	ebooks/9275
3566572	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-007.mp3	2003-09-09 20:00:00	ebooks/9275
20051718	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-006.mp3	2003-09-09 20:00:00	ebooks/9275
24544	application/rdf+xml	http://www.gutenberg.org/ebooks/9275.rdf	2020-06-11 01:07:28.333228	ebooks/9275
3119356	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-011.mp3	2003-09-09 20:00:00	ebooks/9275
19943049	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-016.mp3	2003-09-09 20:00:00	ebooks/9275
10224244	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-018.mp3	2003-09-09 20:00:00	ebooks/9275
13729668	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-022.mp3	2003-09-09 20:00:00	ebooks/9275
6681204	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-003.mp3	2003-09-09 20:00:00	ebooks/9275
22357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9275/9275-readme.txt	2011-04-23 18:39:38	ebooks/9275
17589103	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-001.mp3	2003-09-09 20:00:00	ebooks/9275
10582435	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-014.mp3	2003-09-09 20:00:00	ebooks/9275
826014	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-009.mp3	2003-09-09 20:00:00	ebooks/9275
18877671	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-002.mp3	2003-09-09 20:00:00	ebooks/9275
17386811	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-021.mp3	2003-09-09 20:00:00	ebooks/9275
23861	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9275/9275-index.htm	2011-04-23 18:39:18	ebooks/9275
8791480	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-017.mp3	2003-09-09 20:00:00	ebooks/9275
262723037	application/zip	http://www.gutenberg.org/files/9275/9275-mp3.zip	2011-04-23 18:40:56	ebooks/9275
4680851	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-005.mp3	2003-09-09 20:00:00	ebooks/9275
11837985	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-023.mp3	2003-09-09 20:00:00	ebooks/9275
13017883	audio/mpeg	http://www.gutenberg.org/files/9275/mp3/9275-012.mp3	2003-09-09 20:00:00	ebooks/9275
17611255	audio/mpeg	http://www.gutenberg.org/files/9276/mp3/9276-004.mp3	2003-09-09 20:00:00	ebooks/9276
73999746	application/octet-stream	http://www.gutenberg.org/files/9276/9276-mp3.zip	2011-04-26 18:06:42	ebooks/9276
13185903	audio/mpeg	http://www.gutenberg.org/files/9276/mp3/9276-005.mp3	2003-09-09 20:00:00	ebooks/9276
22953	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9276/9276-index.htm	2011-04-26 18:04:32	ebooks/9276
17869971	audio/mpeg	http://www.gutenberg.org/files/9276/mp3/9276-002.mp3	2003-09-09 20:00:00	ebooks/9276
11135	application/rdf+xml	http://www.gutenberg.org/ebooks/9276.rdf	2020-06-11 01:07:28.355236	ebooks/9276
22121	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9276/9276-readme.txt	2011-04-26 18:04:50	ebooks/9276
17291934	audio/mpeg	http://www.gutenberg.org/files/9276/mp3/9276-003.mp3	2003-09-09 20:00:00	ebooks/9276
967056	audio/mpeg	http://www.gutenberg.org/files/9276/mp3/9276-000.mp3	2003-09-09 20:00:00	ebooks/9276
19306915	audio/mpeg	http://www.gutenberg.org/files/9276/mp3/9276-001.mp3	2003-09-09 20:00:00	ebooks/9276
18730549	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-020.mp3	2003-09-11 20:00:00	ebooks/9277
2232029	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-025.mp3	2003-09-11 20:00:00	ebooks/9277
621214	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-019.mp3	2003-09-11 20:00:00	ebooks/9277
19449857	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-008.mp3	2003-09-10 20:00:00	ebooks/9277
17639676	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-022.mp3	2003-09-11 20:00:00	ebooks/9277
18537034	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-017.mp3	2003-09-11 20:00:00	ebooks/9277
26647	application/rdf+xml	http://www.gutenberg.org/ebooks/9277.rdf	2020-06-11 01:07:28.403233	ebooks/9277
110050	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-001.mp3	2003-09-10 20:00:00	ebooks/9277
18546229	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-014.mp3	2003-09-10 20:00:00	ebooks/9277
3574096	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-013.mp3	2003-09-10 20:00:00	ebooks/9277
19833126	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-003.mp3	2003-09-10 20:00:00	ebooks/9277
22405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9277/9277-readme.txt	2011-01-26 17:24:32	ebooks/9277
15643921	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-002.mp3	2003-09-10 20:00:00	ebooks/9277
4260385	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-016.mp3	2003-09-11 20:00:00	ebooks/9277
276170976	application/zip	http://www.gutenberg.org/files/9277/9277-mp3.zip	2011-01-26 17:27:12	ebooks/9277
11027980	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-004.mp3	2003-09-10 20:00:00	ebooks/9277
8026197	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-010.mp3	2003-09-10 20:00:00	ebooks/9277
23986	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9277/9277-index.htm	2011-01-26 17:24:58	ebooks/9277
20676985	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-021.mp3	2003-09-11 20:00:00	ebooks/9277
16951715	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-009.mp3	2003-09-10 20:00:00	ebooks/9277
11570491	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-011.mp3	2003-09-10 20:00:00	ebooks/9277
1416172	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-007.mp3	2003-09-10 20:00:00	ebooks/9277
19931346	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-005.mp3	2003-09-10 20:00:00	ebooks/9277
13542422	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-023.mp3	2003-09-11 20:00:00	ebooks/9277
14955960	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-024.mp3	2003-09-11 20:00:00	ebooks/9277
15103082	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-015.mp3	2003-09-11 20:00:00	ebooks/9277
967056	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-000.mp3	2003-09-10 20:00:00	ebooks/9277
12598670	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-012.mp3	2003-09-10 20:00:00	ebooks/9277
17856597	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-018.mp3	2003-09-11 20:00:00	ebooks/9277
18054291	audio/mpeg	http://www.gutenberg.org/files/9277/mp3/9277-006.mp3	2003-09-10 20:00:00	ebooks/9277
14808838	audio/mpeg	http://www.gutenberg.org/files/9278/mp3/9278-001.mp3	2003-09-11 20:00:00	ebooks/9278
13979607	audio/mpeg	http://www.gutenberg.org/files/9278/mp3/9278-012.mp3	2003-09-11 20:00:00	ebooks/9278
14637893	audio/mpeg	http://www.gutenberg.org/files/9278/mp3/9278-005.mp3	2003-09-11 20:00:00	ebooks/9278
159734244	application/zip	http://www.gutenberg.org/files/9278/9278-mp3.zip	2011-02-04 05:13:58	ebooks/9278
17303	application/rdf+xml	http://www.gutenberg.org/ebooks/9278.rdf	2020-06-11 01:07:28.434246	ebooks/9278
967056	audio/mpeg	http://www.gutenberg.org/files/9278/mp3/9278-000.mp3	2003-09-11 20:00:00	ebooks/9278
14836842	audio/mpeg	http://www.gutenberg.org/files/9278/mp3/9278-007.mp3	2003-09-11 20:00:00	ebooks/9278
13365625	audio/mpeg	http://www.gutenberg.org/files/9278/mp3/9278-006.mp3	2003-09-11 20:00:00	ebooks/9278
23343	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9278/9278-index.htm	2011-02-04 05:12:50	ebooks/9278
15587496	audio/mpeg	http://www.gutenberg.org/files/9278/mp3/9278-010.mp3	2003-09-11 20:00:00	ebooks/9278
15169955	audio/mpeg	http://www.gutenberg.org/files/9278/mp3/9278-004.mp3	2003-09-11 20:00:00	ebooks/9278
14933390	audio/mpeg	http://www.gutenberg.org/files/9278/mp3/9278-009.mp3	2003-09-11 20:00:00	ebooks/9278
6495630	audio/mpeg	http://www.gutenberg.org/files/9278/mp3/9278-013.mp3	2003-09-11 20:00:00	ebooks/9278
22191	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9278/9278-readme.txt	2011-02-04 05:13:04	ebooks/9278
16743571	audio/mpeg	http://www.gutenberg.org/files/9278/mp3/9278-008.mp3	2003-09-11 20:00:00	ebooks/9278
14113354	audio/mpeg	http://www.gutenberg.org/files/9278/mp3/9278-011.mp3	2003-09-11 20:00:00	ebooks/9278
16230736	audio/mpeg	http://www.gutenberg.org/files/9278/mp3/9278-002.mp3	2003-09-11 20:00:00	ebooks/9278
14327349	audio/mpeg	http://www.gutenberg.org/files/9278/mp3/9278-003.mp3	2003-09-11 20:00:00	ebooks/9278
23407	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9279/9279-index.htm	2011-02-27 18:10:44	ebooks/9279
12747464	audio/mpeg	http://www.gutenberg.org/files/9279/mp3/9279-014.mp3	2003-09-11 20:00:00	ebooks/9279
17266438	audio/mpeg	http://www.gutenberg.org/files/9279/mp3/9279-007.mp3	2003-09-11 20:00:00	ebooks/9279
16556326	audio/mpeg	http://www.gutenberg.org/files/9279/mp3/9279-011.mp3	2003-09-11 20:00:00	ebooks/9279
18467235	audio/mpeg	http://www.gutenberg.org/files/9279/mp3/9279-002.mp3	2003-09-11 20:00:00	ebooks/9279
186972431	application/octet-stream	http://www.gutenberg.org/files/9279/9279-mp3.zip	2011-02-27 18:12:00	ebooks/9279
324045	audio/mpeg	http://www.gutenberg.org/files/9279/mp3/9279-001.mp3	2003-09-11 20:00:00	ebooks/9279
7734879	audio/mpeg	http://www.gutenberg.org/files/9279/mp3/9279-003.mp3	2003-09-11 20:00:00	ebooks/9279
16963418	audio/mpeg	http://www.gutenberg.org/files/9279/mp3/9279-009.mp3	2003-09-11 20:00:00	ebooks/9279
967056	audio/mpeg	http://www.gutenberg.org/files/9279/mp3/9279-000.mp3	2003-09-11 20:00:00	ebooks/9279
17953145	audio/mpeg	http://www.gutenberg.org/files/9279/mp3/9279-010.mp3	2003-09-11 20:00:00	ebooks/9279
18410811	audio/mpeg	http://www.gutenberg.org/files/9279/mp3/9279-005.mp3	2003-09-11 20:00:00	ebooks/9279
19229593	audio/mpeg	http://www.gutenberg.org/files/9279/mp3/9279-006.mp3	2003-09-11 20:00:00	ebooks/9279
17318683	audio/mpeg	http://www.gutenberg.org/files/9279/mp3/9279-008.mp3	2003-09-11 20:00:00	ebooks/9279
18589	application/rdf+xml	http://www.gutenberg.org/ebooks/9279.rdf	2020-06-11 01:07:28.469232	ebooks/9279
18318860	audio/mpeg	http://www.gutenberg.org/files/9279/mp3/9279-004.mp3	2003-09-11 20:00:00	ebooks/9279
17886272	audio/mpeg	http://www.gutenberg.org/files/9279/mp3/9279-012.mp3	2003-09-11 20:00:00	ebooks/9279
17933919	audio/mpeg	http://www.gutenberg.org/files/9279/mp3/9279-013.mp3	2003-09-11 20:00:00	ebooks/9279
22214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9279/9279-readme.txt	2011-02-27 18:11:04	ebooks/9279
60042	application/zip	http://www.gutenberg.org/files/928/928-h.zip	2019-05-27 08:50:08	ebooks/928
83449	application/epub+zip	http://www.gutenberg.org/ebooks/928.epub.images	2020-06-01 00:27:10.2728	ebooks/928
330325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/928.kindle.images	2020-06-01 00:27:10.777742	ebooks/928
11894	application/rdf+xml	http://www.gutenberg.org/ebooks/928.rdf	2020-06-11 01:00:50.458041	ebooks/928
330310	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/928.kindle.noimages	2020-06-01 00:27:11.200734	ebooks/928
13926	image/jpeg	http://www.gutenberg.org/cache/epub/928/pg928.cover.medium.jpg	2020-06-01 00:27:11.259751	ebooks/928
167662	text/html	http://www.gutenberg.org/files/928/928-h/928-h.htm	2019-05-27 08:49:50	ebooks/928
83450	application/epub+zip	http://www.gutenberg.org/ebooks/928.epub.noimages	2020-06-01 00:27:10.35675	ebooks/928
3272	image/jpeg	http://www.gutenberg.org/cache/epub/928/pg928.cover.small.jpg	2020-06-01 00:27:11.231733	ebooks/928
15985811	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-025.mp3	2003-09-11 20:00:00	ebooks/9280
15617171	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-030.mp3	2003-09-11 20:00:00	ebooks/9280
16310984	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-041.mp3	2003-09-11 20:00:00	ebooks/9280
18446755	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-031.mp3	2003-09-11 20:00:00	ebooks/9280
15018236	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-007.mp3	2003-09-11 20:00:00	ebooks/9280
17257661	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-006.mp3	2003-09-11 20:00:00	ebooks/9280
17391408	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-018.mp3	2003-09-11 20:00:00	ebooks/9280
16987242	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-033.mp3	2003-09-11 20:00:00	ebooks/9280
13683692	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-001.mp3	2003-09-11 20:00:00	ebooks/9280
15837018	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-005.mp3	2003-09-11 20:00:00	ebooks/9280
17208760	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-036.mp3	2003-09-11 20:00:00	ebooks/9280
17229658	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-003.mp3	2003-09-11 20:00:00	ebooks/9280
9034192	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-034.mp3	2003-09-11 20:00:00	ebooks/9280
16762798	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-035.mp3	2003-09-11 20:00:00	ebooks/9280
15502651	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-010.mp3	2003-09-11 20:00:00	ebooks/9280
16443477	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-015.mp3	2003-09-11 20:00:00	ebooks/9280
16360303	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-027.mp3	2003-09-11 20:00:00	ebooks/9280
22745	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9280/9280-readme.txt	2011-03-11 01:50:56	ebooks/9280
15435777	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-021.mp3	2003-09-11 20:00:00	ebooks/9280
17501331	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-020.mp3	2003-09-11 20:00:00	ebooks/9280
16935415	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-016.mp3	2003-09-11 20:00:00	ebooks/9280
17525155	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-017.mp3	2003-09-11 20:00:00	ebooks/9280
17355882	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-047.mp3	2003-09-11 20:00:00	ebooks/9280
44933	application/rdf+xml	http://www.gutenberg.org/ebooks/9280.rdf	2020-06-11 01:07:28.546247	ebooks/9280
16501155	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-046.mp3	2003-09-11 20:00:00	ebooks/9280
18537034	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-028.mp3	2003-09-11 20:00:00	ebooks/9280
15992917	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-009.mp3	2003-09-11 20:00:00	ebooks/9280
18647376	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-040.mp3	2003-09-11 20:00:00	ebooks/9280
16006291	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-039.mp3	2003-09-11 20:00:00	ebooks/9280
16156339	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-022.mp3	2003-09-11 20:00:00	ebooks/9280
13487669	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-002.mp3	2003-09-11 20:00:00	ebooks/9280
16064388	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-014.mp3	2003-09-11 20:00:00	ebooks/9280
14438527	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-011.mp3	2003-09-11 20:00:00	ebooks/9280
16822148	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-044.mp3	2003-09-11 20:00:00	ebooks/9280
667370152	application/zip	http://www.gutenberg.org/files/9280/9280-mp3.zip	2011-03-11 01:54:08	ebooks/9280
16465629	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-029.mp3	2003-09-11 20:00:00	ebooks/9280
16615676	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-032.mp3	2003-09-11 20:00:00	ebooks/9280
15826569	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-037.mp3	2003-09-11 20:00:00	ebooks/9280
16486527	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-043.mp3	2003-09-11 20:00:00	ebooks/9280
9377041	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-048.mp3	2003-09-11 20:00:00	ebooks/9280
17419829	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-013.mp3	2003-09-11 20:00:00	ebooks/9280
17112211	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-019.mp3	2003-09-11 20:00:00	ebooks/9280
25266	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9280/9280-index.htm	2011-03-11 01:50:36	ebooks/9280
16945446	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-023.mp3	2003-09-11 20:00:00	ebooks/9280
16972195	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-004.mp3	2003-09-11 20:00:00	ebooks/9280
16516202	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-026.mp3	2003-09-11 20:00:00	ebooks/9280
16323105	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-012.mp3	2003-09-11 20:00:00	ebooks/9280
15651444	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-045.mp3	2003-09-11 20:00:00	ebooks/9280
17846148	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-038.mp3	2003-09-11 20:00:00	ebooks/9280
18179261	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-008.mp3	2003-09-11 20:00:00	ebooks/9280
967056	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-000.mp3	2003-09-11 20:00:00	ebooks/9280
15270683	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-042.mp3	2003-09-11 20:00:00	ebooks/9280
15793968	audio/mpeg	http://www.gutenberg.org/files/9280/mp3/9280-024.mp3	2003-09-11 20:00:00	ebooks/9280
16996019	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-002.mp3	2003-09-11 20:00:00	ebooks/9281
14291405	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-011.mp3	2003-09-11 20:00:00	ebooks/9281
14472799	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-022.mp3	2003-09-11 20:00:00	ebooks/9281
15951539	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-020.mp3	2003-09-11 20:00:00	ebooks/9281
14405926	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-008.mp3	2003-09-11 20:00:00	ebooks/9281
26412	application/rdf+xml	http://www.gutenberg.org/ebooks/9281.rdf	2020-06-11 01:07:28.594245	ebooks/9281
24099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9281/9281-index.htm	2011-03-11 11:27:58	ebooks/9281
17556502	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-005.mp3	2003-09-11 20:00:00	ebooks/9281
14313975	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-021.mp3	2003-09-11 20:00:00	ebooks/9281
13468025	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-007.mp3	2003-09-11 20:00:00	ebooks/9281
14497877	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-017.mp3	2003-09-11 20:00:00	ebooks/9281
22447	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9281/9281-readme.txt	2011-03-11 11:28:20	ebooks/9281
15453749	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-006.mp3	2003-09-11 20:00:00	ebooks/9281
15666073	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-018.mp3	2003-09-11 20:00:00	ebooks/9281
16810445	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-004.mp3	2003-09-11 20:00:00	ebooks/9281
17184936	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-003.mp3	2003-09-11 20:00:00	ebooks/9281
15718318	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-016.mp3	2003-09-11 20:00:00	ebooks/9281
15649772	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-013.mp3	2003-09-11 20:00:00	ebooks/9281
15884665	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-001.mp3	2003-09-11 20:00:00	ebooks/9281
14215754	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-025.mp3	2003-09-11 20:00:00	ebooks/9281
13434171	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-023.mp3	2003-09-11 20:00:00	ebooks/9281
15816120	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-009.mp3	2003-09-11 20:00:00	ebooks/9281
329618781	application/octet-stream	http://www.gutenberg.org/files/9281/9281-mp3.zip	2011-03-11 11:30:00	ebooks/9281
16320179	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-012.mp3	2003-09-11 20:00:00	ebooks/9281
16002112	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-015.mp3	2003-09-11 20:00:00	ebooks/9281
967056	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-000.mp3	2003-09-11 20:00:00	ebooks/9281
15712048	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-014.mp3	2003-09-11 20:00:00	ebooks/9281
12130556	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-024.mp3	2003-09-11 20:00:00	ebooks/9281
14148881	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-010.mp3	2003-09-11 20:00:00	ebooks/9281
17144812	audio/mpeg	http://www.gutenberg.org/files/9281/mp3/9281-019.mp3	2003-09-11 20:00:00	ebooks/9281
14777	application/rdf+xml	http://www.gutenberg.org/ebooks/9282.rdf	2020-06-11 01:07:28.622234	ebooks/9282
11956685	audio/mpeg	http://www.gutenberg.org/files/9282/mp3/9282-008.mp3	2003-09-11 20:00:00	ebooks/9282
14787940	audio/mpeg	http://www.gutenberg.org/files/9282/mp3/9282-006.mp3	2003-09-11 20:00:00	ebooks/9282
15009459	audio/mpeg	http://www.gutenberg.org/files/9282/mp3/9282-007.mp3	2003-09-11 20:00:00	ebooks/9282
102408325	application/zip	http://www.gutenberg.org/files/9282/9282-mp3.zip	2011-05-18 18:10:44	ebooks/9282
14871114	audio/mpeg	http://www.gutenberg.org/files/9282/mp3/9282-004.mp3	2003-09-11 20:00:00	ebooks/9282
14716469	audio/mpeg	http://www.gutenberg.org/files/9282/mp3/9282-001.mp3	2003-09-11 20:00:00	ebooks/9282
967056	audio/mpeg	http://www.gutenberg.org/files/9282/mp3/9282-000.mp3	2003-09-11 20:00:00	ebooks/9282
22137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9282/9282-readme.txt	2011-05-18 18:10:08	ebooks/9282
15941090	audio/mpeg	http://www.gutenberg.org/files/9282/mp3/9282-003.mp3	2003-09-11 20:00:00	ebooks/9282
15111859	audio/mpeg	http://www.gutenberg.org/files/9282/mp3/9282-002.mp3	2003-09-11 20:00:00	ebooks/9282
383395	audio/mpeg	http://www.gutenberg.org/files/9282/mp3/9282-009.mp3	2003-09-11 20:00:00	ebooks/9282
23099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9282/9282-index.htm	2011-05-18 18:09:52	ebooks/9282
15607976	audio/mpeg	http://www.gutenberg.org/files/9282/mp3/9282-005.mp3	2003-09-11 20:00:00	ebooks/9282
967056	audio/mpeg	http://www.gutenberg.org/files/9283/mp3/9283-000.mp3	2003-09-11 20:00:00	ebooks/9283
11455970	audio/mpeg	http://www.gutenberg.org/files/9283/mp3/9283-001.mp3	2003-09-11 20:00:00	ebooks/9283
11038429	audio/mpeg	http://www.gutenberg.org/files/9283/mp3/9283-003.mp3	2003-09-11 20:00:00	ebooks/9283
13482	application/rdf+xml	http://www.gutenberg.org/ebooks/9283.rdf	2020-06-11 01:07:28.648231	ebooks/9283
7466131	audio/mpeg	http://www.gutenberg.org/files/9283/mp3/9283-004.mp3	2003-09-11 20:00:00	ebooks/9283
8240192	audio/mpeg	http://www.gutenberg.org/files/9283/mp3/9283-006.mp3	2003-09-11 20:00:00	ebooks/9283
23173	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9283/9283-index.htm	2011-05-09 17:34:24	ebooks/9283
61458627	application/zip	http://www.gutenberg.org/files/9283/9283-mp3.zip	2011-05-09 17:35:00	ebooks/9283
2181456	audio/mpeg	http://www.gutenberg.org/files/9283/mp3/9283-008.mp3	2003-09-11 20:00:00	ebooks/9283
7688904	audio/mpeg	http://www.gutenberg.org/files/9283/mp3/9283-007.mp3	2003-09-11 20:00:00	ebooks/9283
22212	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9283/9283-readme.txt	2011-05-09 17:34:38	ebooks/9283
10069599	audio/mpeg	http://www.gutenberg.org/files/9283/mp3/9283-005.mp3	2003-09-11 20:00:00	ebooks/9283
12468267	audio/mpeg	http://www.gutenberg.org/files/9283/mp3/9283-002.mp3	2003-09-11 20:00:00	ebooks/9283
17110540	audio/mpeg	http://www.gutenberg.org/files/9284/mp3/9284-010.mp3	2003-09-11 20:00:00	ebooks/9284
10964032	audio/mpeg	http://www.gutenberg.org/files/9284/mp3/9284-011.mp3	2003-09-11 20:00:00	ebooks/9284
967056	audio/mpeg	http://www.gutenberg.org/files/9284/mp3/9284-000.mp3	2003-09-11 20:00:00	ebooks/9284
16128336	audio/mpeg	http://www.gutenberg.org/files/9284/mp3/9284-003.mp3	2003-09-11 20:00:00	ebooks/9284
14863591	audio/mpeg	http://www.gutenberg.org/files/9284/mp3/9284-006.mp3	2003-09-11 20:00:00	ebooks/9284
155805916	application/octet-stream	http://www.gutenberg.org/files/9284/9284-mp3.zip	2011-05-02 17:40:28	ebooks/9284
18175918	audio/mpeg	http://www.gutenberg.org/files/9284/mp3/9284-009.mp3	2003-09-11 20:00:00	ebooks/9284
14594843	audio/mpeg	http://www.gutenberg.org/files/9284/mp3/9284-001.mp3	2003-09-11 20:00:00	ebooks/9284
23126	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9284/9284-index.htm	2011-05-02 17:39:26	ebooks/9284
19054468	audio/mpeg	http://www.gutenberg.org/files/9284/mp3/9284-004.mp3	2003-09-11 20:00:00	ebooks/9284
18465981	audio/mpeg	http://www.gutenberg.org/files/9284/mp3/9284-005.mp3	2003-09-11 20:00:00	ebooks/9284
22118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9284/9284-readme.txt	2011-05-02 17:39:46	ebooks/9284
18246135	audio/mpeg	http://www.gutenberg.org/files/9284/mp3/9284-007.mp3	2003-09-11 20:00:00	ebooks/9284
15728349	audio/mpeg	http://www.gutenberg.org/files/9284/mp3/9284-008.mp3	2003-09-11 20:00:00	ebooks/9284
17226314	audio/mpeg	http://www.gutenberg.org/files/9284/mp3/9284-002.mp3	2003-09-11 20:00:00	ebooks/9284
16520	application/rdf+xml	http://www.gutenberg.org/ebooks/9284.rdf	2020-06-11 01:07:28.678232	ebooks/9284
14414703	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-024.mp3	2003-09-12 20:00:00	ebooks/9285
290860627	application/zip	http://www.gutenberg.org/files/9285/9285-mp3.zip	2011-05-03 12:07:14	ebooks/9285
13973338	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-020.mp3	2003-09-12 20:00:00	ebooks/9285
13955784	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-007.mp3	2003-09-11 20:00:00	ebooks/9285
27171	application/rdf+xml	http://www.gutenberg.org/ebooks/9285.rdf	2020-06-11 01:07:28.727256	ebooks/9285
13948260	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-013.mp3	2003-09-12 20:00:00	ebooks/9285
13547020	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-023.mp3	2003-09-12 20:00:00	ebooks/9285
13954112	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-012.mp3	2003-09-12 20:00:00	ebooks/9285
13490595	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-019.mp3	2003-09-12 20:00:00	ebooks/9285
13266151	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-005.mp3	2003-09-11 20:00:00	ebooks/9285
13780241	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-001.mp3	2003-09-11 20:00:00	ebooks/9285
13199278	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-014.mp3	2003-09-12 20:00:00	ebooks/9285
13037109	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-018.mp3	2003-09-12 20:00:00	ebooks/9285
22322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9285/9285-readme.txt	2011-05-03 12:05:32	ebooks/9285
13879715	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-006.mp3	2003-09-11 20:00:00	ebooks/9285
14036032	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-016.mp3	2003-09-12 20:00:00	ebooks/9285
14374579	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-017.mp3	2003-09-12 20:00:00	ebooks/9285
13317978	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-021.mp3	2003-09-12 20:00:00	ebooks/9285
23890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9285/9285-index.htm	2011-05-03 12:05:16	ebooks/9285
12988208	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-010.mp3	2003-09-11 20:00:00	ebooks/9285
12918409	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-004.mp3	2003-09-11 20:00:00	ebooks/9285
13298752	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-022.mp3	2003-09-12 20:00:00	ebooks/9285
14624518	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-009.mp3	2003-09-11 20:00:00	ebooks/9285
13609296	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-011.mp3	2003-09-11 20:00:00	ebooks/9285
8066321	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-025.mp3	2003-09-12 20:00:00	ebooks/9285
967056	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-000.mp3	2003-09-11 20:00:00	ebooks/9285
13728414	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-002.mp3	2003-09-11 20:00:00	ebooks/9285
14263402	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-008.mp3	2003-09-11 20:00:00	ebooks/9285
14649596	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-015.mp3	2003-09-12 20:00:00	ebooks/9285
13790690	audio/mpeg	http://www.gutenberg.org/files/9285/mp3/9285-003.mp3	2003-09-11 20:00:00	ebooks/9285
14349501	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-016.mp3	2003-09-12 20:00:00	ebooks/9286
15215931	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-003.mp3	2003-09-12 20:00:00	ebooks/9286
10538967	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-029.mp3	2003-09-12 20:00:00	ebooks/9286
11848434	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-009.mp3	2003-09-12 20:00:00	ebooks/9286
16719748	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-008.mp3	2003-09-12 20:00:00	ebooks/9286
15799820	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-013.mp3	2003-09-12 20:00:00	ebooks/9286
12450295	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-023.mp3	2003-09-12 20:00:00	ebooks/9286
22552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9286/9286-readme.txt	2011-04-24 18:31:02	ebooks/9286
16922040	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-027.mp3	2003-09-12 20:00:00	ebooks/9286
15181658	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-018.mp3	2003-09-12 20:00:00	ebooks/9286
16629051	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-019.mp3	2003-09-12 20:00:00	ebooks/9286
967056	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-000.mp3	2003-09-12 20:00:00	ebooks/9286
15132757	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-005.mp3	2003-09-12 20:00:00	ebooks/9286
14875712	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-001.mp3	2003-09-12 20:00:00	ebooks/9286
16608153	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-015.mp3	2003-09-12 20:00:00	ebooks/9286
24330	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9286/9286-index.htm	2011-04-24 18:30:34	ebooks/9286
14486174	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-017.mp3	2003-09-12 20:00:00	ebooks/9286
16088211	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-011.mp3	2003-09-12 20:00:00	ebooks/9286
14159330	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-007.mp3	2003-09-12 20:00:00	ebooks/9286
13272002	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-004.mp3	2003-09-12 20:00:00	ebooks/9286
14826393	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-012.mp3	2003-09-12 20:00:00	ebooks/9286
13245253	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-014.mp3	2003-09-12 20:00:00	ebooks/9286
370622421	application/zip	http://www.gutenberg.org/files/9286/9286-mp3.zip	2011-04-24 18:33:02	ebooks/9286
15957390	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-010.mp3	2003-09-12 20:00:00	ebooks/9286
15464198	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-020.mp3	2003-09-12 20:00:00	ebooks/9286
13686618	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-028.mp3	2003-09-12 20:00:00	ebooks/9286
29726	application/rdf+xml	http://www.gutenberg.org/ebooks/9286.rdf	2020-06-11 01:07:28.782232	ebooks/9286
16380783	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-026.mp3	2003-09-12 20:00:00	ebooks/9286
15709122	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-006.mp3	2003-09-12 20:00:00	ebooks/9286
17612927	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-021.mp3	2003-09-12 20:00:00	ebooks/9286
13900613	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-024.mp3	2003-09-12 20:00:00	ebooks/9286
14297256	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-025.mp3	2003-09-12 20:00:00	ebooks/9286
14533821	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-002.mp3	2003-09-12 20:00:00	ebooks/9286
15168283	audio/mpeg	http://www.gutenberg.org/files/9286/mp3/9286-022.mp3	2003-09-12 20:00:00	ebooks/9286
24521	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9287/9287-index.htm	2011-04-25 05:25:50	ebooks/9287
16591852	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-022.mp3	2003-09-12 20:00:00	ebooks/9287
14807167	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-024.mp3	2003-09-12 20:00:00	ebooks/9287
14178556	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-027.mp3	2003-09-12 20:00:00	ebooks/9287
16969269	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-029.mp3	2003-09-12 20:00:00	ebooks/9287
16670847	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-013.mp3	2003-09-12 20:00:00	ebooks/9287
16878572	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-006.mp3	2003-09-12 20:00:00	ebooks/9287
15905563	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-016.mp3	2003-09-12 20:00:00	ebooks/9287
14863591	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-009.mp3	2003-09-12 20:00:00	ebooks/9287
22570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9287/9287-readme.txt	2011-04-25 05:26:10	ebooks/9287
15831167	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-025.mp3	2003-09-12 20:00:00	ebooks/9287
13561648	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-032.mp3	2003-09-12 20:00:00	ebooks/9287
16410458	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-014.mp3	2003-09-12 20:00:00	ebooks/9287
15085109	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-012.mp3	2003-09-12 20:00:00	ebooks/9287
16631976	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-026.mp3	2003-09-12 20:00:00	ebooks/9287
15456675	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-004.mp3	2003-09-12 20:00:00	ebooks/9287
13888910	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-008.mp3	2003-09-12 20:00:00	ebooks/9287
14746145	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-018.mp3	2003-09-12 20:00:00	ebooks/9287
15096812	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-030.mp3	2003-09-12 20:00:00	ebooks/9287
967056	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-000.mp3	2003-09-12 20:00:00	ebooks/9287
15560747	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-002.mp3	2003-09-12 20:00:00	ebooks/9287
439631593	application/octet-stream	http://www.gutenberg.org/files/9287/9287-mp3.zip	2011-04-25 05:28:00	ebooks/9287
34281	application/rdf+xml	http://www.gutenberg.org/ebooks/9287.rdf	2020-06-11 01:07:28.843228	ebooks/9287
17749599	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-028.mp3	2003-09-12 20:00:00	ebooks/9287
2285527	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-034.mp3	2003-09-12 20:00:00	ebooks/9287
15446226	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-003.mp3	2003-09-12 20:00:00	ebooks/9287
15352603	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-005.mp3	2003-09-12 20:00:00	ebooks/9287
13320904	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-011.mp3	2003-09-12 20:00:00	ebooks/9287
15976616	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-007.mp3	2003-09-12 20:00:00	ebooks/9287
15905563	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-019.mp3	2003-09-12 20:00:00	ebooks/9287
15878814	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-020.mp3	2003-09-12 20:00:00	ebooks/9287
13481400	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-031.mp3	2003-09-12 20:00:00	ebooks/9287
13264479	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-010.mp3	2003-09-12 20:00:00	ebooks/9287
14434347	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-015.mp3	2003-09-12 20:00:00	ebooks/9287
17045338	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-021.mp3	2003-09-12 20:00:00	ebooks/9287
14905387	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-033.mp3	2003-09-12 20:00:00	ebooks/9287
16490706	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-023.mp3	2003-09-12 20:00:00	ebooks/9287
14355353	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-001.mp3	2003-09-12 20:00:00	ebooks/9287
16473152	audio/mpeg	http://www.gutenberg.org/files/9287/mp3/9287-017.mp3	2003-09-12 20:00:00	ebooks/9287
17687323	audio/mpeg	http://www.gutenberg.org/files/9288/mp3/9288-005.mp3	2003-09-12 20:00:00	ebooks/9288
22183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9288/9288-readme.txt	2011-04-25 05:52:52	ebooks/9288
23328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9288/9288-index.htm	2011-04-25 05:52:24	ebooks/9288
15303702	audio/mpeg	http://www.gutenberg.org/files/9288/mp3/9288-010.mp3	2003-09-12 20:00:00	ebooks/9288
6461358	audio/mpeg	http://www.gutenberg.org/files/9288/mp3/9288-014.mp3	2003-09-12 20:00:00	ebooks/9288
16621527	audio/mpeg	http://www.gutenberg.org/files/9288/mp3/9288-002.mp3	2003-09-12 20:00:00	ebooks/9288
15749247	audio/mpeg	http://www.gutenberg.org/files/9288/mp3/9288-003.mp3	2003-09-12 20:00:00	ebooks/9288
13377746	audio/mpeg	http://www.gutenberg.org/files/9288/mp3/9288-012.mp3	2003-09-12 20:00:00	ebooks/9288
14419300	audio/mpeg	http://www.gutenberg.org/files/9288/mp3/9288-013.mp3	2003-09-12 20:00:00	ebooks/9288
967056	audio/mpeg	http://www.gutenberg.org/files/9288/mp3/9288-000.mp3	2003-09-12 20:00:00	ebooks/9288
14404254	audio/mpeg	http://www.gutenberg.org/files/9288/mp3/9288-011.mp3	2003-09-12 20:00:00	ebooks/9288
14018060	audio/mpeg	http://www.gutenberg.org/files/9288/mp3/9288-009.mp3	2003-09-12 20:00:00	ebooks/9288
15661475	audio/mpeg	http://www.gutenberg.org/files/9288/mp3/9288-006.mp3	2003-09-12 20:00:00	ebooks/9288
14206977	audio/mpeg	http://www.gutenberg.org/files/9288/mp3/9288-008.mp3	2003-09-12 20:00:00	ebooks/9288
16486527	audio/mpeg	http://www.gutenberg.org/files/9288/mp3/9288-001.mp3	2003-09-12 20:00:00	ebooks/9288
175043192	application/octet-stream	http://www.gutenberg.org/files/9288/9288-mp3.zip	2011-04-25 05:53:40	ebooks/9288
14710618	audio/mpeg	http://www.gutenberg.org/files/9288/mp3/9288-007.mp3	2003-09-12 20:00:00	ebooks/9288
19364	application/rdf+xml	http://www.gutenberg.org/ebooks/9288.rdf	2020-06-11 01:07:28.87824	ebooks/9288
13952858	audio/mpeg	http://www.gutenberg.org/files/9288/mp3/9288-004.mp3	2003-09-12 20:00:00	ebooks/9288
14920016	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-005.mp3	2003-09-12 20:00:00	ebooks/9289
16508678	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-003.mp3	2003-09-12 20:00:00	ebooks/9289
16064388	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-037.mp3	2003-09-12 20:00:00	ebooks/9289
17077939	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-026.mp3	2003-09-12 20:00:00	ebooks/9289
14813018	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-027.mp3	2003-09-12 20:00:00	ebooks/9289
15825315	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-006.mp3	2003-09-12 20:00:00	ebooks/9289
15166611	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-019.mp3	2003-09-12 20:00:00	ebooks/9289
14665896	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-028.mp3	2003-09-12 20:00:00	ebooks/9289
14367474	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-009.mp3	2003-09-12 20:00:00	ebooks/9289
14114608	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-036.mp3	2003-09-12 20:00:00	ebooks/9289
505151150	application/octet-stream	http://www.gutenberg.org/files/9289/9289-mp3.zip	2011-04-23 17:15:50	ebooks/9289
15080512	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-029.mp3	2003-09-12 20:00:00	ebooks/9289
16623199	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-011.mp3	2003-09-12 20:00:00	ebooks/9289
14658373	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-024.mp3	2003-09-12 20:00:00	ebooks/9289
14554719	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-004.mp3	2003-09-12 20:00:00	ebooks/9289
14276776	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-015.mp3	2003-09-12 20:00:00	ebooks/9289
16642425	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-018.mp3	2003-09-12 20:00:00	ebooks/9289
16908665	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-033.mp3	2003-09-12 20:00:00	ebooks/9289
14967663	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-016.mp3	2003-09-12 20:00:00	ebooks/9289
36531	application/rdf+xml	http://www.gutenberg.org/ebooks/9289.rdf	2020-06-11 01:07:28.942225	ebooks/9289
13723816	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-001.mp3	2003-09-12 20:00:00	ebooks/9289
14799643	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-014.mp3	2003-09-12 20:00:00	ebooks/9289
17557756	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-022.mp3	2003-09-12 20:00:00	ebooks/9289
15343826	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-030.mp3	2003-09-12 20:00:00	ebooks/9289
16823820	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-020.mp3	2003-09-12 20:00:00	ebooks/9289
14267581	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-017.mp3	2003-09-12 20:00:00	ebooks/9289
16730197	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-012.mp3	2003-09-12 20:00:00	ebooks/9289
15880068	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-031.mp3	2003-09-12 20:00:00	ebooks/9289
9499085	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-038.mp3	2003-09-12 20:00:00	ebooks/9289
15927715	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-021.mp3	2003-09-12 20:00:00	ebooks/9289
17476254	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-023.mp3	2003-09-12 20:00:00	ebooks/9289
13692469	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-032.mp3	2003-09-12 20:00:00	ebooks/9289
967056	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-000.mp3	2003-09-12 20:00:00	ebooks/9289
16631976	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-002.mp3	2003-09-12 20:00:00	ebooks/9289
16614422	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-025.mp3	2003-09-12 20:00:00	ebooks/9289
18279989	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-010.mp3	2003-09-12 20:00:00	ebooks/9289
15981214	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-034.mp3	2003-09-12 20:00:00	ebooks/9289
16510350	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-035.mp3	2003-09-12 20:00:00	ebooks/9289
13619745	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-013.mp3	2003-09-12 20:00:00	ebooks/9289
16397083	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-007.mp3	2003-09-12 20:00:00	ebooks/9289
14813018	audio/mpeg	http://www.gutenberg.org/files/9289/mp3/9289-008.mp3	2003-09-12 20:00:00	ebooks/9289
22630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9289/9289-readme.txt	2011-04-23 17:13:40	ebooks/9289
24733	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9289/9289-index.htm	2011-04-23 17:13:26	ebooks/9289
42564	application/epub+zip	http://www.gutenberg.org/ebooks/929.epub.noimages	2020-06-01 00:27:11.553735	ebooks/929
13357	application/rdf+xml	http://www.gutenberg.org/ebooks/929.rdf	2020-06-11 01:00:50.483035	ebooks/929
57282	text/plain	http://www.gutenberg.org/ebooks/929.txt.utf-8	2020-06-01 00:27:11.374746	ebooks/929
3317	image/jpeg	http://www.gutenberg.org/cache/epub/929/pg929.cover.small.jpg	2020-06-01 00:27:12.034734	ebooks/929
67386	text/html	http://www.gutenberg.org/ebooks/929.html.noimages	2020-06-01 00:27:11.456737	ebooks/929
22151	text/plain; charset=us-ascii	http://www.gutenberg.org/files/929/929.zip	2013-04-14 07:40:44	ebooks/929
12116	image/jpeg	http://www.gutenberg.org/cache/epub/929/pg929.cover.medium.jpg	2020-06-01 00:27:12.057808	ebooks/929
166412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/929.kindle.noimages	2020-06-01 00:27:12.010734	ebooks/929
67386	text/html	http://www.gutenberg.org/ebooks/929.html.images	2020-06-01 00:27:11.429749	ebooks/929
42564	application/epub+zip	http://www.gutenberg.org/ebooks/929.epub.images	2020-06-01 00:27:11.510736	ebooks/929
166424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/929.kindle.images	2020-06-01 00:27:11.780731	ebooks/929
57310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/929/929.txt	2013-04-14 07:40:04	ebooks/929
17863	application/rdf+xml	http://www.gutenberg.org/ebooks/9290.rdf	2020-06-11 01:07:28.975228	ebooks/9290
16236587	audio/mpeg	http://www.gutenberg.org/files/9290/mp3/9290-007.mp3	2003-09-12 20:00:00	ebooks/9290
1424949	audio/mpeg	http://www.gutenberg.org/files/9290/mp3/9290-012.mp3	2003-09-12 20:00:00	ebooks/9290
13223101	audio/mpeg	http://www.gutenberg.org/files/9290/mp3/9290-003.mp3	2003-09-12 20:00:00	ebooks/9290
17921798	audio/mpeg	http://www.gutenberg.org/files/9290/mp3/9290-001.mp3	2003-09-12 20:00:00	ebooks/9290
15067137	audio/mpeg	http://www.gutenberg.org/files/9290/mp3/9290-005.mp3	2003-09-12 20:00:00	ebooks/9290
23192	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9290/9290-index.htm	2011-04-25 16:17:32	ebooks/9290
14194856	audio/mpeg	http://www.gutenberg.org/files/9290/mp3/9290-009.mp3	2003-09-12 20:00:00	ebooks/9290
142836218	application/octet-stream	http://www.gutenberg.org/files/9290/9290-mp3.zip	2011-04-25 16:18:54	ebooks/9290
967056	audio/mpeg	http://www.gutenberg.org/files/9290/mp3/9290-000.mp3	2003-09-12 20:00:00	ebooks/9290
16568029	audio/mpeg	http://www.gutenberg.org/files/9290/mp3/9290-008.mp3	2003-09-12 20:00:00	ebooks/9290
15731692	audio/mpeg	http://www.gutenberg.org/files/9290/mp3/9290-006.mp3	2003-09-12 20:00:00	ebooks/9290
12281021	audio/mpeg	http://www.gutenberg.org/files/9290/mp3/9290-011.mp3	2003-09-12 20:00:00	ebooks/9290
22147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9290/9290-readme.txt	2011-04-25 16:18:02	ebooks/9290
16300535	audio/mpeg	http://www.gutenberg.org/files/9290/mp3/9290-002.mp3	2003-09-12 20:00:00	ebooks/9290
13962889	audio/mpeg	http://www.gutenberg.org/files/9290/mp3/9290-004.mp3	2003-09-12 20:00:00	ebooks/9290
12584042	audio/mpeg	http://www.gutenberg.org/files/9290/mp3/9290-010.mp3	2003-09-12 20:00:00	ebooks/9290
13862161	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-002.mp3	2003-09-12 20:00:00	ebooks/9291
14150135	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-032.mp3	2003-09-13 20:00:00	ebooks/9291
498542816	application/octet-stream	http://www.gutenberg.org/files/9291/9291-mp3.zip	2011-04-26 17:16:18	ebooks/9291
14975186	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-009.mp3	2003-09-12 20:00:00	ebooks/9291
14001759	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-011.mp3	2003-09-12 20:00:00	ebooks/9291
14761191	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-036.mp3	2003-09-13 20:00:00	ebooks/9291
16019666	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-010.mp3	2003-09-12 20:00:00	ebooks/9291
14236652	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-022.mp3	2003-09-13 20:00:00	ebooks/9291
14065707	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-008.mp3	2003-09-12 20:00:00	ebooks/9291
12295650	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-028.mp3	2003-09-13 20:00:00	ebooks/9291
13544094	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-041.mp3	2003-09-13 20:00:00	ebooks/9291
14303526	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-017.mp3	2003-09-13 20:00:00	ebooks/9291
15706197	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-037.mp3	2003-09-13 20:00:00	ebooks/9291
13662794	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-038.mp3	2003-09-13 20:00:00	ebooks/9291
14789194	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-003.mp3	2003-09-12 20:00:00	ebooks/9291
12199101	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-029.mp3	2003-09-13 20:00:00	ebooks/9291
16037638	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-005.mp3	2003-09-12 20:00:00	ebooks/9291
14368727	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-016.mp3	2003-09-12 20:00:00	ebooks/9291
12845684	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-033.mp3	2003-09-13 20:00:00	ebooks/9291
13719219	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-019.mp3	2003-09-13 20:00:00	ebooks/9291
14425152	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-021.mp3	2003-09-13 20:00:00	ebooks/9291
14857740	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-014.mp3	2003-09-12 20:00:00	ebooks/9291
14251281	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-025.mp3	2003-09-13 20:00:00	ebooks/9291
15151983	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-039.mp3	2003-09-13 20:00:00	ebooks/9291
13108580	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-013.mp3	2003-09-12 20:00:00	ebooks/9291
15770145	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-001.mp3	2003-09-12 20:00:00	ebooks/9291
12927186	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-012.mp3	2003-09-12 20:00:00	ebooks/9291
15496799	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-015.mp3	2003-09-12 20:00:00	ebooks/9291
14787940	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-026.mp3	2003-09-13 20:00:00	ebooks/9291
13636045	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-031.mp3	2003-09-13 20:00:00	ebooks/9291
13303349	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-035.mp3	2003-09-13 20:00:00	ebooks/9291
38799	application/rdf+xml	http://www.gutenberg.org/ebooks/9291.rdf	2020-06-11 01:07:29.042237	ebooks/9291
15383950	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-030.mp3	2003-09-13 20:00:00	ebooks/9291
13573769	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-040.mp3	2003-09-13 20:00:00	ebooks/9291
11931607	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-027.mp3	2003-09-13 20:00:00	ebooks/9291
967056	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-000.mp3	2003-09-12 20:00:00	ebooks/9291
12859059	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-020.mp3	2003-09-13 20:00:00	ebooks/9291
22595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9291/9291-readme.txt	2011-04-26 17:14:04	ebooks/9291
14805495	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-034.mp3	2003-09-13 20:00:00	ebooks/9291
13373149	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-018.mp3	2003-09-13 20:00:00	ebooks/9291
24788	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9291/9291-index.htm	2011-04-26 17:13:34	ebooks/9291
12022305	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-023.mp3	2003-09-13 20:00:00	ebooks/9291
15015310	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-004.mp3	2003-09-12 20:00:00	ebooks/9291
14548450	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-006.mp3	2003-09-12 20:00:00	ebooks/9291
14865263	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-007.mp3	2003-09-12 20:00:00	ebooks/9291
14622847	audio/mpeg	http://www.gutenberg.org/files/9291/mp3/9291-024.mp3	2003-09-13 20:00:00	ebooks/9291
18068920	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-017.mp3	2003-09-13 20:00:00	ebooks/9292
19714007	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-041.mp3	2003-09-13 20:00:00	ebooks/9292
18819575	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-030.mp3	2003-09-13 20:00:00	ebooks/9292
20252339	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-050.mp3	2003-09-13 20:00:00	ebooks/9292
20248995	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-021.mp3	2003-09-13 20:00:00	ebooks/9292
18022945	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-049.mp3	2003-09-13 20:00:00	ebooks/9292
20248995	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-009.mp3	2003-09-13 20:00:00	ebooks/9292
17881674	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-039.mp3	2003-09-13 20:00:00	ebooks/9292
19891222	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-004.mp3	2003-09-13 20:00:00	ebooks/9292
967056	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-000.mp3	2003-09-13 20:00:00	ebooks/9292
20155372	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-019.mp3	2003-09-13 20:00:00	ebooks/9292
18905674	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-011.mp3	2003-09-13 20:00:00	ebooks/9292
19446514	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-034.mp3	2003-09-13 20:00:00	ebooks/9292
19563960	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-043.mp3	2003-09-13 20:00:00	ebooks/9292
20546582	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-029.mp3	2003-09-13 20:00:00	ebooks/9292
18196816	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-025.mp3	2003-09-13 20:00:00	ebooks/9292
17834445	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-026.mp3	2003-09-13 20:00:00	ebooks/9292
17366331	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-032.mp3	2003-09-13 20:00:00	ebooks/9292
20330915	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-028.mp3	2003-09-13 20:00:00	ebooks/9292
19419764	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-016.mp3	2003-09-13 20:00:00	ebooks/9292
18846324	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-015.mp3	2003-09-13 20:00:00	ebooks/9292
16412130	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-044.mp3	2003-09-13 20:00:00	ebooks/9292
15163686	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-048.mp3	2003-09-13 20:00:00	ebooks/9292
46139	application/rdf+xml	http://www.gutenberg.org/ebooks/9292.rdf	2020-06-11 01:07:29.121227	ebooks/9292
20341364	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-031.mp3	2003-09-13 20:00:00	ebooks/9292
25495	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9292/9292-index.htm	2011-03-19 15:12:50	ebooks/9292
16519127	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-047.mp3	2003-09-13 20:00:00	ebooks/9292
18115314	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-024.mp3	2003-09-13 20:00:00	ebooks/9292
13887238	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-051.mp3	2003-09-13 20:00:00	ebooks/9292
18471833	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-013.mp3	2003-09-13 20:00:00	ebooks/9292
18400362	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-042.mp3	2003-09-13 20:00:00	ebooks/9292
19209113	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-007.mp3	2003-09-13 20:00:00	ebooks/9292
18202667	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-002.mp3	2003-09-13 20:00:00	ebooks/9292
20961198	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-012.mp3	2003-09-13 20:00:00	ebooks/9292
16149234	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-010.mp3	2003-09-13 20:00:00	ebooks/9292
19472009	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-027.mp3	2003-09-13 20:00:00	ebooks/9292
16924966	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-035.mp3	2003-09-13 20:00:00	ebooks/9292
18165887	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-040.mp3	2003-09-13 20:00:00	ebooks/9292
17669351	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-036.mp3	2003-09-13 20:00:00	ebooks/9292
18369433	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-018.mp3	2003-09-13 20:00:00	ebooks/9292
19182363	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-008.mp3	2003-09-13 20:00:00	ebooks/9292
16169714	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-001.mp3	2003-09-13 20:00:00	ebooks/9292
19196992	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-003.mp3	2003-09-13 20:00:00	ebooks/9292
15455003	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-045.mp3	2003-09-13 20:00:00	ebooks/9292
19474935	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-022.mp3	2003-09-13 20:00:00	ebooks/9292
20327989	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-020.mp3	2003-09-13 20:00:00	ebooks/9292
17222135	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-037.mp3	2003-09-13 20:00:00	ebooks/9292
19642954	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-014.mp3	2003-09-13 20:00:00	ebooks/9292
19458634	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-006.mp3	2003-09-13 20:00:00	ebooks/9292
19844829	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-023.mp3	2003-09-13 20:00:00	ebooks/9292
18691679	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-038.mp3	2003-09-13 20:00:00	ebooks/9292
813452167	application/zip	http://www.gutenberg.org/files/9292/9292-mp3.zip	2011-03-19 15:17:06	ebooks/9292
18017093	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-046.mp3	2003-09-13 20:00:00	ebooks/9292
19280166	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-005.mp3	2003-09-13 20:00:00	ebooks/9292
19666778	audio/mpeg	http://www.gutenberg.org/files/9292/mp3/9292-033.mp3	2003-09-13 20:00:00	ebooks/9292
22842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9292/9292-readme.txt	2011-03-19 15:13:06	ebooks/9292
12068280	audio/mpeg	http://www.gutenberg.org/files/9293/mp3/9293-013.mp3	2003-09-13 20:00:00	ebooks/9293
23738	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9293/9293-index.htm	2011-04-20 12:40:06	ebooks/9293
13876789	audio/mpeg	http://www.gutenberg.org/files/9293/mp3/9293-012.mp3	2003-09-13 20:00:00	ebooks/9293
21079	application/rdf+xml	http://www.gutenberg.org/ebooks/9293.rdf	2020-06-11 01:07:29.159219	ebooks/9293
14751996	audio/mpeg	http://www.gutenberg.org/files/9293/mp3/9293-005.mp3	2003-09-13 20:00:00	ebooks/9293
224544843	application/octet-stream	http://www.gutenberg.org/files/9293/9293-mp3.zip	2011-04-20 12:41:22	ebooks/9293
14009282	audio/mpeg	http://www.gutenberg.org/files/9293/mp3/9293-016.mp3	2003-09-13 20:00:00	ebooks/9293
16476078	audio/mpeg	http://www.gutenberg.org/files/9293/mp3/9293-001.mp3	2003-09-13 20:00:00	ebooks/9293
15044985	audio/mpeg	http://www.gutenberg.org/files/9293/mp3/9293-004.mp3	2003-09-13 20:00:00	ebooks/9293
967056	audio/mpeg	http://www.gutenberg.org/files/9293/mp3/9293-000.mp3	2003-09-13 20:00:00	ebooks/9293
14220352	audio/mpeg	http://www.gutenberg.org/files/9293/mp3/9293-009.mp3	2003-09-13 20:00:00	ebooks/9293
13477220	audio/mpeg	http://www.gutenberg.org/files/9293/mp3/9293-017.mp3	2003-09-13 20:00:00	ebooks/9293
14497877	audio/mpeg	http://www.gutenberg.org/files/9293/mp3/9293-006.mp3	2003-09-13 20:00:00	ebooks/9293
15226380	audio/mpeg	http://www.gutenberg.org/files/9293/mp3/9293-014.mp3	2003-09-13 20:00:00	ebooks/9293
15944016	audio/mpeg	http://www.gutenberg.org/files/9293/mp3/9293-003.mp3	2003-09-13 20:00:00	ebooks/9293
6409531	audio/mpeg	http://www.gutenberg.org/files/9293/mp3/9293-018.mp3	2003-09-13 20:00:00	ebooks/9293
14429749	audio/mpeg	http://www.gutenberg.org/files/9293/mp3/9293-010.mp3	2003-09-13 20:00:00	ebooks/9293
22389	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9293/9293-readme.txt	2011-04-20 12:40:20	ebooks/9293
16617348	audio/mpeg	http://www.gutenberg.org/files/9293/mp3/9293-007.mp3	2003-09-13 20:00:00	ebooks/9293
17183265	audio/mpeg	http://www.gutenberg.org/files/9293/mp3/9293-002.mp3	2003-09-13 20:00:00	ebooks/9293
16071911	audio/mpeg	http://www.gutenberg.org/files/9293/mp3/9293-008.mp3	2003-09-13 20:00:00	ebooks/9293
14667568	audio/mpeg	http://www.gutenberg.org/files/9293/mp3/9293-015.mp3	2003-09-13 20:00:00	ebooks/9293
15707869	audio/mpeg	http://www.gutenberg.org/files/9293/mp3/9293-011.mp3	2003-09-13 20:00:00	ebooks/9293
436980	application/epub+zip	http://www.gutenberg.org/ebooks/9294.epub.images	2020-06-05 00:09:18.791189	ebooks/9294
375425	application/zip	http://www.gutenberg.org/files/9294/9294-h.zip	2014-09-02 10:54:56	ebooks/9294
1789656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9294.kindle.images	2020-06-05 00:09:20.895146	ebooks/9294
16156	application/rdf+xml	http://www.gutenberg.org/ebooks/9294.rdf	2020-06-11 01:07:29.188252	ebooks/9294
386904	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9294/9294.zip	2014-09-02 10:54:56	ebooks/9294
436980	application/epub+zip	http://www.gutenberg.org/ebooks/9294.epub.noimages	2020-06-05 00:09:18.994211	ebooks/9294
27094	image/jpeg	http://www.gutenberg.org/cache/epub/9294/pg9294.cover.medium.jpg	2020-06-05 00:09:22.882139	ebooks/9294
4787	image/jpeg	http://www.gutenberg.org/cache/epub/9294/pg9294.cover.small.jpg	2020-06-05 00:09:22.838134	ebooks/9294
1077475	text/plain	http://www.gutenberg.org/ebooks/9294.txt.utf-8	2020-06-05 00:09:18.160203	ebooks/9294
1077015	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9294/9294-8.txt	2014-09-02 10:52:18	ebooks/9294
387001	application/zip	http://www.gutenberg.org/files/9294/9294-8.zip	2014-09-02 10:54:56	ebooks/9294
1078643	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9294/9294.txt	2014-09-02 10:52:12	ebooks/9294
1789640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9294.kindle.noimages	2020-06-05 00:09:22.791125	ebooks/9294
1128821	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9294/9294-h/9294-h.htm	2014-09-02 10:52:30	ebooks/9294
12819	application/rdf+xml	http://www.gutenberg.org/ebooks/9295.rdf	2020-06-11 01:07:29.213226	ebooks/9295
34278	application/epub+zip	http://www.gutenberg.org/ebooks/9295.epub.noimages	2020-06-05 00:09:23.178119	ebooks/9295
50657	application/zip	http://www.gutenberg.org/files/9295/9295-h.zip	2013-06-13 13:16:26	ebooks/9295
49475	text/html; charset=us-ascii	http://www.gutenberg.org/files/9295/9295-h/9295-h.htm	2013-06-13 13:16:14	ebooks/9295
66577	application/epub+zip	http://www.gutenberg.org/ebooks/9295.epub.images	2020-06-05 00:09:23.121127	ebooks/9295
10498	image/jpeg	http://www.gutenberg.org/cache/epub/9295/pg9295.cover.medium.jpg	2020-06-05 00:09:23.693112	ebooks/9295
43169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9295/9295.txt	2013-06-13 13:16:08	ebooks/9295
43141	text/plain	http://www.gutenberg.org/ebooks/9295.txt.utf-8	2020-06-05 00:09:23.028144	ebooks/9295
198269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9295.kindle.images	2020-06-05 00:09:23.440128	ebooks/9295
2822	image/jpeg	http://www.gutenberg.org/cache/epub/9295/pg9295.cover.small.jpg	2020-06-05 00:09:23.669127	ebooks/9295
141910	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9295.kindle.noimages	2020-06-05 00:09:23.643143	ebooks/9295
17543	application/zip	http://www.gutenberg.org/files/9295/9295.zip	2013-06-13 13:16:26	ebooks/9295
1102253	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9296.kindle.noimages	2020-06-05 00:09:26.995092	ebooks/9296
270957	application/epub+zip	http://www.gutenberg.org/ebooks/9296.epub.noimages	2020-06-05 00:09:24.552105	ebooks/9296
1102269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9296.kindle.images	2020-06-05 00:09:25.774117	ebooks/9296
14399	application/rdf+xml	http://www.gutenberg.org/ebooks/9296.rdf	2020-06-11 01:07:29.24023	ebooks/9296
4839	image/jpeg	http://www.gutenberg.org/cache/epub/9296/pg9296.cover.small.jpg	2020-06-05 00:09:27.036081	ebooks/9296
236966	text/html; charset=us-ascii	http://www.gutenberg.org/files/9296/9296-h.zip	2016-10-28 05:54:38	ebooks/9296
270957	application/epub+zip	http://www.gutenberg.org/ebooks/9296.epub.images	2020-06-05 00:09:24.30812	ebooks/9296
610683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9296/9296.txt	2016-10-28 05:54:14	ebooks/9296
227729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9296/9296.zip	2016-10-28 05:54:38	ebooks/9296
23004	image/jpeg	http://www.gutenberg.org/cache/epub/9296/pg9296.cover.medium.jpg	2020-06-05 00:09:27.074077	ebooks/9296
702445	text/html; charset=us-ascii	http://www.gutenberg.org/files/9296/9296-h/9296-h.htm	2016-10-28 05:54:14	ebooks/9296
610655	text/plain	http://www.gutenberg.org/ebooks/9296.txt.utf-8	2020-06-05 00:09:23.810117	ebooks/9296
14223	image/jpeg	http://www.gutenberg.org/cache/epub/9297/pg9297.cover.medium.jpg	2020-06-05 00:09:30.130028	ebooks/9297
167595	application/zip	http://www.gutenberg.org/files/9297/9297-8.zip	2016-10-31 01:47:22	ebooks/9297
167563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9297/9297.zip	2016-10-31 01:47:22	ebooks/9297
207559	application/epub+zip	http://www.gutenberg.org/ebooks/9297.epub.noimages	2020-06-05 00:09:28.048085	ebooks/9297
457474	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9297/9297-8.txt	2016-10-31 01:47:10	ebooks/9297
457447	text/plain	http://www.gutenberg.org/ebooks/9297.txt.utf-8	2020-06-05 00:09:27.217106	ebooks/9297
835140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9297.kindle.images	2020-06-05 00:09:29.064048	ebooks/9297
457465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9297/9297.txt	2016-10-31 01:47:10	ebooks/9297
835131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9297.kindle.noimages	2020-06-05 00:09:30.079031	ebooks/9297
4012	image/jpeg	http://www.gutenberg.org/cache/epub/9297/pg9297.cover.small.jpg	2020-06-05 00:09:30.105045	ebooks/9297
503477	text/html	http://www.gutenberg.org/ebooks/9297.html.images	2020-06-05 00:09:27.568092	ebooks/9297
207560	application/epub+zip	http://www.gutenberg.org/ebooks/9297.epub.images	2020-06-05 00:09:27.893097	ebooks/9297
503477	text/html	http://www.gutenberg.org/ebooks/9297.html.noimages	2020-06-05 00:09:27.669061	ebooks/9297
14594	application/rdf+xml	http://www.gutenberg.org/ebooks/9297.rdf	2020-06-11 01:07:29.269224	ebooks/9297
74566	application/epub+zip	http://www.gutenberg.org/ebooks/9298.epub.noimages	2020-06-05 00:09:30.596028	ebooks/9298
185435	text/html; charset=utf-8	http://www.gutenberg.org/files/9298/9298-h/9298-h.htm	2016-11-19 06:50:36	ebooks/9298
308418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9298.kindle.images	2020-06-05 00:09:31.015088	ebooks/9298
53222	application/zip	http://www.gutenberg.org/files/9298/9298-0.zip	2016-11-19 06:51:26	ebooks/9298
16827	application/rdf+xml	http://www.gutenberg.org/ebooks/9298.rdf	2020-06-11 01:07:29.300247	ebooks/9298
52744	application/zip	http://www.gutenberg.org/files/9298/9298.zip	2013-04-09 10:25:48	ebooks/9298
74566	application/epub+zip	http://www.gutenberg.org/ebooks/9298.epub.images	2020-06-05 00:09:30.441035	ebooks/9298
308402	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9298.kindle.noimages	2020-06-05 00:09:31.439046	ebooks/9298
3376	image/jpeg	http://www.gutenberg.org/cache/epub/9298/pg9298.cover.small.jpg	2020-06-05 00:09:31.470013	ebooks/9298
141371	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9298/9298-8.txt	2013-04-09 10:25:22	ebooks/9298
56809	text/html; charset=utf-8	http://www.gutenberg.org/files/9298/9298-h.zip	2016-11-19 06:51:26	ebooks/9298
145097	text/plain; charset=utf-8	http://www.gutenberg.org/files/9298/9298-0.txt	2016-11-19 06:46:18	ebooks/9298
13237	image/jpeg	http://www.gutenberg.org/cache/epub/9298/pg9298.cover.medium.jpg	2020-06-05 00:09:31.499014	ebooks/9298
141364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9298/9298.txt	2013-04-09 10:25:10	ebooks/9298
52762	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9298/9298-8.zip	2013-04-09 10:25:48	ebooks/9298
243032	text/html	http://www.gutenberg.org/ebooks/9299.html.images	2020-06-05 00:09:31.765009	ebooks/9299
85128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9299/9299.zip	2012-08-16 05:35:12	ebooks/9299
243032	text/html	http://www.gutenberg.org/ebooks/9299.html.noimages	2020-06-05 00:09:31.822022	ebooks/9299
229565	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9299/9299-8.txt	2012-08-07 07:09:06	ebooks/9299
229537	text/plain	http://www.gutenberg.org/ebooks/9299.txt.utf-8	2020-06-05 00:09:31.627051	ebooks/9299
117758	application/epub+zip	http://www.gutenberg.org/ebooks/9299.epub.noimages	2020-06-05 00:09:31.991013	ebooks/9299
229556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9299/9299.txt	2012-08-07 07:08:58	ebooks/9299
14607	application/rdf+xml	http://www.gutenberg.org/ebooks/9299.rdf	2020-06-11 01:07:29.328219	ebooks/9299
481226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9299.kindle.images	2020-06-05 00:09:32.498024	ebooks/9299
85156	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9299/9299-8.zip	2012-08-16 05:35:12	ebooks/9299
117758	application/epub+zip	http://www.gutenberg.org/ebooks/9299.epub.images	2020-06-05 00:09:31.925006	ebooks/9299
481222	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9299.kindle.noimages	2020-06-05 00:09:33.008992	ebooks/9299
23842	image/jpeg	http://www.gutenberg.org/cache/epub/9299/pg9299.cover.medium.jpg	2020-06-05 00:09:33.062008	ebooks/9299
4537	image/jpeg	http://www.gutenberg.org/cache/epub/9299/pg9299.cover.small.jpg	2020-06-05 00:09:33.036001	ebooks/9299
3377112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/93.kindle.images	2020-05-31 23:37:27.989966	ebooks/93
53613	text/plain; charset=utf-8	http://www.gutenberg.org/files/93/93-0.zip	2018-03-20 07:44:44	ebooks/93
76560	application/epub+zip	http://www.gutenberg.org/ebooks/93.epub.noimages	2020-05-31 23:37:26.295041	ebooks/93
14221	image/jpeg	http://www.gutenberg.org/cache/epub/93/pg93.cover.medium.jpg	2020-05-31 23:37:28.463958	ebooks/93
183826	text/html; charset=utf-8	http://www.gutenberg.org/files/93/93-h/93-h.htm	2018-05-25 04:23:18	ebooks/93
3744	image/jpeg	http://www.gutenberg.org/cache/epub/93/pg93.cover.small.jpg	2020-05-31 23:37:28.430968	ebooks/93
5061272	application/zip	http://www.gutenberg.org/files/93/93-h.zip	2018-05-25 04:24:20	ebooks/93
144793	text/plain; charset=utf-8	http://www.gutenberg.org/files/93/93-0.txt	2018-02-24 02:21:10	ebooks/93
1801860	application/epub+zip	http://www.gutenberg.org/ebooks/93.epub.images	2020-05-31 23:37:26.152024	ebooks/93
319996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/93.kindle.noimages	2020-05-31 23:37:28.393969	ebooks/93
12305	application/rdf+xml	http://www.gutenberg.org/ebooks/93.rdf	2020-06-11 01:00:08.484085	ebooks/93
14380	image/jpeg	http://www.gutenberg.org/cache/epub/930/pg930.cover.medium.jpg	2020-06-01 00:27:14.714694	ebooks/930
12630	application/rdf+xml	http://www.gutenberg.org/ebooks/930.rdf	2020-06-11 01:00:50.508038	ebooks/930
3519	image/jpeg	http://www.gutenberg.org/cache/epub/930/pg930.cover.small.jpg	2020-06-01 00:27:14.664704	ebooks/930
620773	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/930.kindle.noimages	2020-06-01 00:27:14.61069	ebooks/930
143605	application/epub+zip	http://www.gutenberg.org/ebooks/930.epub.noimages	2020-06-01 00:27:12.820726	ebooks/930
289233	text/plain	http://www.gutenberg.org/ebooks/930.txt.utf-8	2020-06-01 00:27:12.168738	ebooks/930
143604	application/epub+zip	http://www.gutenberg.org/ebooks/930.epub.images	2020-06-01 00:27:12.584727	ebooks/930
105901	text/html; charset=us-ascii	http://www.gutenberg.org/files/930/930-h.zip	2013-02-08 07:01:42	ebooks/930
620780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/930.kindle.images	2020-06-01 00:27:13.712705	ebooks/930
97174	application/zip	http://www.gutenberg.org/files/930/930.zip	2008-07-24 13:00:30	ebooks/930
289261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/930/930.txt	2008-07-24 12:59:28	ebooks/930
385590	text/html; charset=us-ascii	http://www.gutenberg.org/files/930/930-h/930-h.htm	2013-02-08 07:00:48	ebooks/930
502515	text/html; charset=utf-8	http://www.gutenberg.org/files/9300/9300-h/9300-h.htm	2016-10-31 10:05:58	ebooks/9300
406963	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9300/9300.txt	2009-08-03 13:14:26	ebooks/9300
743601	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9300.kindle.images	2020-06-05 00:09:37.369945	ebooks/9300
415045	text/plain; charset=utf-8	http://www.gutenberg.org/files/9300/9300-0.txt	2016-10-31 10:04:26	ebooks/9300
406970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9300/9300-8.txt	2009-08-03 13:14:04	ebooks/9300
149966	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9300/9300-8.zip	2009-08-03 13:14:38	ebooks/9300
15983	application/rdf+xml	http://www.gutenberg.org/ebooks/9300.rdf	2020-06-11 01:07:29.357232	ebooks/9300
149917	application/zip	http://www.gutenberg.org/files/9300/9300.zip	2009-08-03 13:14:38	ebooks/9300
181633	application/epub+zip	http://www.gutenberg.org/ebooks/9300.epub.noimages	2020-06-05 00:09:36.502964	ebooks/9300
158478	application/zip	http://www.gutenberg.org/files/9300/9300-h.zip	2016-10-31 10:06:26	ebooks/9300
150996	text/plain; charset=utf-8	http://www.gutenberg.org/files/9300/9300-0.zip	2016-10-31 10:06:26	ebooks/9300
14863	image/jpeg	http://www.gutenberg.org/cache/epub/9300/pg9300.cover.medium.jpg	2020-06-05 00:09:38.307955	ebooks/9300
743593	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9300.kindle.noimages	2020-06-05 00:09:38.23893	ebooks/9300
4101	image/jpeg	http://www.gutenberg.org/cache/epub/9300/pg9300.cover.small.jpg	2020-06-05 00:09:38.274935	ebooks/9300
181633	application/epub+zip	http://www.gutenberg.org/ebooks/9300.epub.images	2020-06-05 00:09:36.294961	ebooks/9300
411892	text/plain; charset=utf-8	http://www.gutenberg.org/files/9301/9301-0.txt	2016-10-10 09:18:32	ebooks/9301
17199	application/rdf+xml	http://www.gutenberg.org/ebooks/9301.rdf	2020-06-11 01:07:31.489209	ebooks/9301
3982	image/jpeg	http://www.gutenberg.org/cache/epub/9301/pg9301.cover.small.jpg	2020-06-05 00:09:45.959043	ebooks/9301
762558	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9301.kindle.noimages	2020-06-05 00:09:45.913043	ebooks/9301
190290	application/epub+zip	http://www.gutenberg.org/ebooks/9301.epub.noimages	2020-06-05 00:09:41.653096	ebooks/9301
154965	application/zip	http://www.gutenberg.org/files/9301/9301-8.zip	2004-08-14 20:39:24	ebooks/9301
15209	image/jpeg	http://www.gutenberg.org/cache/epub/9301/pg9301.cover.medium.jpg	2020-06-05 00:09:46.001041	ebooks/9301
405372	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9301/9301.txt	2004-08-14 20:35:18	ebooks/9301
506101	text/html; charset=utf-8	http://www.gutenberg.org/files/9301/9301-h/9301-h.htm	2016-10-10 09:21:20	ebooks/9301
7145300	application/zip	http://www.gutenberg.org/files/9301/9301-h.zip	2016-10-10 09:21:48	ebooks/9301
154937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9301/9301.zip	2004-08-14 20:39:22	ebooks/9301
11397722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9301.kindle.images	2020-06-05 00:09:45.015083	ebooks/9301
155799	application/zip	http://www.gutenberg.org/files/9301/9301-0.zip	2016-10-10 09:21:48	ebooks/9301
405379	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9301/9301-8.txt	2004-08-14 20:35:18	ebooks/9301
5514846	application/epub+zip	http://www.gutenberg.org/ebooks/9301.epub.images	2020-06-05 00:09:41.428107	ebooks/9301
233427	application/epub+zip	http://www.gutenberg.org/ebooks/9302.epub.noimages	2020-06-05 00:09:47.20504	ebooks/9302
484522	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9302/9302-8.txt	2013-01-16 18:14:54	ebooks/9302
922271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9302.kindle.images	2020-06-05 00:09:48.470995	ebooks/9302
187181	application/zip	http://www.gutenberg.org/files/9302/9302-8.zip	2013-01-16 18:15:18	ebooks/9302
922263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9302.kindle.noimages	2020-06-05 00:09:49.739979	ebooks/9302
12673	application/rdf+xml	http://www.gutenberg.org/ebooks/9302.rdf	2020-06-11 01:07:31.513233	ebooks/9302
12532	image/jpeg	http://www.gutenberg.org/cache/epub/9302/pg9302.cover.medium.jpg	2020-06-05 00:09:49.790979	ebooks/9302
563925	text/html	http://www.gutenberg.org/ebooks/9302.html.images	2020-06-05 00:09:46.594017	ebooks/9302
488788	text/plain	http://www.gutenberg.org/ebooks/9302.txt.utf-8	2020-06-05 00:09:46.159046	ebooks/9302
3410	image/jpeg	http://www.gutenberg.org/cache/epub/9302/pg9302.cover.small.jpg	2020-06-05 00:09:49.766983	ebooks/9302
233427	application/epub+zip	http://www.gutenberg.org/ebooks/9302.epub.images	2020-06-05 00:09:47.001054	ebooks/9302
563925	text/html	http://www.gutenberg.org/ebooks/9302.html.noimages	2020-06-05 00:09:46.715022	ebooks/9302
353676	application/epub+zip	http://www.gutenberg.org/ebooks/9303.epub.noimages	2020-06-05 00:09:51.038012	ebooks/9303
810294	text/html	http://www.gutenberg.org/ebooks/9303.html.noimages	2020-06-05 00:09:50.535977	ebooks/9303
1375332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9303.kindle.images	2020-06-05 00:09:52.679957	ebooks/9303
353676	application/epub+zip	http://www.gutenberg.org/ebooks/9303.epub.images	2020-06-05 00:09:50.846979	ebooks/9303
727734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9303/9303-8.txt	2015-04-10 03:42:02	ebooks/9303
1375304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9303.kindle.noimages	2020-06-05 00:09:54.314218	ebooks/9303
19293	image/jpeg	http://www.gutenberg.org/cache/epub/9303/pg9303.cover.medium.jpg	2020-06-05 00:09:54.367216	ebooks/9303
12531	application/rdf+xml	http://www.gutenberg.org/ebooks/9303.rdf	2020-06-11 01:07:31.537189	ebooks/9303
300274	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9303/9303-8.zip	2015-04-10 03:42:26	ebooks/9303
4239	image/jpeg	http://www.gutenberg.org/cache/epub/9303/pg9303.cover.small.jpg	2020-06-05 00:09:54.34222	ebooks/9303
810294	text/html	http://www.gutenberg.org/ebooks/9303.html.images	2020-06-05 00:09:50.366997	ebooks/9303
727772	text/plain	http://www.gutenberg.org/ebooks/9303.txt.utf-8	2020-06-05 00:09:49.916979	ebooks/9303
260334	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9304/9304-8.txt	2013-05-09 03:13:10	ebooks/9304
295501	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9304/9304-h/9304-h.htm	2013-05-09 03:13:44	ebooks/9304
260332	text/plain	http://www.gutenberg.org/ebooks/9304.txt.utf-8	2020-06-05 00:09:54.477223	ebooks/9304
492125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9304.kindle.noimages	2020-06-05 00:09:56.067214	ebooks/9304
99286	application/zip	http://www.gutenberg.org/files/9304/9304-h.zip	2013-05-09 03:14:56	ebooks/9304
120588	application/epub+zip	http://www.gutenberg.org/ebooks/9304.epub.images	2020-06-05 00:09:54.755211	ebooks/9304
96391	application/zip	http://www.gutenberg.org/files/9304/9304.zip	2013-05-09 03:14:56	ebooks/9304
3973	image/jpeg	http://www.gutenberg.org/cache/epub/9304/pg9304.cover.small.jpg	2020-06-05 00:09:56.099237	ebooks/9304
16097	application/rdf+xml	http://www.gutenberg.org/ebooks/9304.rdf	2020-06-11 01:07:31.566189	ebooks/9304
96459	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9304/9304-8.zip	2013-05-09 03:14:56	ebooks/9304
14851	image/jpeg	http://www.gutenberg.org/cache/epub/9304/pg9304.cover.medium.jpg	2020-06-05 00:09:56.128209	ebooks/9304
492132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9304.kindle.images	2020-06-05 00:09:55.493201	ebooks/9304
120589	application/epub+zip	http://www.gutenberg.org/ebooks/9304.epub.noimages	2020-06-05 00:09:54.918227	ebooks/9304
260326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9304/9304.txt	2013-05-09 03:13:22	ebooks/9304
15705	application/rdf+xml	http://www.gutenberg.org/ebooks/9305.rdf	2020-06-11 01:07:31.595223	ebooks/9305
18577	image/jpeg	http://www.gutenberg.org/cache/epub/9305/pg9305.cover.medium.jpg	2020-06-05 00:09:57.674209	ebooks/9305
450609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9305.kindle.images	2020-06-05 00:09:57.072204	ebooks/9305
4140	image/jpeg	http://www.gutenberg.org/cache/epub/9305/pg9305.cover.small.jpg	2020-06-05 00:09:57.643172	ebooks/9305
82940	text/plain; charset=utf-8	http://www.gutenberg.org/files/9305/9305-0.zip	2016-11-01 06:42:32	ebooks/9305
82203	application/zip	http://www.gutenberg.org/files/9305/9305-8.zip	2014-03-21 16:27:56	ebooks/9305
87497	application/zip	http://www.gutenberg.org/files/9305/9305-h.zip	2016-11-01 06:42:32	ebooks/9305
109137	application/epub+zip	http://www.gutenberg.org/ebooks/9305.epub.images	2020-06-05 00:09:56.433198	ebooks/9305
285227	text/html; charset=utf-8	http://www.gutenberg.org/files/9305/9305-h/9305-h.htm	2016-11-01 06:41:44	ebooks/9305
220925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9305/9305-8.txt	2014-03-21 16:17:42	ebooks/9305
109136	application/epub+zip	http://www.gutenberg.org/ebooks/9305.epub.noimages	2020-06-05 00:09:56.540194	ebooks/9305
450600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9305.kindle.noimages	2020-06-05 00:09:57.609192	ebooks/9305
226750	text/plain; charset=utf-8	http://www.gutenberg.org/files/9305/9305-0.txt	2016-11-01 06:32:58	ebooks/9305
82176	application/zip	http://www.gutenberg.org/files/9305/9305.zip	2014-03-21 16:27:56	ebooks/9305
220916	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9305/9305.txt	2014-03-21 16:17:36	ebooks/9305
631891	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9306/9306.txt	2014-10-05 15:12:42	ebooks/9306
631883	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9306/9306-8.txt	2014-10-05 15:12:48	ebooks/9306
223193	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9306/9306-8.zip	2014-10-05 15:13:32	ebooks/9306
15859	application/rdf+xml	http://www.gutenberg.org/ebooks/9306.rdf	2020-06-11 01:07:31.624202	ebooks/9306
223053	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9306/9306.zip	2014-10-05 15:13:32	ebooks/9306
5033	image/jpeg	http://www.gutenberg.org/cache/epub/9306/pg9306.cover.small.jpg	2020-06-05 00:10:01.073138	ebooks/9306
663223	text/html	http://www.gutenberg.org/ebooks/9306.html.images	2020-06-05 00:09:58.146189	ebooks/9306
663223	text/html	http://www.gutenberg.org/ebooks/9306.html.noimages	2020-06-05 00:09:58.282174	ebooks/9306
1083146	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9306.kindle.images	2020-06-05 00:09:59.851147	ebooks/9306
24307	image/jpeg	http://www.gutenberg.org/cache/epub/9306/pg9306.cover.medium.jpg	2020-06-05 00:10:01.099176	ebooks/9306
267765	application/epub+zip	http://www.gutenberg.org/ebooks/9306.epub.noimages	2020-06-05 00:09:58.64917	ebooks/9306
631926	text/plain	http://www.gutenberg.org/ebooks/9306.txt.utf-8	2020-06-05 00:09:57.814176	ebooks/9306
267766	application/epub+zip	http://www.gutenberg.org/ebooks/9306.epub.images	2020-06-05 00:09:58.517175	ebooks/9306
1083133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9306.kindle.noimages	2020-06-05 00:10:01.045136	ebooks/9306
206735	application/epub+zip	http://www.gutenberg.org/ebooks/9307.epub.images	2020-06-05 00:10:01.484124	ebooks/9307
851627	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9307.kindle.images	2020-06-05 00:10:02.527109	ebooks/9307
9758	image/jpeg	http://www.gutenberg.org/cache/epub/9307/pg9307.cover.medium.jpg	2020-06-05 00:10:03.514096	ebooks/9307
191083	text/html; charset=utf-8	http://www.gutenberg.org/files/9307/9307-h.zip	2020-02-24 08:54:36	ebooks/9307
851622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9307.kindle.noimages	2020-06-05 00:10:03.451102	ebooks/9307
560534	text/html; charset=utf-8	http://www.gutenberg.org/files/9307/9307-h/9307-h.htm	2020-02-24 08:51:46	ebooks/9307
185305	text/plain; charset=utf-8	http://www.gutenberg.org/files/9307/9307-0.zip	2014-08-24 10:06:02	ebooks/9307
2737	image/jpeg	http://www.gutenberg.org/cache/epub/9307/pg9307.cover.small.jpg	2020-06-05 00:10:03.484103	ebooks/9307
12598	application/rdf+xml	http://www.gutenberg.org/ebooks/9307.rdf	2020-06-11 01:07:31.6482	ebooks/9307
206734	application/epub+zip	http://www.gutenberg.org/ebooks/9307.epub.noimages	2020-06-05 00:10:01.597215	ebooks/9307
513617	text/plain; charset=utf-8	http://www.gutenberg.org/files/9307/9307-0.txt	2014-08-24 10:05:02	ebooks/9307
635481	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9308/9308-8.txt	2015-04-10 03:32:24	ebooks/9308
207958	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9308/9308-8.zip	2015-04-10 03:32:50	ebooks/9308
752063	text/html	http://www.gutenberg.org/ebooks/9308.html.noimages	2020-06-05 00:10:04.246144	ebooks/9308
26128	image/jpeg	http://www.gutenberg.org/cache/epub/9308/pg9308.cover.medium.jpg	2020-06-05 00:10:07.716041	ebooks/9308
266423	application/epub+zip	http://www.gutenberg.org/ebooks/9308.epub.images	2020-06-05 00:10:04.573091	ebooks/9308
635456	text/plain	http://www.gutenberg.org/ebooks/9308.txt.utf-8	2020-06-05 00:10:03.646096	ebooks/9308
4945	image/jpeg	http://www.gutenberg.org/cache/epub/9308/pg9308.cover.small.jpg	2020-06-05 00:10:07.688057	ebooks/9308
266424	application/epub+zip	http://www.gutenberg.org/ebooks/9308.epub.noimages	2020-06-05 00:10:04.777114	ebooks/9308
752063	text/html	http://www.gutenberg.org/ebooks/9308.html.images	2020-06-05 00:10:04.056092	ebooks/9308
1106915	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9308.kindle.images	2020-06-05 00:10:06.214071	ebooks/9308
1106908	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9308.kindle.noimages	2020-06-05 00:10:07.659052	ebooks/9308
12073	application/rdf+xml	http://www.gutenberg.org/ebooks/9308.rdf	2020-06-11 01:07:31.671192	ebooks/9308
338662	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9309/9309-8.txt	2014-03-21 18:01:52	ebooks/9309
611575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9309.kindle.images	2020-06-05 00:10:08.980028	ebooks/9309
152259	application/epub+zip	http://www.gutenberg.org/ebooks/9309.epub.images	2020-06-05 00:10:08.10905	ebooks/9309
611568	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9309.kindle.noimages	2020-06-05 00:10:09.725031	ebooks/9309
338638	text/plain	http://www.gutenberg.org/ebooks/9309.txt.utf-8	2020-06-05 00:10:07.830081	ebooks/9309
338652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9309/9309.txt	2014-03-21 18:01:46	ebooks/9309
152260	application/epub+zip	http://www.gutenberg.org/ebooks/9309.epub.noimages	2020-06-05 00:10:08.233046	ebooks/9309
125177	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9309/9309-h.zip	2014-03-21 18:02:18	ebooks/9309
14426	image/jpeg	http://www.gutenberg.org/cache/epub/9309/pg9309.cover.medium.jpg	2020-06-05 00:10:09.794023	ebooks/9309
15289	application/rdf+xml	http://www.gutenberg.org/ebooks/9309.rdf	2020-06-11 01:07:31.699187	ebooks/9309
355517	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9309/9309-h/9309-h.htm	2014-03-21 18:02:00	ebooks/9309
122859	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9309/9309.zip	2014-03-21 18:02:18	ebooks/9309
3384	image/jpeg	http://www.gutenberg.org/cache/epub/9309/pg9309.cover.small.jpg	2020-06-05 00:10:09.760048	ebooks/9309
122896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9309/9309-8.zip	2014-03-21 18:02:18	ebooks/9309
160416	text/plain; charset=utf-8	http://www.gutenberg.org/files/931/931-0.txt	2019-08-11 08:37:02	ebooks/931
229846	text/html	http://www.gutenberg.org/files/931/931-h/931-h.htm	2019-08-11 08:37:07	ebooks/931
15440	image/jpeg	http://www.gutenberg.org/cache/epub/931/pg931.cover.medium.jpg	2020-06-01 00:27:16.898689	ebooks/931
590244	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/931.kindle.images	2020-06-01 00:27:16.1607	ebooks/931
401176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/931.kindle.noimages	2020-06-01 00:27:16.834678	ebooks/931
104556	application/epub+zip	http://www.gutenberg.org/ebooks/931.epub.noimages	2020-06-01 00:27:15.467688	ebooks/931
2834	image/jpeg	http://www.gutenberg.org/cache/epub/931/pg931.cover.small.jpg	2020-06-01 00:27:16.867683	ebooks/931
61521	application/zip	http://www.gutenberg.org/files/931/931-0.zip	2019-08-11 08:38:41	ebooks/931
228356	application/epub+zip	http://www.gutenberg.org/ebooks/931.epub.images	2020-06-01 00:27:15.221705	ebooks/931
12247	application/rdf+xml	http://www.gutenberg.org/ebooks/931.rdf	2020-06-11 01:00:50.531033	ebooks/931
217399	text/html	http://www.gutenberg.org/files/931/931-h.zip	2019-08-11 08:38:41	ebooks/931
118746	application/epub+zip	http://www.gutenberg.org/ebooks/9310.epub.images	2020-06-05 00:10:10.140031	ebooks/9310
92909	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9310/9310-8.zip	2009-08-04 10:31:30	ebooks/9310
118746	application/epub+zip	http://www.gutenberg.org/ebooks/9310.epub.noimages	2020-06-05 00:10:10.30001	ebooks/9310
15601	image/jpeg	http://www.gutenberg.org/cache/epub/9310/pg9310.cover.medium.jpg	2020-06-05 00:10:11.426003	ebooks/9310
243416	text/plain; charset=utf-8	http://www.gutenberg.org/files/9310/9310-0.txt	2016-11-19 02:20:00	ebooks/9310
479470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9310.kindle.images	2020-06-05 00:10:10.835001	ebooks/9310
479458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9310.kindle.noimages	2020-06-05 00:10:11.37	ebooks/9310
3954	image/jpeg	http://www.gutenberg.org/cache/epub/9310/pg9310.cover.small.jpg	2020-06-05 00:10:11.399017	ebooks/9310
97594	text/html; charset=utf-8	http://www.gutenberg.org/files/9310/9310-h.zip	2016-11-19 02:22:18	ebooks/9310
240852	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9310/9310-8.txt	2009-08-04 10:30:48	ebooks/9310
92877	application/zip	http://www.gutenberg.org/files/9310/9310.zip	2009-08-04 10:31:30	ebooks/9310
240843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9310/9310.txt	2009-08-04 10:31:10	ebooks/9310
284045	text/html; charset=utf-8	http://www.gutenberg.org/files/9310/9310-h/9310-h.htm	2016-11-19 02:21:48	ebooks/9310
18749	application/rdf+xml	http://www.gutenberg.org/ebooks/9310.rdf	2020-06-11 01:07:31.732198	ebooks/9310
93258	application/zip	http://www.gutenberg.org/files/9310/9310-0.zip	2016-11-19 02:22:18	ebooks/9310
417102	text/html; charset=utf-8	http://www.gutenberg.org/files/9311/9311-h/9311-h.htm	2018-03-18 08:11:56	ebooks/9311
3866	image/jpeg	http://www.gutenberg.org/cache/epub/9311/pg9311.cover.small.jpg	2020-06-05 00:10:13.486974	ebooks/9311
133866	application/zip	http://www.gutenberg.org/files/9311/9311-0.zip	2018-03-18 08:12:12	ebooks/9311
15934	application/rdf+xml	http://www.gutenberg.org/ebooks/9311.rdf	2020-06-11 01:07:31.761192	ebooks/9311
13822	image/jpeg	http://www.gutenberg.org/cache/epub/9311/pg9311.cover.medium.jpg	2020-06-05 00:10:13.515978	ebooks/9311
641807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9311.kindle.images	2020-06-05 00:10:12.731982	ebooks/9311
140196	application/zip	http://www.gutenberg.org/files/9311/9311-h.zip	2018-03-18 08:12:12	ebooks/9311
160242	application/epub+zip	http://www.gutenberg.org/ebooks/9311.epub.noimages	2020-06-05 00:10:12.010008	ebooks/9311
354272	text/plain; charset=utf-8	http://www.gutenberg.org/files/9311/9311-0.txt	2018-03-09 06:11:48	ebooks/9311
133267	application/zip	http://www.gutenberg.org/files/9311/9311-8.zip	2009-08-06 07:09:52	ebooks/9311
349359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9311/9311.txt	2009-08-06 07:09:30	ebooks/9311
133235	application/zip	http://www.gutenberg.org/files/9311/9311.zip	2009-08-06 07:09:52	ebooks/9311
349320	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9311/9311-8.txt	2009-08-06 07:09:10	ebooks/9311
641802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9311.kindle.noimages	2020-06-05 00:10:13.455971	ebooks/9311
160243	application/epub+zip	http://www.gutenberg.org/ebooks/9311.epub.images	2020-06-05 00:10:11.823021	ebooks/9311
184721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9312/9312.txt	2004-11-17 11:36:50	ebooks/9312
384891	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9312.kindle.noimages	2020-06-05 00:10:19.338103	ebooks/9312
66025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9312/9312-8.zip	2004-11-17 11:37:48	ebooks/9312
184697	text/plain	http://www.gutenberg.org/ebooks/9312.txt.utf-8	2020-06-05 00:10:13.640992	ebooks/9312
4622367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9312.kindle.images	2020-06-05 00:10:18.8211	ebooks/9312
2290667	application/epub+zip	http://www.gutenberg.org/ebooks/9312.epub.images	2020-06-05 00:10:16.784929	ebooks/9312
14838	application/rdf+xml	http://www.gutenberg.org/ebooks/9312.rdf	2020-06-11 01:07:31.788194	ebooks/9312
89927	application/epub+zip	http://www.gutenberg.org/ebooks/9312.epub.noimages	2020-06-05 00:10:17.01894	ebooks/9312
3610	image/jpeg	http://www.gutenberg.org/cache/epub/9312/pg9312.cover.small.jpg	2020-06-05 00:10:19.37311	ebooks/9312
13638	image/jpeg	http://www.gutenberg.org/cache/epub/9312/pg9312.cover.medium.jpg	2020-06-05 00:10:19.406094	ebooks/9312
13053444	application/octet-stream	http://www.gutenberg.org/files/9312/9312-h.zip	2018-08-19 10:00:06	ebooks/9312
184731	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9312/9312-8.txt	2004-11-17 11:36:58	ebooks/9312
66006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9312/9312.zip	2004-11-17 11:37:36	ebooks/9312
223468	text/html	http://www.gutenberg.org/files/9312/9312-h/9312-h.htm	2018-08-19 09:59:34	ebooks/9312
15578	image/jpeg	http://www.gutenberg.org/cache/epub/9313/pg9313.cover.medium.jpg	2020-06-05 00:10:20.994111	ebooks/9313
215843	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9313/9313-h/9313-h.htm	2013-05-10 10:43:40	ebooks/9313
96370	application/epub+zip	http://www.gutenberg.org/ebooks/9313.epub.images	2020-06-05 00:10:19.837096	ebooks/9313
385162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9313.kindle.noimages	2020-06-05 00:10:20.932076	ebooks/9313
3846	image/jpeg	http://www.gutenberg.org/cache/epub/9313/pg9313.cover.small.jpg	2020-06-05 00:10:20.964086	ebooks/9313
181454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9313/9313-8.txt	2013-05-10 10:44:14	ebooks/9313
181424	text/plain	http://www.gutenberg.org/ebooks/9313.txt.utf-8	2020-06-05 00:10:19.537092	ebooks/9313
15200	application/rdf+xml	http://www.gutenberg.org/ebooks/9313.rdf	2020-06-11 01:07:31.815191	ebooks/9313
181450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9313/9313.txt	2013-05-10 10:44:02	ebooks/9313
96370	application/epub+zip	http://www.gutenberg.org/ebooks/9313.epub.noimages	2020-06-05 00:10:20.004097	ebooks/9313
73306	application/zip	http://www.gutenberg.org/files/9313/9313-h.zip	2013-05-10 10:44:28	ebooks/9313
69663	application/zip	http://www.gutenberg.org/files/9313/9313-8.zip	2013-05-10 10:44:28	ebooks/9313
385170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9313.kindle.images	2020-06-05 00:10:20.469082	ebooks/9313
69641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9313/9313.zip	2013-05-10 10:44:28	ebooks/9313
11223	image/jpeg	http://www.gutenberg.org/cache/epub/9314/pg9314.cover.medium.jpg	2020-06-05 00:10:24.283041	ebooks/9314
3010	image/jpeg	http://www.gutenberg.org/cache/epub/9314/pg9314.cover.small.jpg	2020-06-05 00:10:24.259049	ebooks/9314
233322	application/epub+zip	http://www.gutenberg.org/ebooks/9314.epub.noimages	2020-06-05 00:10:21.977075	ebooks/9314
914678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9314.kindle.noimages	2020-06-05 00:10:24.233031	ebooks/9314
233322	application/epub+zip	http://www.gutenberg.org/ebooks/9314.epub.images	2020-06-05 00:10:21.824065	ebooks/9314
509126	text/plain	http://www.gutenberg.org/ebooks/9314.txt.utf-8	2020-06-05 00:10:21.125095	ebooks/9314
914694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9314.kindle.images	2020-06-05 00:10:23.108053	ebooks/9314
557072	text/html	http://www.gutenberg.org/ebooks/9314.html.noimages	2020-06-05 00:10:21.581099	ebooks/9314
190401	application/zip	http://www.gutenberg.org/files/9314/9314.zip	2012-08-16 05:35:20	ebooks/9314
509154	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9314/9314.txt	2012-08-07 07:05:30	ebooks/9314
557072	text/html	http://www.gutenberg.org/ebooks/9314.html.images	2020-06-05 00:10:21.462099	ebooks/9314
13196	application/rdf+xml	http://www.gutenberg.org/ebooks/9314.rdf	2020-06-11 01:07:31.839231	ebooks/9314
37403	application/epub+zip	http://www.gutenberg.org/ebooks/9315.epub.noimages	2020-06-05 00:10:24.853045	ebooks/9315
42136	text/plain	http://www.gutenberg.org/ebooks/9315.txt.utf-8	2020-06-05 00:10:24.38705	ebooks/9315
1546582	application/epub+zip	http://www.gutenberg.org/ebooks/9315.epub.images	2020-06-05 00:10:24.773038	ebooks/9315
17091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9315/9315.zip	2004-08-09 09:52:18	ebooks/9315
46473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9315/9315-h/9315-h.htm	2004-10-30 04:35:10	ebooks/9315
42164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9315/9315.txt	2004-08-09 09:48:48	ebooks/9315
157011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9315.kindle.noimages	2020-06-05 00:10:31.980947	ebooks/9315
1941413	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9315/9315-h.zip	2004-10-30 05:00:54	ebooks/9315
3756418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9315.kindle.images	2020-06-05 00:10:31.763938	ebooks/9315
3388	image/jpeg	http://www.gutenberg.org/cache/epub/9315/pg9315.cover.small.jpg	2020-06-05 00:10:32.011935	ebooks/9315
14202	image/jpeg	http://www.gutenberg.org/cache/epub/9315/pg9315.cover.medium.jpg	2020-06-05 00:10:32.039969	ebooks/9315
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/9315.rdf	2020-06-11 01:07:31.864187	ebooks/9315
14167	image/jpeg	http://www.gutenberg.org/cache/epub/9316/pg9316.cover.medium.jpg	2020-06-05 00:10:40.776121	ebooks/9316
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/9316.rdf	2020-06-11 01:07:31.889188	ebooks/9316
41434	text/plain	http://www.gutenberg.org/ebooks/9316.txt.utf-8	2020-06-05 00:10:32.152938	ebooks/9316
41462	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9316/9316.txt	2006-11-01 03:28:44	ebooks/9316
156485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9316.kindle.noimages	2020-06-05 00:10:40.717123	ebooks/9316
2188322	application/zip	http://www.gutenberg.org/files/9316/9316-h.zip	2006-11-01 03:30:50	ebooks/9316
46166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9316/9316-h/9316-h.htm	2006-11-01 03:29:48	ebooks/9316
3990081	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9316.kindle.images	2020-06-05 00:10:40.493121	ebooks/9316
16621	application/zip	http://www.gutenberg.org/files/9316/9316.zip	2006-11-01 03:30:50	ebooks/9316
1701681	application/epub+zip	http://www.gutenberg.org/ebooks/9316.epub.images	2020-06-05 00:10:32.648238	ebooks/9316
3392	image/jpeg	http://www.gutenberg.org/cache/epub/9316/pg9316.cover.small.jpg	2020-06-05 00:10:40.748115	ebooks/9316
37201	application/epub+zip	http://www.gutenberg.org/ebooks/9316.epub.noimages	2020-06-05 00:10:32.729222	ebooks/9316
46055	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9317/9317-h/9317-h.htm	2004-10-30 04:44:24	ebooks/9317
3378	image/jpeg	http://www.gutenberg.org/cache/epub/9317/pg9317.cover.small.jpg	2020-06-05 00:10:49.281005	ebooks/9317
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/9317.rdf	2020-06-11 01:07:31.913219	ebooks/9317
16435	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9317/9317.zip	2004-08-09 11:49:16	ebooks/9317
1502134	application/epub+zip	http://www.gutenberg.org/ebooks/9317.epub.images	2020-06-05 00:10:41.294121	ebooks/9317
37183	application/epub+zip	http://www.gutenberg.org/ebooks/9317.epub.noimages	2020-06-05 00:10:41.380112	ebooks/9317
14217	image/jpeg	http://www.gutenberg.org/cache/epub/9317/pg9317.cover.medium.jpg	2020-06-05 00:10:49.30902	ebooks/9317
41316	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9317/9317.txt	2004-08-09 11:41:00	ebooks/9317
1900796	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9317/9317-h.zip	2004-10-30 05:04:16	ebooks/9317
41288	text/plain	http://www.gutenberg.org/ebooks/9317.txt.utf-8	2020-06-05 00:10:40.88912	ebooks/9317
3676766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9317.kindle.images	2020-06-05 00:10:49.023041	ebooks/9317
156591	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9317.kindle.noimages	2020-06-05 00:10:49.250007	ebooks/9317
14146	image/jpeg	http://www.gutenberg.org/cache/epub/9318/pg9318.cover.medium.jpg	2020-06-05 00:10:56.66493	ebooks/9318
16342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9318/9318.zip	2004-08-09 12:45:16	ebooks/9318
1292769	application/epub+zip	http://www.gutenberg.org/ebooks/9318.epub.images	2020-06-05 00:10:49.851023	ebooks/9318
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/9318.rdf	2020-06-11 01:07:31.937194	ebooks/9318
41210	text/plain	http://www.gutenberg.org/ebooks/9318.txt.utf-8	2020-06-05 00:10:49.421018	ebooks/9318
3371	image/jpeg	http://www.gutenberg.org/cache/epub/9318/pg9318.cover.small.jpg	2020-06-05 00:10:56.636929	ebooks/9318
41238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9318/9318.txt	2004-08-09 12:40:46	ebooks/9318
155594	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9318.kindle.noimages	2020-06-05 00:10:56.605927	ebooks/9318
105812	application/epub+zip	http://www.gutenberg.org/ebooks/9322.epub.images	2020-06-05 00:11:47.487956	ebooks/9322
3115949	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9318.kindle.images	2020-06-05 00:10:56.381927	ebooks/9318
1666086	application/zip	http://www.gutenberg.org/files/9318/9318-h.zip	2004-10-30 05:05:42	ebooks/9318
36754	application/epub+zip	http://www.gutenberg.org/ebooks/9318.epub.noimages	2020-06-05 00:10:49.931	ebooks/9318
45865	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9318/9318-h/9318-h.htm	2004-10-30 04:45:06	ebooks/9318
42055	text/plain	http://www.gutenberg.org/ebooks/9319.txt.utf-8	2020-06-05 00:10:56.776939	ebooks/9319
3393	image/jpeg	http://www.gutenberg.org/cache/epub/9319/pg9319.cover.small.jpg	2020-06-05 00:11:06.449989	ebooks/9319
2146720	application/zip	http://www.gutenberg.org/files/9319/9319-h.zip	2004-10-30 05:07:34	ebooks/9319
16665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9319/9319.zip	2004-08-09 13:02:56	ebooks/9319
14157	image/jpeg	http://www.gutenberg.org/cache/epub/9319/pg9319.cover.medium.jpg	2020-06-05 00:11:06.478989	ebooks/9319
12789	application/rdf+xml	http://www.gutenberg.org/ebooks/9319.rdf	2020-06-11 01:07:31.961182	ebooks/9319
47011	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9319/9319-h/9319-h.htm	2004-10-30 04:45:54	ebooks/9319
42083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9319/9319.txt	2004-08-09 13:00:28	ebooks/9319
157624	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9319.kindle.noimages	2020-06-05 00:11:06.418985	ebooks/9319
1686663	application/epub+zip	http://www.gutenberg.org/ebooks/9319.epub.images	2020-06-05 00:10:57.211135	ebooks/9319
3989323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9319.kindle.images	2020-06-05 00:11:06.190993	ebooks/9319
37200	application/epub+zip	http://www.gutenberg.org/ebooks/9319.epub.noimages	2020-06-05 00:10:57.337112	ebooks/9319
42846	application/epub+zip	http://www.gutenberg.org/ebooks/932.epub.images	2020-06-01 00:27:17.119873	ebooks/932
63250	text/plain	http://www.gutenberg.org/ebooks/932.txt.utf-8	2020-06-01 00:27:17.019705	ebooks/932
172797	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/932.kindle.noimages	2020-06-01 00:27:17.632861	ebooks/932
24883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/932/932.zip	2018-06-28 01:11:02	ebooks/932
3008	image/jpeg	http://www.gutenberg.org/cache/epub/932/pg932.cover.small.jpg	2020-06-01 00:27:17.658854	ebooks/932
42845	application/epub+zip	http://www.gutenberg.org/ebooks/932.epub.noimages	2020-06-01 00:27:17.178863	ebooks/932
65772	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/932/932-h/932-h.htm	2018-06-28 01:10:38	ebooks/932
172806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/932.kindle.images	2020-06-01 00:27:17.404868	ebooks/932
25881	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/932/932-h.zip	2018-06-28 01:11:02	ebooks/932
11876	image/jpeg	http://www.gutenberg.org/cache/epub/932/pg932.cover.medium.jpg	2020-06-01 00:27:17.682869	ebooks/932
13518	application/rdf+xml	http://www.gutenberg.org/ebooks/932.rdf	2020-06-11 01:00:50.556035	ebooks/932
63278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/932/932.txt	2018-06-28 01:10:40	ebooks/932
49135	text/plain; charset=utf-8	http://www.gutenberg.org/files/9320/9320-0.zip	2018-03-20 01:06:48	ebooks/9320
3361	image/jpeg	http://www.gutenberg.org/cache/epub/9320/pg9320.cover.small.jpg	2020-06-05 00:11:41.061045	ebooks/9320
312048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9320.kindle.noimages	2020-06-05 00:11:41.011046	ebooks/9320
6489015	application/epub+zip	http://www.gutenberg.org/ebooks/9320.epub.images	2020-06-05 00:11:07.878977	ebooks/9320
22909818	text/html; charset=utf-8	http://www.gutenberg.org/files/9320/9320-h.zip	2018-03-20 01:06:50	ebooks/9320
123045	text/plain; charset=utf-8	http://www.gutenberg.org/files/9320/9320-0.txt	2018-03-01 06:36:44	ebooks/9320
48885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9320/9320.zip	2006-11-01 03:31:02	ebooks/9320
72916	application/epub+zip	http://www.gutenberg.org/ebooks/9320.epub.noimages	2020-06-05 00:11:08.023971	ebooks/9320
15195595	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9320.kindle.images	2020-06-05 00:11:40.566045	ebooks/9320
163573	text/html; charset=utf-8	http://www.gutenberg.org/files/9320/9320-h/9320-h.htm	2018-03-20 01:06:30	ebooks/9320
121500	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9320/9320.txt	2006-11-01 03:21:24	ebooks/9320
13981	application/rdf+xml	http://www.gutenberg.org/ebooks/9320.rdf	2020-06-11 01:07:31.986191	ebooks/9320
14036	image/jpeg	http://www.gutenberg.org/cache/epub/9320/pg9320.cover.medium.jpg	2020-06-05 00:11:41.105049	ebooks/9320
383005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9321/9321.zip	2016-01-07 08:16:30	ebooks/9321
445798	application/epub+zip	http://www.gutenberg.org/ebooks/9321.epub.noimages	2020-06-05 00:11:42.47605	ebooks/9321
1263744	text/html; charset=utf-8	http://www.gutenberg.org/files/9321/9321-h/9321-h.htm	2016-12-20 02:31:02	ebooks/9321
3894	image/jpeg	http://www.gutenberg.org/cache/epub/9321/pg9321.cover.small.jpg	2020-06-05 00:11:46.985963	ebooks/9321
1037749	text/plain; charset=utf-8	http://www.gutenberg.org/files/9321/9321-0.txt	2016-12-20 02:29:10	ebooks/9321
405580	application/zip	http://www.gutenberg.org/files/9321/9321-h.zip	2016-12-20 02:31:48	ebooks/9321
1828077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9321.kindle.images	2020-06-05 00:11:44.706006	ebooks/9321
1028646	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9321/9321-8.txt	2016-01-07 08:16:12	ebooks/9321
16357	application/rdf+xml	http://www.gutenberg.org/ebooks/9321.rdf	2020-06-11 01:07:32.016197	ebooks/9321
1028642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9321/9321.txt	2016-01-07 08:16:14	ebooks/9321
445797	application/epub+zip	http://www.gutenberg.org/ebooks/9321.epub.images	2020-06-05 00:11:42.034055	ebooks/9321
1828070	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9321.kindle.noimages	2020-06-05 00:11:46.923967	ebooks/9321
16069	image/jpeg	http://www.gutenberg.org/cache/epub/9321/pg9321.cover.medium.jpg	2020-06-05 00:11:47.041979	ebooks/9321
383181	application/zip	http://www.gutenberg.org/files/9321/9321-8.zip	2016-01-07 08:16:30	ebooks/9321
384568	application/zip	http://www.gutenberg.org/files/9321/9321-0.zip	2016-12-20 02:31:48	ebooks/9321
105812	application/epub+zip	http://www.gutenberg.org/ebooks/9322.epub.noimages	2020-06-05 00:11:47.653962	ebooks/9322
214409	text/plain	http://www.gutenberg.org/ebooks/9322.txt.utf-8	2020-06-05 00:11:47.219963	ebooks/9322
81069	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9322/9322-8.zip	2013-05-10 07:21:18	ebooks/9322
249059	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9322/9322-h/9322-h.htm	2013-05-10 07:20:54	ebooks/9322
436312	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9322.kindle.images	2020-06-05 00:11:48.167947	ebooks/9322
214436	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9322/9322.txt	2013-05-10 07:19:42	ebooks/9322
84724	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9322/9322-h.zip	2013-05-10 07:21:18	ebooks/9322
13928	image/jpeg	http://www.gutenberg.org/cache/epub/9322/pg9322.cover.medium.jpg	2020-06-05 00:11:48.748962	ebooks/9322
214441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9322/9322-8.txt	2013-05-10 07:19:52	ebooks/9322
81048	application/zip	http://www.gutenberg.org/files/9322/9322.zip	2013-05-10 07:21:18	ebooks/9322
3876	image/jpeg	http://www.gutenberg.org/cache/epub/9322/pg9322.cover.small.jpg	2020-06-05 00:11:48.719944	ebooks/9322
436308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9322.kindle.noimages	2020-06-05 00:11:48.689939	ebooks/9322
14470	application/rdf+xml	http://www.gutenberg.org/ebooks/9322.rdf	2020-06-11 01:07:32.043189	ebooks/9322
26390	text/html; charset=us-ascii	http://www.gutenberg.org/files/9323/9323-h.zip	2013-05-16 02:25:46	ebooks/9323
64961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9323/9323.txt	2013-05-16 02:24:10	ebooks/9323
2447	image/jpeg	http://www.gutenberg.org/cache/epub/9323/pg9323.cover.small.jpg	2020-06-05 00:11:49.911927	ebooks/9323
46341	application/epub+zip	http://www.gutenberg.org/ebooks/9323.epub.noimages	2020-06-05 00:11:49.236936	ebooks/9323
184453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9323.kindle.noimages	2020-06-05 00:11:49.881924	ebooks/9323
13144	application/rdf+xml	http://www.gutenberg.org/ebooks/9323.rdf	2020-06-11 01:07:32.067192	ebooks/9323
184461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9323.kindle.images	2020-06-05 00:11:49.558931	ebooks/9323
8959	image/jpeg	http://www.gutenberg.org/cache/epub/9323/pg9323.cover.medium.jpg	2020-06-05 00:11:49.939922	ebooks/9323
46341	application/epub+zip	http://www.gutenberg.org/ebooks/9323.epub.images	2020-06-05 00:11:49.077945	ebooks/9323
24496	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9323/9323.zip	2013-05-16 02:25:46	ebooks/9323
80946	text/html; charset=us-ascii	http://www.gutenberg.org/files/9323/9323-h/9323-h.htm	2013-05-16 02:25:24	ebooks/9323
64931	text/plain	http://www.gutenberg.org/ebooks/9323.txt.utf-8	2020-06-05 00:11:48.866939	ebooks/9323
188733	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9324/9324.zip	2013-05-05 06:53:42	ebooks/9324
199633	application/zip	http://www.gutenberg.org/files/9324/9324-h.zip	2018-03-17 10:03:20	ebooks/9324
223273	application/epub+zip	http://www.gutenberg.org/ebooks/9324.epub.noimages	2020-06-05 00:11:50.668228	ebooks/9324
911438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9324.kindle.images	2020-06-05 00:11:51.726198	ebooks/9324
12036	image/jpeg	http://www.gutenberg.org/cache/epub/9324/pg9324.cover.medium.jpg	2020-06-05 00:11:52.941189	ebooks/9324
223274	application/epub+zip	http://www.gutenberg.org/ebooks/9324.epub.images	2020-06-05 00:11:50.434236	ebooks/9324
189740	text/plain; charset=utf-8	http://www.gutenberg.org/files/9324/9324-0.zip	2018-03-17 10:03:20	ebooks/9324
3185	image/jpeg	http://www.gutenberg.org/cache/epub/9324/pg9324.cover.small.jpg	2020-06-05 00:11:52.907225	ebooks/9324
501818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9324/9324-8.txt	2013-05-05 06:53:26	ebooks/9324
509477	text/plain; charset=utf-8	http://www.gutenberg.org/files/9324/9324-0.txt	2018-03-12 02:25:24	ebooks/9324
188817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9324/9324-8.zip	2013-05-05 06:53:42	ebooks/9324
911433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9324.kindle.noimages	2020-06-05 00:11:52.790186	ebooks/9324
501823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9324/9324.txt	2013-05-05 06:53:14	ebooks/9324
15831	application/rdf+xml	http://www.gutenberg.org/ebooks/9324.rdf	2020-06-11 01:07:32.096191	ebooks/9324
617274	text/html; charset=utf-8	http://www.gutenberg.org/files/9324/9324-h/9324-h.htm	2018-03-17 10:03:04	ebooks/9324
190459	text/html	http://www.gutenberg.org/ebooks/9325.html.noimages	2020-06-05 00:11:53.312199	ebooks/9325
12693	application/rdf+xml	http://www.gutenberg.org/ebooks/9325.rdf	2020-06-11 01:07:32.120181	ebooks/9325
58745	application/zip	http://www.gutenberg.org/files/9325/9325-8.zip	2015-02-23 15:13:40	ebooks/9325
83085	application/epub+zip	http://www.gutenberg.org/ebooks/9325.epub.images	2020-06-05 00:11:53.42618	ebooks/9325
10038	image/jpeg	http://www.gutenberg.org/cache/epub/9325/pg9325.cover.medium.jpg	2020-06-05 00:11:54.498163	ebooks/9325
162324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9325/9325-8.txt	2015-02-23 15:12:48	ebooks/9325
329080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9325.kindle.noimages	2020-06-05 00:11:54.450178	ebooks/9325
329085	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9325.kindle.images	2020-06-05 00:11:53.979176	ebooks/9325
164357	text/plain	http://www.gutenberg.org/ebooks/9325.txt.utf-8	2020-06-05 00:11:53.07419	ebooks/9325
2804	image/jpeg	http://www.gutenberg.org/cache/epub/9325/pg9325.cover.small.jpg	2020-06-05 00:11:54.475162	ebooks/9325
83084	application/epub+zip	http://www.gutenberg.org/ebooks/9325.epub.noimages	2020-06-05 00:11:53.509182	ebooks/9325
190459	text/html	http://www.gutenberg.org/ebooks/9325.html.images	2020-06-05 00:11:53.261179	ebooks/9325
20638	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9326/9326-8.zip	2014-10-02 16:19:34	ebooks/9326
165092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9326.kindle.images	2020-06-05 00:11:55.109163	ebooks/9326
56170	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9326/9326-8.txt	2014-10-02 16:12:02	ebooks/9326
165084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9326.kindle.noimages	2020-06-05 00:11:55.39015	ebooks/9326
43276	application/epub+zip	http://www.gutenberg.org/ebooks/9326.epub.noimages	2020-06-05 00:11:54.831166	ebooks/9326
72614	text/html	http://www.gutenberg.org/ebooks/9326.html.noimages	2020-06-05 00:11:54.70918	ebooks/9326
12708	application/rdf+xml	http://www.gutenberg.org/ebooks/9326.rdf	2020-06-11 01:07:32.143187	ebooks/9326
56569	text/plain	http://www.gutenberg.org/ebooks/9326.txt.utf-8	2020-06-05 00:11:54.604185	ebooks/9326
72614	text/html	http://www.gutenberg.org/ebooks/9326.html.images	2020-06-05 00:11:54.679176	ebooks/9326
11799	image/jpeg	http://www.gutenberg.org/cache/epub/9326/pg9326.cover.medium.jpg	2020-06-05 00:11:55.438154	ebooks/9326
43276	application/epub+zip	http://www.gutenberg.org/ebooks/9326.epub.images	2020-06-05 00:11:54.776167	ebooks/9326
3163	image/jpeg	http://www.gutenberg.org/cache/epub/9326/pg9326.cover.small.jpg	2020-06-05 00:11:55.414158	ebooks/9326
58685	application/zip	http://www.gutenberg.org/files/9327/9327-8.zip	2012-09-20 14:48:06	ebooks/9327
191431	text/html	http://www.gutenberg.org/ebooks/9327.html.images	2020-06-05 00:11:55.681146	ebooks/9327
13035	application/rdf+xml	http://www.gutenberg.org/ebooks/9327.rdf	2020-06-11 01:07:32.167195	ebooks/9327
343112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9327.kindle.noimages	2020-06-05 00:11:56.808137	ebooks/9327
86788	application/epub+zip	http://www.gutenberg.org/ebooks/9327.epub.noimages	2020-06-05 00:11:55.918151	ebooks/9327
4044	image/jpeg	http://www.gutenberg.org/cache/epub/9327/pg9327.cover.small.jpg	2020-06-05 00:11:56.833135	ebooks/9327
191431	text/html	http://www.gutenberg.org/ebooks/9327.html.noimages	2020-06-05 00:11:55.732157	ebooks/9327
15104	image/jpeg	http://www.gutenberg.org/cache/epub/9327/pg9327.cover.medium.jpg	2020-06-05 00:11:56.857139	ebooks/9327
86788	application/epub+zip	http://www.gutenberg.org/ebooks/9327.epub.images	2020-06-05 00:11:55.840179	ebooks/9327
343120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9327.kindle.images	2020-06-05 00:11:56.360148	ebooks/9327
167821	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9327/9327-8.txt	2012-09-20 14:47:24	ebooks/9327
169936	text/plain	http://www.gutenberg.org/ebooks/9327.txt.utf-8	2020-06-05 00:11:55.545153	ebooks/9327
14979	image/jpeg	http://www.gutenberg.org/cache/epub/9328/pg9328.cover.medium.jpg	2020-06-05 00:12:02.026078	ebooks/9328
1216650	text/html; charset=utf-8	http://www.gutenberg.org/files/9328/9328-h/9328-h.htm	2014-03-21 16:19:32	ebooks/9328
473566	application/epub+zip	http://www.gutenberg.org/ebooks/9328.epub.noimages	2020-06-05 00:11:57.859149	ebooks/9328
429298	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9328/9328-8.zip	2014-03-21 16:28:02	ebooks/9328
14574	application/rdf+xml	http://www.gutenberg.org/ebooks/9328.rdf	2020-06-11 01:07:32.194188	ebooks/9328
435687	text/html; charset=utf-8	http://www.gutenberg.org/files/9328/9328-h.zip	2014-03-21 16:28:02	ebooks/9328
3875	image/jpeg	http://www.gutenberg.org/cache/epub/9328/pg9328.cover.small.jpg	2020-06-05 00:12:01.983079	ebooks/9328
1932143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9328.kindle.images	2020-06-05 00:11:59.901134	ebooks/9328
1187779	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9328/9328-8.txt	2014-03-21 16:19:24	ebooks/9328
1187772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9328/9328.txt	2014-03-21 16:19:18	ebooks/9328
1187751	text/plain	http://www.gutenberg.org/ebooks/9328.txt.utf-8	2020-06-05 00:11:56.987161	ebooks/9328
473567	application/epub+zip	http://www.gutenberg.org/ebooks/9328.epub.images	2020-06-05 00:11:57.641149	ebooks/9328
429275	application/zip	http://www.gutenberg.org/files/9328/9328.zip	2014-03-21 16:28:02	ebooks/9328
1932134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9328.kindle.noimages	2020-06-05 00:12:01.936069	ebooks/9328
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/9329.rdf	2020-06-11 01:07:32.218199	ebooks/9329
1701674	text/html; charset=us-ascii	http://www.gutenberg.org/files/9329/9329-h.zip	2012-09-26 10:48:30	ebooks/9329
129093	application/epub+zip	http://www.gutenberg.org/ebooks/9329.epub.noimages	2020-06-05 00:12:04.297053	ebooks/9329
101416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9329/9329.zip	2012-09-26 10:48:30	ebooks/9329
271411	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9329/9329.txt	2012-09-26 10:48:00	ebooks/9329
2862	image/jpeg	http://www.gutenberg.org/cache/epub/9329/pg9329.cover.small.jpg	2020-06-05 00:12:07.853989	ebooks/9329
271383	text/plain	http://www.gutenberg.org/ebooks/9329.txt.utf-8	2020-06-05 00:12:02.175083	ebooks/9329
331152	text/html; charset=us-ascii	http://www.gutenberg.org/files/9329/9329-h/9329-h.htm	2012-09-26 10:48:08	ebooks/9329
1738689	application/epub+zip	http://www.gutenberg.org/ebooks/9329.epub.images	2020-06-05 00:12:04.17306	ebooks/9329
547665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9329.kindle.noimages	2020-06-05 00:12:07.817991	ebooks/9329
12106	image/jpeg	http://www.gutenberg.org/cache/epub/9329/pg9329.cover.medium.jpg	2020-06-05 00:12:07.885996	ebooks/9329
3145077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9329.kindle.images	2020-06-05 00:12:07.133003	ebooks/9329
117281	application/epub+zip	http://www.gutenberg.org/ebooks/933.epub.noimages	2020-06-01 00:27:18.395851	ebooks/933
107165	application/zip	http://www.gutenberg.org/files/933/933-h.zip	2019-08-14 12:40:20	ebooks/933
2749	image/jpeg	http://www.gutenberg.org/cache/epub/933/pg933.cover.small.jpg	2020-06-01 00:27:19.898832	ebooks/933
434173	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/933.kindle.noimages	2020-06-01 00:27:19.861824	ebooks/933
244568	text/html	http://www.gutenberg.org/files/933/933-h/933-h.htm	2019-08-14 12:37:17	ebooks/933
67004	text/plain; charset=utf-8	http://www.gutenberg.org/files/933/933-0.zip	2019-08-14 12:40:20	ebooks/933
117281	application/epub+zip	http://www.gutenberg.org/ebooks/933.epub.images	2020-06-01 00:27:18.146848	ebooks/933
12247	application/rdf+xml	http://www.gutenberg.org/ebooks/933.rdf	2020-06-11 01:00:50.579035	ebooks/933
434181	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/933.kindle.images	2020-06-01 00:27:19.132836	ebooks/933
173319	text/plain; charset=utf-8	http://www.gutenberg.org/files/933/933-0.txt	2019-08-14 12:37:12	ebooks/933
14282	image/jpeg	http://www.gutenberg.org/cache/epub/933/pg933.cover.medium.jpg	2020-06-01 00:27:19.934829	ebooks/933
40138	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9330/9330-h.zip	2019-08-08 03:28:04	ebooks/9330
2949	image/jpeg	http://www.gutenberg.org/cache/epub/9330/pg9330.cover.small.jpg	2020-06-05 00:12:08.989977	ebooks/9330
60106	application/epub+zip	http://www.gutenberg.org/ebooks/9330.epub.noimages	2020-06-05 00:12:08.342988	ebooks/9330
232298	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9330.kindle.images	2020-06-05 00:12:08.65198	ebooks/9330
116116	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9330/9330-h/9330-h.htm	2019-08-08 03:27:46	ebooks/9330
37891	application/zip	http://www.gutenberg.org/files/9330/9330.zip	2013-05-07 13:22:38	ebooks/9330
98440	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9330/9330-8.txt	2013-05-07 13:21:44	ebooks/9330
10918	image/jpeg	http://www.gutenberg.org/cache/epub/9330/pg9330.cover.medium.jpg	2020-06-05 00:12:09.015983	ebooks/9330
98429	text/plain	http://www.gutenberg.org/ebooks/9330.txt.utf-8	2020-06-05 00:12:08.010022	ebooks/9330
232290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9330.kindle.noimages	2020-06-05 00:12:08.962	ebooks/9330
14966	application/rdf+xml	http://www.gutenberg.org/ebooks/9330.rdf	2020-06-11 01:07:32.245208	ebooks/9330
37909	application/zip	http://www.gutenberg.org/files/9330/9330-8.zip	2013-05-07 13:22:38	ebooks/9330
60106	application/epub+zip	http://www.gutenberg.org/ebooks/9330.epub.images	2020-06-05 00:12:08.204995	ebooks/9330
98440	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9330/9330.txt	2013-05-07 13:22:20	ebooks/9330
48156	application/zip	http://www.gutenberg.org/files/9331/9331-8.zip	2009-08-06 08:29:40	ebooks/9331
323822	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9331.kindle.images	2020-06-05 00:12:09.898987	ebooks/9331
122164	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9331/9331.txt	2009-08-06 08:29:28	ebooks/9331
122142	text/plain	http://www.gutenberg.org/ebooks/9331.txt.utf-8	2020-06-05 00:12:09.131984	ebooks/9331
323818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9331.kindle.noimages	2020-06-05 00:12:10.288968	ebooks/9331
149647	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9331/9331-h/9331-h.htm	2013-01-14 10:14:26	ebooks/9331
78330	application/epub+zip	http://www.gutenberg.org/ebooks/9331.epub.images	2020-06-05 00:12:09.357982	ebooks/9331
122172	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9331/9331-8.txt	2009-08-06 08:29:06	ebooks/9331
4431	image/jpeg	http://www.gutenberg.org/cache/epub/9331/pg9331.cover.small.jpg	2020-06-05 00:12:10.322974	ebooks/9331
14677	application/rdf+xml	http://www.gutenberg.org/ebooks/9331.rdf	2020-06-11 01:07:32.272201	ebooks/9331
51694	application/zip	http://www.gutenberg.org/files/9331/9331-h.zip	2013-01-14 10:15:04	ebooks/9331
48133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9331/9331.zip	2009-08-06 08:29:40	ebooks/9331
78330	application/epub+zip	http://www.gutenberg.org/ebooks/9331.epub.noimages	2020-06-05 00:12:09.503979	ebooks/9331
22321	image/jpeg	http://www.gutenberg.org/cache/epub/9331/pg9331.cover.medium.jpg	2020-06-05 00:12:10.354961	ebooks/9331
64666	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9332/9332.txt	2013-07-05 14:44:18	ebooks/9332
736478	text/html; charset=utf-8	http://www.gutenberg.org/files/9332/9332-h.zip	2016-11-01 10:10:08	ebooks/9332
323358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9332.kindle.noimages	2020-06-05 00:12:11.763949	ebooks/9332
119218	application/epub+zip	http://www.gutenberg.org/ebooks/9332.epub.noimages	2020-06-05 00:12:10.852955	ebooks/9332
15528	image/jpeg	http://www.gutenberg.org/cache/epub/9332/pg9332.cover.medium.jpg	2020-06-05 00:12:11.807956	ebooks/9332
1582134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9332.kindle.images	2020-06-05 00:12:11.470942	ebooks/9332
2523	image/jpeg	http://www.gutenberg.org/cache/epub/9332/pg9332.cover.small.jpg	2020-06-05 00:12:11.785952	ebooks/9332
65307	text/plain; charset=utf-8	http://www.gutenberg.org/files/9332/9332-0.txt	2016-11-01 10:05:28	ebooks/9332
25649	application/zip	http://www.gutenberg.org/files/9332/9332.zip	2013-07-05 14:49:50	ebooks/9332
78111	text/html; charset=utf-8	http://www.gutenberg.org/files/9332/9332-h/9332-h.htm	2016-11-01 10:09:36	ebooks/9332
25756	application/zip	http://www.gutenberg.org/files/9332/9332-0.zip	2016-11-01 10:10:08	ebooks/9332
14065	application/rdf+xml	http://www.gutenberg.org/ebooks/9332.rdf	2020-06-11 01:07:32.300179	ebooks/9332
749346	application/epub+zip	http://www.gutenberg.org/ebooks/9332.epub.images	2020-06-05 00:12:10.657967	ebooks/9332
4982	image/jpeg	http://www.gutenberg.org/cache/epub/9333/pg9333.cover.small.jpg	2020-06-05 00:12:13.081948	ebooks/9333
55458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9333/9333-8.zip	2013-05-08 08:44:38	ebooks/9333
15051	application/rdf+xml	http://www.gutenberg.org/ebooks/9333.rdf	2020-06-11 01:07:32.327197	ebooks/9333
143238	text/plain	http://www.gutenberg.org/ebooks/9333.txt.utf-8	2020-06-05 00:12:11.900961	ebooks/9333
58183	application/zip	http://www.gutenberg.org/files/9333/9333-h.zip	2013-05-08 08:44:38	ebooks/9333
168332	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9333/9333-h/9333-h.htm	2013-05-08 08:43:22	ebooks/9333
82400	application/epub+zip	http://www.gutenberg.org/ebooks/9333.epub.noimages	2020-06-05 00:12:12.265938	ebooks/9333
143272	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9333/9333-8.txt	2013-05-08 08:44:22	ebooks/9333
82398	application/epub+zip	http://www.gutenberg.org/ebooks/9333.epub.images	2020-06-05 00:12:12.12294	ebooks/9333
334712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9333.kindle.noimages	2020-06-05 00:12:13.050922	ebooks/9333
23184	image/jpeg	http://www.gutenberg.org/cache/epub/9333/pg9333.cover.medium.jpg	2020-06-05 00:12:13.111951	ebooks/9333
55441	application/zip	http://www.gutenberg.org/files/9333/9333.zip	2013-05-08 08:44:38	ebooks/9333
334714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9333.kindle.images	2020-06-05 00:12:12.657929	ebooks/9333
143263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9333/9333.txt	2013-05-08 08:43:46	ebooks/9333
3636373	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9334.kindle.noimages	2020-06-05 00:12:25.944971	ebooks/9334
1909451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9334/9334.txt	2014-03-25 15:58:14	ebooks/9334
751697	application/zip	http://www.gutenberg.org/files/9334/9334-8.zip	2014-03-25 16:02:20	ebooks/9334
751195	application/zip	http://www.gutenberg.org/files/9334/9334.zip	2014-03-25 16:02:20	ebooks/9334
3904211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9334.kindle.images	2020-06-05 00:12:21.04503	ebooks/9334
942642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9334/9334-h.zip	2014-03-25 16:02:20	ebooks/9334
1909578	text/plain	http://www.gutenberg.org/ebooks/9334.txt.utf-8	2020-06-05 00:12:13.272961	ebooks/9334
1909183	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9334/9334-8.txt	2014-03-25 15:58:22	ebooks/9334
12933	image/jpeg	http://www.gutenberg.org/cache/epub/9334/pg9334.cover.medium.jpg	2020-06-05 00:12:26.44396	ebooks/9334
2180222	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9334/9334-h/9334-h.htm	2014-03-25 15:58:32	ebooks/9334
1002371	application/epub+zip	http://www.gutenberg.org/ebooks/9334.epub.images	2020-06-05 00:12:15.276127	ebooks/9334
16265	application/rdf+xml	http://www.gutenberg.org/ebooks/9334.rdf	2020-06-11 01:07:32.356184	ebooks/9334
3277	image/jpeg	http://www.gutenberg.org/cache/epub/9334/pg9334.cover.small.jpg	2020-06-05 00:12:26.203959	ebooks/9334
866869	application/epub+zip	http://www.gutenberg.org/ebooks/9334.epub.noimages	2020-06-05 00:12:16.088105	ebooks/9334
271144	text/html	http://www.gutenberg.org/ebooks/9335.html.images	2020-06-05 00:12:27.228958	ebooks/9335
14225	image/jpeg	http://www.gutenberg.org/cache/epub/9335/pg9335.cover.medium.jpg	2020-06-05 00:12:29.017926	ebooks/9335
221795	text/plain	http://www.gutenberg.org/ebooks/9335.txt.utf-8	2020-06-05 00:12:27.043957	ebooks/9335
115626	application/epub+zip	http://www.gutenberg.org/ebooks/9335.epub.images	2020-06-05 00:12:27.50295	ebooks/9335
271144	text/html	http://www.gutenberg.org/ebooks/9335.html.noimages	2020-06-05 00:12:27.333949	ebooks/9335
3734	image/jpeg	http://www.gutenberg.org/cache/epub/9335/pg9335.cover.small.jpg	2020-06-05 00:12:28.993921	ebooks/9335
15621	application/rdf+xml	http://www.gutenberg.org/ebooks/9335.rdf	2020-06-11 01:07:32.382184	ebooks/9335
218606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9335/9335-8.txt	2014-10-02 16:13:12	ebooks/9335
115626	application/epub+zip	http://www.gutenberg.org/ebooks/9335.epub.noimages	2020-06-05 00:12:27.607942	ebooks/9335
450406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9335.kindle.noimages	2020-06-05 00:12:28.967921	ebooks/9335
450410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9335.kindle.images	2020-06-05 00:12:28.288935	ebooks/9335
85689	application/zip	http://www.gutenberg.org/files/9335/9335-8.zip	2014-10-02 16:19:40	ebooks/9335
56127798	application/octet-stream	http://www.gutenberg.org/files/9336/9336-mp3.zip	2011-01-13 17:48:00	ebooks/9336
11769	application/rdf+xml	http://www.gutenberg.org/ebooks/9336.rdf	2020-06-11 01:07:32.404191	ebooks/9336
13649420	audio/mpeg	http://www.gutenberg.org/files/9336/mp3/9336-002.mp3	2003-09-22 20:00:00	ebooks/9336
14247101	audio/mpeg	http://www.gutenberg.org/files/9336/mp3/9336-001.mp3	2003-09-22 20:00:00	ebooks/9336
12179875	audio/mpeg	http://www.gutenberg.org/files/9336/mp3/9336-005.mp3	2003-09-22 20:00:00	ebooks/9336
12099627	audio/mpeg	http://www.gutenberg.org/files/9336/mp3/9336-003.mp3	2003-09-22 20:00:00	ebooks/9336
952656	audio/mpeg	http://www.gutenberg.org/files/9336/mp3/9336-006.mp3	2003-09-22 20:00:00	ebooks/9336
22050	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9336/9336-readme.txt	2011-01-09 10:40:54	ebooks/9336
967056	audio/mpeg	http://www.gutenberg.org/files/9336/mp3/9336-000.mp3	2003-09-22 20:00:00	ebooks/9336
11240721	audio/mpeg	http://www.gutenberg.org/files/9336/mp3/9336-004.mp3	2003-09-22 20:00:00	ebooks/9336
22873	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9336/9336-index.htm	2011-01-13 17:47:12	ebooks/9336
15064211	audio/mpeg	http://www.gutenberg.org/files/9337/mp3/9337-004.mp3	2003-09-17 20:00:00	ebooks/9337
11798	application/rdf+xml	http://www.gutenberg.org/ebooks/9337.rdf	2020-06-11 01:07:32.427181	ebooks/9337
1227255	audio/mpeg	http://www.gutenberg.org/files/9337/mp3/9337-006.mp3	2003-09-17 20:00:00	ebooks/9337
15117710	audio/mpeg	http://www.gutenberg.org/files/9337/mp3/9337-002.mp3	2003-09-17 20:00:00	ebooks/9337
22055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9337/9337-readme.txt	2011-01-29 11:05:44	ebooks/9337
967056	audio/mpeg	http://www.gutenberg.org/files/9337/mp3/9337-000.mp3	2003-09-17 20:00:00	ebooks/9337
14707692	audio/mpeg	http://www.gutenberg.org/files/9337/mp3/9337-003.mp3	2003-09-17 20:00:00	ebooks/9337
13896016	audio/mpeg	http://www.gutenberg.org/files/9337/mp3/9337-005.mp3	2003-09-17 20:00:00	ebooks/9337
14581469	audio/mpeg	http://www.gutenberg.org/files/9337/mp3/9337-001.mp3	2003-09-17 20:00:00	ebooks/9337
22926	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9337/9337-index.htm	2011-01-29 11:06:22	ebooks/9337
64904403	application/octet-stream	http://www.gutenberg.org/files/9337/9337-mp3.zip	2011-01-31 15:08:30	ebooks/9337
17905498	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-033.mp3	2003-09-18 20:00:00	ebooks/9338
16171385	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-018.mp3	2003-09-18 20:00:00	ebooks/9338
2615297	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-042.mp3	2003-09-18 20:00:00	ebooks/9338
3548600	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-009.mp3	2003-09-17 20:00:00	ebooks/9338
22671	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9338/9338-readme.txt	2011-01-29 15:27:18	ebooks/9338
16837194	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-036.mp3	2003-09-18 20:00:00	ebooks/9338
15348006	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-002.mp3	2003-09-17 20:00:00	ebooks/9338
5395980	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-025.mp3	2003-09-18 20:00:00	ebooks/9338
16749423	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-022.mp3	2003-09-18 20:00:00	ebooks/9338
15285730	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-020.mp3	2003-09-18 20:00:00	ebooks/9338
16380783	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-021.mp3	2003-09-18 20:00:00	ebooks/9338
12982357	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-028.mp3	2003-09-18 20:00:00	ebooks/9338
11982180	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-029.mp3	2003-09-18 20:00:00	ebooks/9338
24956	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9338/9338-index.htm	2011-01-29 15:26:58	ebooks/9338
9238696	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-015.mp3	2003-09-17 20:00:00	ebooks/9338
775441	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-040.mp3	2003-09-18 20:00:00	ebooks/9338
17804770	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-032.mp3	2003-09-18 20:00:00	ebooks/9338
16948789	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-005.mp3	2003-09-17 20:00:00	ebooks/9338
14422226	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-027.mp3	2003-09-18 20:00:00	ebooks/9338
18195562	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-034.mp3	2003-09-18 20:00:00	ebooks/9338
15905563	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-037.mp3	2003-09-18 20:00:00	ebooks/9338
15966167	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-041.mp3	2003-09-18 20:00:00	ebooks/9338
15918938	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-004.mp3	2003-09-17 20:00:00	ebooks/9338
17219209	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-008.mp3	2003-09-17 20:00:00	ebooks/9338
15318331	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-010.mp3	2003-09-17 20:00:00	ebooks/9338
15039134	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-030.mp3	2003-09-18 20:00:00	ebooks/9338
12584042	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-031.mp3	2003-09-18 20:00:00	ebooks/9338
16216107	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-023.mp3	2003-09-18 20:00:00	ebooks/9338
16851823	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-038.mp3	2003-09-18 20:00:00	ebooks/9338
274726	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-001.mp3	2003-09-17 20:00:00	ebooks/9338
19445260	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-016.mp3	2003-09-17 20:00:00	ebooks/9338
3236385	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-012.mp3	2003-09-17 20:00:00	ebooks/9338
17346687	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-024.mp3	2003-09-18 20:00:00	ebooks/9338
17592029	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-007.mp3	2003-09-17 20:00:00	ebooks/9338
4690047	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-019.mp3	2003-09-18 20:00:00	ebooks/9338
17103016	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-026.mp3	2003-09-18 20:00:00	ebooks/9338
15862096	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-039.mp3	2003-09-18 20:00:00	ebooks/9338
967056	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-000.mp3	2003-09-17 20:00:00	ebooks/9338
18234014	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-013.mp3	2003-09-17 20:00:00	ebooks/9338
16059790	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-011.mp3	2003-09-17 20:00:00	ebooks/9338
17951891	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-003.mp3	2003-09-17 20:00:00	ebooks/9338
17559428	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-017.mp3	2003-09-17 20:00:00	ebooks/9338
16741900	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-035.mp3	2003-09-18 20:00:00	ebooks/9338
6060117	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-006.mp3	2003-09-17 20:00:00	ebooks/9338
40201	application/rdf+xml	http://www.gutenberg.org/ebooks/9338.rdf	2020-06-11 01:07:32.495209	ebooks/9338
17487957	audio/mpeg	http://www.gutenberg.org/files/9338/mp3/9338-014.mp3	2003-09-17 20:00:00	ebooks/9338
494307996	application/octet-stream	http://www.gutenberg.org/files/9338/9338-mp3.zip	2011-01-29 15:30:22	ebooks/9338
18228162	audio/mpeg	http://www.gutenberg.org/files/9339/mp3/9339-003.mp3	2003-09-18 20:00:00	ebooks/9339
5041968	audio/mpeg	http://www.gutenberg.org/files/9339/mp3/9339-005.mp3	2003-09-18 20:00:00	ebooks/9339
15554478	audio/mpeg	http://www.gutenberg.org/files/9339/mp3/9339-012.mp3	2003-09-18 20:00:00	ebooks/9339
16456851	audio/mpeg	http://www.gutenberg.org/files/9339/mp3/9339-009.mp3	2003-09-18 20:00:00	ebooks/9339
18236940	audio/mpeg	http://www.gutenberg.org/files/9339/mp3/9339-017.mp3	2003-09-18 20:00:00	ebooks/9339
19069096	audio/mpeg	http://www.gutenberg.org/files/9339/mp3/9339-008.mp3	2003-09-18 20:00:00	ebooks/9339
17129766	audio/mpeg	http://www.gutenberg.org/files/9339/mp3/9339-004.mp3	2003-09-18 20:00:00	ebooks/9339
191552	audio/mpeg	http://www.gutenberg.org/files/9339/mp3/9339-018.mp3	2003-09-18 20:00:00	ebooks/9339
22291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9339/9339-readme.txt	2011-01-29 18:07:42	ebooks/9339
18684156	audio/mpeg	http://www.gutenberg.org/files/9339/mp3/9339-007.mp3	2003-09-18 20:00:00	ebooks/9339
18385733	audio/mpeg	http://www.gutenberg.org/files/9339/mp3/9339-016.mp3	2003-09-18 20:00:00	ebooks/9339
6195536	audio/mpeg	http://www.gutenberg.org/files/9339/mp3/9339-002.mp3	2003-09-18 20:00:00	ebooks/9339
17645527	audio/mpeg	http://www.gutenberg.org/files/9339/mp3/9339-001.mp3	2003-09-18 20:00:00	ebooks/9339
15620097	audio/mpeg	http://www.gutenberg.org/files/9339/mp3/9339-011.mp3	2003-09-18 20:00:00	ebooks/9339
238500090	application/zip	http://www.gutenberg.org/files/9339/9339-mp3.zip	2011-01-29 18:09:54	ebooks/9339
967056	audio/mpeg	http://www.gutenberg.org/files/9339/mp3/9339-000.mp3	2003-09-18 20:00:00	ebooks/9339
19174840	audio/mpeg	http://www.gutenberg.org/files/9339/mp3/9339-013.mp3	2003-09-18 20:00:00	ebooks/9339
18584682	audio/mpeg	http://www.gutenberg.org/files/9339/mp3/9339-014.mp3	2003-09-18 20:00:00	ebooks/9339
16463957	audio/mpeg	http://www.gutenberg.org/files/9339/mp3/9339-015.mp3	2003-09-18 20:00:00	ebooks/9339
18042171	audio/mpeg	http://www.gutenberg.org/files/9339/mp3/9339-010.mp3	2003-09-18 20:00:00	ebooks/9339
21204	application/rdf+xml	http://www.gutenberg.org/ebooks/9339.rdf	2020-06-11 01:07:32.532187	ebooks/9339
18379882	audio/mpeg	http://www.gutenberg.org/files/9339/mp3/9339-006.mp3	2003-09-18 20:00:00	ebooks/9339
23642	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9339/9339-index.htm	2011-01-29 18:06:38	ebooks/9339
54824	text/plain; charset=utf-8	http://www.gutenberg.org/files/934/934-0.zip	2019-08-11 08:55:22	ebooks/934
92417	text/html	http://www.gutenberg.org/files/934/934-h.zip	2019-08-11 08:55:22	ebooks/934
12516	application/rdf+xml	http://www.gutenberg.org/ebooks/934.rdf	2020-06-11 01:00:50.602035	ebooks/934
155093	text/plain; charset=utf-8	http://www.gutenberg.org/files/934/934-0.txt	2019-08-11 08:51:01	ebooks/934
384640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/934.kindle.images	2020-06-01 00:27:21.384803	ebooks/934
104033	application/epub+zip	http://www.gutenberg.org/ebooks/934.epub.noimages	2020-06-01 00:27:20.718816	ebooks/934
384635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/934.kindle.noimages	2020-06-01 00:27:22.043805	ebooks/934
2790	image/jpeg	http://www.gutenberg.org/cache/epub/934/pg934.cover.small.jpg	2020-06-01 00:27:22.078808	ebooks/934
104034	application/epub+zip	http://www.gutenberg.org/ebooks/934.epub.images	2020-06-01 00:27:20.472855	ebooks/934
253375	text/html	http://www.gutenberg.org/files/934/934-h/934-h.htm	2019-08-11 08:51:05	ebooks/934
14560	image/jpeg	http://www.gutenberg.org/cache/epub/934/pg934.cover.medium.jpg	2020-06-01 00:27:22.111798	ebooks/934
17112211	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-013.mp3	2003-09-18 20:00:00	ebooks/9340
15489276	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-012.mp3	2003-09-18 20:00:00	ebooks/9340
8580411	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-023.mp3	2003-09-18 20:00:00	ebooks/9340
22815	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9340/9340-readme.txt	2011-01-29 18:28:26	ebooks/9340
16031787	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-020.mp3	2003-09-18 20:00:00	ebooks/9340
6434608	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-035.mp3	2003-09-18 20:00:00	ebooks/9340
13959963	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-029.mp3	2003-09-18 20:00:00	ebooks/9340
726540	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-021.mp3	2003-09-18 20:00:00	ebooks/9340
18578830	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-039.mp3	2003-09-18 20:00:00	ebooks/9340
16025936	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-050.mp3	2003-09-18 20:00:00	ebooks/9340
17082536	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-009.mp3	2003-09-18 20:00:00	ebooks/9340
17779274	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-049.mp3	2003-09-18 20:00:00	ebooks/9340
9595634	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-031.mp3	2003-09-18 20:00:00	ebooks/9340
15915594	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-018.mp3	2003-09-18 20:00:00	ebooks/9340
16805847	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-026.mp3	2003-09-18 20:00:00	ebooks/9340
25457	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9340/9340-index.htm	2011-01-29 18:28:44	ebooks/9340
18327637	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-036.mp3	2003-09-18 20:00:00	ebooks/9340
17077939	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-040.mp3	2003-09-18 20:00:00	ebooks/9340
18375284	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-041.mp3	2003-09-18 20:00:00	ebooks/9340
18394510	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-046.mp3	2003-09-18 20:00:00	ebooks/9340
17195385	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-027.mp3	2003-09-18 20:00:00	ebooks/9340
16203986	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-032.mp3	2003-09-18 20:00:00	ebooks/9340
16865198	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-038.mp3	2003-09-18 20:00:00	ebooks/9340
6623526	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-003.mp3	2003-09-18 20:00:00	ebooks/9340
16611078	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-024.mp3	2003-09-18 20:00:00	ebooks/9340
967056	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-000.mp3	2003-09-18 20:00:00	ebooks/9340
2900763	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-037.mp3	2003-09-18 20:00:00	ebooks/9340
47312	application/rdf+xml	http://www.gutenberg.org/ebooks/9340.rdf	2020-06-11 01:07:32.613204	ebooks/9340
13823291	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-008.mp3	2003-09-18 20:00:00	ebooks/9340
2505374	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-015.mp3	2003-09-18 20:00:00	ebooks/9340
570006238	application/zip	http://www.gutenberg.org/files/9340/9340-mp3.zip	2011-01-29 18:32:44	ebooks/9340
7210340	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-001.mp3	2003-09-18 20:00:00	ebooks/9340
1346373	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-047.mp3	2003-09-18 20:00:00	ebooks/9340
12909632	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-006.mp3	2003-09-18 20:00:00	ebooks/9340
12827712	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-028.mp3	2003-09-18 20:00:00	ebooks/9340
17704878	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-045.mp3	2003-09-18 20:00:00	ebooks/9340
17443653	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-005.mp3	2003-09-18 20:00:00	ebooks/9340
129276	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-010.mp3	2003-09-18 20:00:00	ebooks/9340
15196705	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-011.mp3	2003-09-18 20:00:00	ebooks/9340
15841616	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-022.mp3	2003-09-18 20:00:00	ebooks/9340
17407709	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-034.mp3	2003-09-18 20:00:00	ebooks/9340
16233661	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-004.mp3	2003-09-18 20:00:00	ebooks/9340
9672956	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-025.mp3	2003-09-18 20:00:00	ebooks/9340
2426798	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-019.mp3	2003-09-18 20:00:00	ebooks/9340
16428430	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-048.mp3	2003-09-18 20:00:00	ebooks/9340
14922941	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-043.mp3	2003-09-18 20:00:00	ebooks/9340
17403529	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-007.mp3	2003-09-18 20:00:00	ebooks/9340
15000264	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-030.mp3	2003-09-18 20:00:00	ebooks/9340
16080688	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-014.mp3	2003-09-18 20:00:00	ebooks/9340
17578654	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-002.mp3	2003-09-18 20:00:00	ebooks/9340
9278820	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-017.mp3	2003-09-18 20:00:00	ebooks/9340
10891307	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-042.mp3	2003-09-18 20:00:00	ebooks/9340
11197671	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-033.mp3	2003-09-18 20:00:00	ebooks/9340
3712022	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-044.mp3	2003-09-18 20:00:00	ebooks/9340
18950396	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-016.mp3	2003-09-18 20:00:00	ebooks/9340
10720362	audio/mpeg	http://www.gutenberg.org/files/9340/mp3/9340-051.mp3	2003-09-18 20:00:00	ebooks/9340
17565279	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-039.mp3	2003-09-18 20:00:00	ebooks/9341
19158540	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-014.mp3	2003-09-18 20:00:00	ebooks/9341
19366265	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-012.mp3	2003-09-18 20:00:00	ebooks/9341
7299366	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-037.mp3	2003-09-18 20:00:00	ebooks/9341
7889524	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-044.mp3	2003-09-18 20:00:00	ebooks/9341
16841792	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-031.mp3	2003-09-18 20:00:00	ebooks/9341
17942696	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-010.mp3	2003-09-18 20:00:00	ebooks/9341
17871643	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-022.mp3	2003-09-18 20:00:00	ebooks/9341
18125762	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-038.mp3	2003-09-18 20:00:00	ebooks/9341
17740822	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-007.mp3	2003-09-18 20:00:00	ebooks/9341
3554451	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-013.mp3	2003-09-18 20:00:00	ebooks/9341
18510285	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-053.mp3	2003-09-18 20:00:00	ebooks/9341
16743571	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-004.mp3	2003-09-18 20:00:00	ebooks/9341
8755954	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-009.mp3	2003-09-18 20:00:00	ebooks/9341
18036319	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-042.mp3	2003-09-18 20:00:00	ebooks/9341
17097165	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-028.mp3	2003-09-18 20:00:00	ebooks/9341
17040740	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-048.mp3	2003-09-18 20:00:00	ebooks/9341
17716998	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-018.mp3	2003-09-18 20:00:00	ebooks/9341
16389978	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-003.mp3	2003-09-18 20:00:00	ebooks/9341
17687323	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-054.mp3	2003-09-18 20:00:00	ebooks/9341
8312917	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-032.mp3	2003-09-18 20:00:00	ebooks/9341
16326030	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-047.mp3	2003-09-18 20:00:00	ebooks/9341
17968192	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-051.mp3	2003-09-18 20:00:00	ebooks/9341
19167317	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-052.mp3	2003-09-18 20:00:00	ebooks/9341
18495656	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-045.mp3	2003-09-18 20:00:00	ebooks/9341
16487780	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-029.mp3	2003-09-18 20:00:00	ebooks/9341
15484678	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-017.mp3	2003-09-18 20:00:00	ebooks/9341
17357136	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-024.mp3	2003-09-18 20:00:00	ebooks/9341
17948548	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-035.mp3	2003-09-18 20:00:00	ebooks/9341
17098837	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-040.mp3	2003-09-18 20:00:00	ebooks/9341
2860639	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-021.mp3	2003-09-18 20:00:00	ebooks/9341
365423	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-001.mp3	2003-09-18 20:00:00	ebooks/9341
25589	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9341/9341-index.htm	2011-02-14 14:36:56	ebooks/9341
19327813	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-016.mp3	2003-09-18 20:00:00	ebooks/9341
17470402	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-020.mp3	2003-09-18 20:00:00	ebooks/9341
7455682	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-005.mp3	2003-09-18 20:00:00	ebooks/9341
17268110	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-027.mp3	2003-09-18 20:00:00	ebooks/9341
19596979	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-011.mp3	2003-09-18 20:00:00	ebooks/9341
1434145	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-041.mp3	2003-09-18 20:00:00	ebooks/9341
18991774	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-036.mp3	2003-09-18 20:00:00	ebooks/9341
22818	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9341/9341-readme.txt	2011-02-14 14:37:22	ebooks/9341
18474758	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-043.mp3	2003-09-18 20:00:00	ebooks/9341
11359421	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-034.mp3	2003-09-18 20:00:00	ebooks/9341
16581403	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-006.mp3	2003-09-18 20:00:00	ebooks/9341
17547307	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-008.mp3	2003-09-18 20:00:00	ebooks/9341
13628522	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-055.mp3	2003-09-18 20:00:00	ebooks/9341
9366592	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-025.mp3	2003-09-18 20:00:00	ebooks/9341
16153413	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-049.mp3	2003-09-18 20:00:00	ebooks/9341
17535604	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-033.mp3	2003-09-18 20:00:00	ebooks/9341
17008140	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-026.mp3	2003-09-18 20:00:00	ebooks/9341
16623199	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-046.mp3	2003-09-18 20:00:00	ebooks/9341
18546229	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-015.mp3	2003-09-18 20:00:00	ebooks/9341
17305309	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-019.mp3	2003-09-18 20:00:00	ebooks/9341
14906641	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-030.mp3	2003-09-18 20:00:00	ebooks/9341
16226556	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-050.mp3	2003-09-18 20:00:00	ebooks/9341
17556502	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-002.mp3	2003-09-18 20:00:00	ebooks/9341
17654305	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-023.mp3	2003-09-18 20:00:00	ebooks/9341
967056	audio/mpeg	http://www.gutenberg.org/files/9341/mp3/9341-000.mp3	2003-09-18 20:00:00	ebooks/9341
50633	application/rdf+xml	http://www.gutenberg.org/ebooks/9341.rdf	2020-06-11 01:07:32.699182	ebooks/9341
719038015	application/zip	http://www.gutenberg.org/files/9341/9341-mp3.zip	2011-02-14 14:41:00	ebooks/9341
14230383	audio/mpeg	http://www.gutenberg.org/files/9342/mp3/9342-001.mp3	2003-09-18 20:00:00	ebooks/9342
23263	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9342/9342-index.htm	2011-02-27 09:10:50	ebooks/9342
13185903	audio/mpeg	http://www.gutenberg.org/files/9342/mp3/9342-011.mp3	2003-09-18 20:00:00	ebooks/9342
14507072	audio/mpeg	http://www.gutenberg.org/files/9342/mp3/9342-006.mp3	2003-09-18 20:00:00	ebooks/9342
161305910	application/zip	http://www.gutenberg.org/files/9342/9342-mp3.zip	2011-02-27 09:12:08	ebooks/9342
14746145	audio/mpeg	http://www.gutenberg.org/files/9342/mp3/9342-010.mp3	2003-09-18 20:00:00	ebooks/9342
967056	audio/mpeg	http://www.gutenberg.org/files/9342/mp3/9342-000.mp3	2003-09-18 20:00:00	ebooks/9342
13777315	audio/mpeg	http://www.gutenberg.org/files/9342/mp3/9342-009.mp3	2003-09-18 20:00:00	ebooks/9342
14860665	audio/mpeg	http://www.gutenberg.org/files/9342/mp3/9342-004.mp3	2003-09-18 20:00:00	ebooks/9342
22132	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9342/9342-readme.txt	2011-02-27 09:11:10	ebooks/9342
15046239	audio/mpeg	http://www.gutenberg.org/files/9342/mp3/9342-005.mp3	2003-09-18 20:00:00	ebooks/9342
14594843	audio/mpeg	http://www.gutenberg.org/files/9342/mp3/9342-008.mp3	2003-09-18 20:00:00	ebooks/9342
15437449	audio/mpeg	http://www.gutenberg.org/files/9342/mp3/9342-002.mp3	2003-09-18 20:00:00	ebooks/9342
17105	application/rdf+xml	http://www.gutenberg.org/ebooks/9342.rdf	2020-06-11 01:07:32.731182	ebooks/9342
14040211	audio/mpeg	http://www.gutenberg.org/files/9342/mp3/9342-012.mp3	2003-09-18 20:00:00	ebooks/9342
13108580	audio/mpeg	http://www.gutenberg.org/files/9342/mp3/9342-013.mp3	2003-09-18 20:00:00	ebooks/9342
14480322	audio/mpeg	http://www.gutenberg.org/files/9342/mp3/9342-007.mp3	2003-09-18 20:00:00	ebooks/9342
14973514	audio/mpeg	http://www.gutenberg.org/files/9342/mp3/9342-003.mp3	2003-09-18 20:00:00	ebooks/9342
17363405	audio/mpeg	http://www.gutenberg.org/files/9343/mp3/9343-007.mp3	2003-09-19 20:00:00	ebooks/9343
17493808	audio/mpeg	http://www.gutenberg.org/files/9343/mp3/9343-012.mp3	2003-09-19 20:00:00	ebooks/9343
17259333	audio/mpeg	http://www.gutenberg.org/files/9343/mp3/9343-006.mp3	2003-09-19 20:00:00	ebooks/9343
17005214	audio/mpeg	http://www.gutenberg.org/files/9343/mp3/9343-011.mp3	2003-09-19 20:00:00	ebooks/9343
17141887	audio/mpeg	http://www.gutenberg.org/files/9343/mp3/9343-003.mp3	2003-09-19 20:00:00	ebooks/9343
17296531	audio/mpeg	http://www.gutenberg.org/files/9343/mp3/9343-002.mp3	2003-09-19 20:00:00	ebooks/9343
15374755	audio/mpeg	http://www.gutenberg.org/files/9343/mp3/9343-014.mp3	2003-09-19 20:00:00	ebooks/9343
207299689	application/octet-stream	http://www.gutenberg.org/files/9343/9343-mp3.zip	2011-03-09 06:14:32	ebooks/9343
22220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9343/9343-readme.txt	2011-03-09 06:13:24	ebooks/9343
17658902	audio/mpeg	http://www.gutenberg.org/files/9343/mp3/9343-005.mp3	2003-09-19 20:00:00	ebooks/9343
17393080	audio/mpeg	http://www.gutenberg.org/files/9343/mp3/9343-009.mp3	2003-09-19 20:00:00	ebooks/9343
18442158	audio/mpeg	http://www.gutenberg.org/files/9343/mp3/9343-010.mp3	2003-09-19 20:00:00	ebooks/9343
19206	application/rdf+xml	http://www.gutenberg.org/ebooks/9343.rdf	2020-06-11 01:07:32.768178	ebooks/9343
17925142	audio/mpeg	http://www.gutenberg.org/files/9343/mp3/9343-004.mp3	2003-09-19 20:00:00	ebooks/9343
17360061	audio/mpeg	http://www.gutenberg.org/files/9343/mp3/9343-008.mp3	2003-09-19 20:00:00	ebooks/9343
23419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9343/9343-index.htm	2011-03-09 06:13:06	ebooks/9343
15773070	audio/mpeg	http://www.gutenberg.org/files/9343/mp3/9343-001.mp3	2003-09-18 20:00:00	ebooks/9343
17037815	audio/mpeg	http://www.gutenberg.org/files/9343/mp3/9343-013.mp3	2003-09-19 20:00:00	ebooks/9343
967056	audio/mpeg	http://www.gutenberg.org/files/9343/mp3/9343-000.mp3	2003-09-18 20:00:00	ebooks/9343
17208760	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-008.mp3	2003-09-19 20:00:00	ebooks/9344
329504683	application/zip	http://www.gutenberg.org/files/9344/9344-mp3.zip	2011-03-23 08:41:16	ebooks/9344
10527265	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-011.mp3	2003-09-19 20:00:00	ebooks/9344
18923647	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-025.mp3	2003-09-19 20:00:00	ebooks/9344
1581266	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-018.mp3	2003-09-19 20:00:00	ebooks/9344
6504407	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-021.mp3	2003-09-19 20:00:00	ebooks/9344
17323281	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-014.mp3	2003-09-19 20:00:00	ebooks/9344
304401	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-001.mp3	2003-09-19 20:00:00	ebooks/9344
16224884	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-019.mp3	2003-09-19 20:00:00	ebooks/9344
317776	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-024.mp3	2003-09-19 20:00:00	ebooks/9344
19161465	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-004.mp3	2003-09-19 20:00:00	ebooks/9344
19087069	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-006.mp3	2003-09-19 20:00:00	ebooks/9344
18373612	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-029.mp3	2003-09-19 20:00:00	ebooks/9344
5823970	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-005.mp3	2003-09-19 20:00:00	ebooks/9344
13890164	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-003.mp3	2003-09-19 20:00:00	ebooks/9344
15070063	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-015.mp3	2003-09-19 20:00:00	ebooks/9344
17578654	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-012.mp3	2003-09-19 20:00:00	ebooks/9344
7940097	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-007.mp3	2003-09-19 20:00:00	ebooks/9344
5474556	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-009.mp3	2003-09-19 20:00:00	ebooks/9344
16776172	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-017.mp3	2003-09-19 20:00:00	ebooks/9344
9051451	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-013.mp3	2003-09-19 20:00:00	ebooks/9344
18699202	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-002.mp3	2003-09-19 20:00:00	ebooks/9344
8929825	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-030.mp3	2003-09-19 20:00:00	ebooks/9344
24284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9344/9344-index.htm	2011-03-23 08:39:18	ebooks/9344
967056	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-000.mp3	2003-09-19 20:00:00	ebooks/9344
14206977	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-020.mp3	2003-09-19 20:00:00	ebooks/9344
5578628	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-027.mp3	2003-09-19 20:00:00	ebooks/9344
15524802	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-028.mp3	2003-09-19 20:00:00	ebooks/9344
15600871	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-022.mp3	2003-09-19 20:00:00	ebooks/9344
16629051	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-023.mp3	2003-09-19 20:00:00	ebooks/9344
18292110	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-010.mp3	2003-09-19 20:00:00	ebooks/9344
17700698	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-016.mp3	2003-09-19 20:00:00	ebooks/9344
31633	application/rdf+xml	http://www.gutenberg.org/ebooks/9344.rdf	2020-06-11 01:07:32.823173	ebooks/9344
15021162	audio/mpeg	http://www.gutenberg.org/files/9344/mp3/9344-026.mp3	2003-09-19 20:00:00	ebooks/9344
22465	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9344/9344-readme.txt	2011-03-23 08:39:34	ebooks/9344
16227810	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-063.mp3	2003-09-20 20:00:00	ebooks/9345
18568381	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-066.mp3	2003-09-20 20:00:00	ebooks/9345
18771927	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-010.mp3	2003-09-19 20:00:00	ebooks/9345
67790	application/rdf+xml	http://www.gutenberg.org/ebooks/9345.rdf	2020-06-11 01:07:32.937176	ebooks/9345
7112120	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-014.mp3	2003-09-19 20:00:00	ebooks/9345
9733560	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-041.mp3	2003-09-20 20:00:00	ebooks/9345
681818	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-054.mp3	2003-09-20 20:00:00	ebooks/9345
12709011	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-022.mp3	2003-09-19 20:00:00	ebooks/9345
18375284	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-050.mp3	2003-09-20 20:00:00	ebooks/9345
15128159	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-064.mp3	2003-09-20 20:00:00	ebooks/9345
9815480	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-003.mp3	2003-09-19 20:00:00	ebooks/9345
7144432	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-027.mp3	2003-09-19 20:00:00	ebooks/9345
16731451	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-015.mp3	2003-09-19 20:00:00	ebooks/9345
14957214	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-031.mp3	2003-09-19 20:00:00	ebooks/9345
18592205	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-039.mp3	2003-09-20 20:00:00	ebooks/9345
12604940	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-004.mp3	2003-09-19 20:00:00	ebooks/9345
17416904	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-068.mp3	2003-09-20 20:00:00	ebooks/9345
18399108	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-044.mp3	2003-09-20 20:00:00	ebooks/9345
12699816	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-065.mp3	2003-09-20 20:00:00	ebooks/9345
4781998	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-069.mp3	2003-09-20 20:00:00	ebooks/9345
17846148	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-033.mp3	2003-09-19 20:00:00	ebooks/9345
16227810	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-035.mp3	2003-09-19 20:00:00	ebooks/9345
17658902	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-042.mp3	2003-09-20 20:00:00	ebooks/9345
7159767	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-078.mp3	2003-09-20 20:00:00	ebooks/9345
9127519	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-075.mp3	2003-09-20 20:00:00	ebooks/9345
16278383	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-023.mp3	2003-09-19 20:00:00	ebooks/9345
17913021	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-056.mp3	2003-09-20 20:00:00	ebooks/9345
17639676	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-045.mp3	2003-09-20 20:00:00	ebooks/9345
1911036	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-057.mp3	2003-09-20 20:00:00	ebooks/9345
17422755	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-071.mp3	2003-09-20 20:00:00	ebooks/9345
3926017	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-052.mp3	2003-09-20 20:00:00	ebooks/9345
18593877	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-053.mp3	2003-09-20 20:00:00	ebooks/9345
18574233	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-013.mp3	2003-09-19 20:00:00	ebooks/9345
18740998	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-058.mp3	2003-09-20 20:00:00	ebooks/9345
5355856	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-037.mp3	2003-09-20 20:00:00	ebooks/9345
13806990	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-030.mp3	2003-09-19 20:00:00	ebooks/9345
11040100	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-005.mp3	2003-09-19 20:00:00	ebooks/9345
17583251	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-021.mp3	2003-09-19 20:00:00	ebooks/9345
14316900	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-029.mp3	2003-09-19 20:00:00	ebooks/9345
17679800	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-073.mp3	2003-09-20 20:00:00	ebooks/9345
17885018	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-040.mp3	2003-09-20 20:00:00	ebooks/9345
6532829	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-025.mp3	2003-09-19 20:00:00	ebooks/9345
2083235	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-072.mp3	2003-09-20 20:00:00	ebooks/9345
17880420	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-012.mp3	2003-09-19 20:00:00	ebooks/9345
15516025	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-026.mp3	2003-09-19 20:00:00	ebooks/9345
19385909	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-067.mp3	2003-09-20 20:00:00	ebooks/9345
18702128	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-017.mp3	2003-09-19 20:00:00	ebooks/9345
15028685	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-019.mp3	2003-09-19 20:00:00	ebooks/9345
17821070	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-048.mp3	2003-09-20 20:00:00	ebooks/9345
15676522	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-047.mp3	2003-09-20 20:00:00	ebooks/9345
967056	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-000.mp3	2003-09-19 20:00:00	ebooks/9345
18527003	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-016.mp3	2003-09-19 20:00:00	ebooks/9345
15507248	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-055.mp3	2003-09-20 20:00:00	ebooks/9345
14935062	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-059.mp3	2003-09-20 20:00:00	ebooks/9345
18132868	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-032.mp3	2003-09-19 20:00:00	ebooks/9345
910121589	application/octet-stream	http://www.gutenberg.org/files/9345/9345-mp3.zip	2011-05-07 16:31:02	ebooks/9345
15010713	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-001.mp3	2003-09-19 20:00:00	ebooks/9345
15559075	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-076.mp3	2003-09-20 20:00:00	ebooks/9345
12273498	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-043.mp3	2003-09-20 20:00:00	ebooks/9345
952656	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-009.mp3	2003-09-19 20:00:00	ebooks/9345
18470161	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-038.mp3	2003-09-20 20:00:00	ebooks/9345
17551905	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-051.mp3	2003-09-20 20:00:00	ebooks/9345
18568381	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-034.mp3	2003-09-19 20:00:00	ebooks/9345
2116254	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-061.mp3	2003-09-20 20:00:00	ebooks/9345
1092254	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-002.mp3	2003-09-19 20:00:00	ebooks/9345
16428430	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-006.mp3	2003-09-19 20:00:00	ebooks/9345
15660221	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-077.mp3	2003-09-20 20:00:00	ebooks/9345
18743924	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-011.mp3	2003-09-19 20:00:00	ebooks/9345
3159480	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-049.mp3	2003-09-20 20:00:00	ebooks/9345
17602478	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-008.mp3	2003-09-19 20:00:00	ebooks/9345
170654	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-020.mp3	2003-09-19 20:00:00	ebooks/9345
17899647	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-018.mp3	2003-09-19 20:00:00	ebooks/9345
17951891	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-024.mp3	2003-09-19 20:00:00	ebooks/9345
17470402	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-036.mp3	2003-09-20 20:00:00	ebooks/9345
5428580	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-007.mp3	2003-09-19 20:00:00	ebooks/9345
15333377	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-060.mp3	2003-09-20 20:00:00	ebooks/9345
17199565	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-028.mp3	2003-09-19 20:00:00	ebooks/9345
16123738	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-070.mp3	2003-09-20 20:00:00	ebooks/9345
15441629	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-074.mp3	2003-09-20 20:00:00	ebooks/9345
26820	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9345/9345-index.htm	2011-05-07 16:26:22	ebooks/9345
17979895	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-062.mp3	2003-09-20 20:00:00	ebooks/9345
23184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9345/9345-readme.txt	2011-05-07 16:26:38	ebooks/9345
3128133	audio/mpeg	http://www.gutenberg.org/files/9345/mp3/9345-046.mp3	2003-09-20 20:00:00	ebooks/9345
17789723	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-006.mp3	2003-09-20 20:00:00	ebooks/9346
20026223	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-013.mp3	2003-09-20 20:00:00	ebooks/9346
19002223	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-003.mp3	2003-09-20 20:00:00	ebooks/9346
19165645	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-022.mp3	2003-09-20 20:00:00	ebooks/9346
6195536	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-027.mp3	2003-09-20 20:00:00	ebooks/9346
19495833	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-012.mp3	2003-09-20 20:00:00	ebooks/9346
22459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9346/9346-readme.txt	2011-05-07 16:50:10	ebooks/9346
17317011	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-026.mp3	2003-09-20 20:00:00	ebooks/9346
27765	application/rdf+xml	http://www.gutenberg.org/ebooks/9346.rdf	2020-06-11 01:07:32.985184	ebooks/9346
967056	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-000.mp3	2003-09-20 20:00:00	ebooks/9346
15663147	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-001.mp3	2003-09-20 20:00:00	ebooks/9346
19054468	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-023.mp3	2003-09-20 20:00:00	ebooks/9346
19428959	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-019.mp3	2003-09-20 20:00:00	ebooks/9346
17129766	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-014.mp3	2003-09-20 20:00:00	ebooks/9346
18324711	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-017.mp3	2003-09-20 20:00:00	ebooks/9346
20038344	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-024.mp3	2003-09-20 20:00:00	ebooks/9346
18861371	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-015.mp3	2003-09-20 20:00:00	ebooks/9346
24141	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9346/9346-index.htm	2011-05-07 16:49:48	ebooks/9346
18329309	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-008.mp3	2003-09-20 20:00:00	ebooks/9346
18578830	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-007.mp3	2003-09-20 20:00:00	ebooks/9346
17514706	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-018.mp3	2003-09-20 20:00:00	ebooks/9346
19231265	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-011.mp3	2003-09-20 20:00:00	ebooks/9346
19121341	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-002.mp3	2003-09-20 20:00:00	ebooks/9346
19035242	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-025.mp3	2003-09-20 20:00:00	ebooks/9346
19552257	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-010.mp3	2003-09-20 20:00:00	ebooks/9346
18691679	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-004.mp3	2003-09-20 20:00:00	ebooks/9346
18489805	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-020.mp3	2003-09-20 20:00:00	ebooks/9346
17196639	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-021.mp3	2003-09-20 20:00:00	ebooks/9346
18614357	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-016.mp3	2003-09-20 20:00:00	ebooks/9346
18893971	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-009.mp3	2003-09-20 20:00:00	ebooks/9346
420636278	application/octet-stream	http://www.gutenberg.org/files/9346/9346-mp3.zip	2011-05-07 16:51:58	ebooks/9346
18797423	audio/mpeg	http://www.gutenberg.org/files/9346/mp3/9346-005.mp3	2003-09-20 20:00:00	ebooks/9346
14261730	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-036.mp3	2003-09-20 20:00:00	ebooks/9347
16006291	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-042.mp3	2003-09-20 20:00:00	ebooks/9347
16266680	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-007.mp3	2003-09-20 20:00:00	ebooks/9347
16499901	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-016.mp3	2003-09-20 20:00:00	ebooks/9347
967056	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-000.mp3	2003-09-20 20:00:00	ebooks/9347
11429220	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-010.mp3	2003-09-20 20:00:00	ebooks/9347
757887	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-022.mp3	2003-09-20 20:00:00	ebooks/9347
13961635	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-020.mp3	2003-09-20 20:00:00	ebooks/9347
16822148	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-037.mp3	2003-09-20 20:00:00	ebooks/9347
16855167	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-002.mp3	2003-09-20 20:00:00	ebooks/9347
17021514	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-018.mp3	2003-09-20 20:00:00	ebooks/9347
23688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9347/9347-index.htm	2011-05-06 11:10:56	ebooks/9347
17788051	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-027.mp3	2003-09-20 20:00:00	ebooks/9347
15738798	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-033.mp3	2003-09-20 20:00:00	ebooks/9347
6785276	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-050.mp3	2003-09-20 20:00:00	ebooks/9347
18600982	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-031.mp3	2003-09-20 20:00:00	ebooks/9347
9119996	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-017.mp3	2003-09-20 20:00:00	ebooks/9347
16933743	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-053.mp3	2003-09-20 20:00:00	ebooks/9347
14758265	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-047.mp3	2003-09-20 20:00:00	ebooks/9347
6603882	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-019.mp3	2003-09-20 20:00:00	ebooks/9347
817237	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-012.mp3	2003-09-20 20:00:00	ebooks/9347
927160	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-025.mp3	2003-09-20 20:00:00	ebooks/9347
9446840	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-001.mp3	2003-09-20 20:00:00	ebooks/9347
17467059	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-005.mp3	2003-09-20 20:00:00	ebooks/9347
566572116	application/octet-stream	http://www.gutenberg.org/files/9347/9347-mp3.zip	2011-05-06 11:13:34	ebooks/9347
6964998	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-032.mp3	2003-09-20 20:00:00	ebooks/9347
18020019	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-009.mp3	2003-09-20 20:00:00	ebooks/9347
9582259	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-008.mp3	2003-09-20 20:00:00	ebooks/9347
16773247	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-039.mp3	2003-09-20 20:00:00	ebooks/9347
17699026	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-011.mp3	2003-09-20 20:00:00	ebooks/9347
998631	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-004.mp3	2003-09-20 20:00:00	ebooks/9347
19138896	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-049.mp3	2003-09-20 20:00:00	ebooks/9347
4955869	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-034.mp3	2003-09-20 20:00:00	ebooks/9347
3639297	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-040.mp3	2003-09-20 20:00:00	ebooks/9347
20953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9347/9347-readme.txt	2011-05-06 11:11:12	ebooks/9347
17881674	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-013.mp3	2003-09-20 20:00:00	ebooks/9347
3169511	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-015.mp3	2003-09-20 20:00:00	ebooks/9347
16428430	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-023.mp3	2003-09-20 20:00:00	ebooks/9347
17718252	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-024.mp3	2003-09-20 20:00:00	ebooks/9347
14688466	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-014.mp3	2003-09-20 20:00:00	ebooks/9347
15208407	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-003.mp3	2003-09-20 20:00:00	ebooks/9347
16369080	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-035.mp3	2003-09-20 20:00:00	ebooks/9347
17896721	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-045.mp3	2003-09-20 20:00:00	ebooks/9347
17072087	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-051.mp3	2003-09-20 20:00:00	ebooks/9347
16135859	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-041.mp3	2003-09-20 20:00:00	ebooks/9347
12388019	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-046.mp3	2003-09-20 20:00:00	ebooks/9347
4661625	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-048.mp3	2003-09-20 20:00:00	ebooks/9347
1906438	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-006.mp3	2003-09-20 20:00:00	ebooks/9347
17933919	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-029.mp3	2003-09-20 20:00:00	ebooks/9347
14909567	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-052.mp3	2003-09-20 20:00:00	ebooks/9347
3960290	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-043.mp3	2003-09-20 20:00:00	ebooks/9347
16877318	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-026.mp3	2003-09-20 20:00:00	ebooks/9347
17059967	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-044.mp3	2003-09-20 20:00:00	ebooks/9347
2377478	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-028.mp3	2003-09-20 20:00:00	ebooks/9347
2668796	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-054.mp3	2003-09-20 20:00:00	ebooks/9347
10605841	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-038.mp3	2003-09-20 20:00:00	ebooks/9347
12774213	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-030.mp3	2003-09-20 20:00:00	ebooks/9347
16135859	audio/mpeg	http://www.gutenberg.org/files/9347/mp3/9347-021.mp3	2003-09-20 20:00:00	ebooks/9347
49891	application/rdf+xml	http://www.gutenberg.org/ebooks/9347.rdf	2020-06-11 01:07:33.069185	ebooks/9347
19266791	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-019.mp3	2003-09-20 20:00:00	ebooks/9348
237795618	application/zip	http://www.gutenberg.org/files/9348/9348-mp3.zip	2011-05-08 18:23:56	ebooks/9348
15758442	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-020.mp3	2003-09-20 20:00:00	ebooks/9348
14395477	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-015.mp3	2003-09-20 20:00:00	ebooks/9348
19424362	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-017.mp3	2003-09-20 20:00:00	ebooks/9348
5027340	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-013.mp3	2003-09-20 20:00:00	ebooks/9348
18219385	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-014.mp3	2003-09-20 20:00:00	ebooks/9348
341599	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-007.mp3	2003-09-20 20:00:00	ebooks/9348
18327637	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-004.mp3	2003-09-20 20:00:00	ebooks/9348
18251986	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-001.mp3	2003-09-20 20:00:00	ebooks/9348
967056	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-000.mp3	2003-09-20 20:00:00	ebooks/9348
18541632	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-008.mp3	2003-09-20 20:00:00	ebooks/9348
2471101	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-002.mp3	2003-09-20 20:00:00	ebooks/9348
3273583	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-023.mp3	2003-09-20 20:00:00	ebooks/9348
16754020	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-012.mp3	2003-09-20 20:00:00	ebooks/9348
4551702	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-006.mp3	2003-09-20 20:00:00	ebooks/9348
22364	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9348/9348-readme.txt	2011-05-08 18:22:54	ebooks/9348
5742050	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-021.mp3	2003-09-20 20:00:00	ebooks/9348
2899091	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-003.mp3	2003-09-20 20:00:00	ebooks/9348
17190788	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-005.mp3	2003-09-20 20:00:00	ebooks/9348
18583428	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-009.mp3	2003-09-20 20:00:00	ebooks/9348
11398291	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-018.mp3	2003-09-20 20:00:00	ebooks/9348
19515059	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-011.mp3	2003-09-20 20:00:00	ebooks/9348
23876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9348/9348-index.htm	2011-05-08 18:22:36	ebooks/9348
589867	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-010.mp3	2003-09-20 20:00:00	ebooks/9348
24996	application/rdf+xml	http://www.gutenberg.org/ebooks/9348.rdf	2020-06-11 01:07:33.114217	ebooks/9348
18792825	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-022.mp3	2003-09-20 20:00:00	ebooks/9348
6988822	audio/mpeg	http://www.gutenberg.org/files/9348/mp3/9348-016.mp3	2003-09-20 20:00:00	ebooks/9348
13531973	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-010.mp3	2003-09-20 20:00:00	ebooks/9349
14512923	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-026.mp3	2003-09-21 20:00:00	ebooks/9349
35757	application/rdf+xml	http://www.gutenberg.org/ebooks/9349.rdf	2020-06-11 01:07:33.176172	ebooks/9349
967056	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-000.mp3	2003-09-20 20:00:00	ebooks/9349
14536747	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-031.mp3	2003-09-21 20:00:00	ebooks/9349
22552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9349/9349-readme.txt	2011-05-02 18:56:36	ebooks/9349
15264832	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-015.mp3	2003-09-20 20:00:00	ebooks/9349
13401152	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-024.mp3	2003-09-21 20:00:00	ebooks/9349
13621416	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-005.mp3	2003-09-20 20:00:00	ebooks/9349
13915660	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-032.mp3	2003-09-21 20:00:00	ebooks/9349
14173958	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-036.mp3	2003-09-21 20:00:00	ebooks/9349
14937988	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-029.mp3	2003-09-21 20:00:00	ebooks/9349
15487604	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-007.mp3	2003-09-20 20:00:00	ebooks/9349
11922830	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-037.mp3	2003-09-21 20:00:00	ebooks/9349
14628698	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-008.mp3	2003-09-20 20:00:00	ebooks/9349
14036032	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-014.mp3	2003-09-20 20:00:00	ebooks/9349
14025583	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-021.mp3	2003-09-20 20:00:00	ebooks/9349
14468202	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-023.mp3	2003-09-20 20:00:00	ebooks/9349
14900789	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-025.mp3	2003-09-21 20:00:00	ebooks/9349
15077586	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-033.mp3	2003-09-21 20:00:00	ebooks/9349
15441629	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-016.mp3	2003-09-20 20:00:00	ebooks/9349
14853142	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-035.mp3	2003-09-21 20:00:00	ebooks/9349
13468025	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-009.mp3	2003-09-20 20:00:00	ebooks/9349
14440198	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-003.mp3	2003-09-20 20:00:00	ebooks/9349
14529224	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-004.mp3	2003-09-20 20:00:00	ebooks/9349
24598	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9349/9349-index.htm	2011-05-02 18:56:20	ebooks/9349
15123562	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-013.mp3	2003-09-20 20:00:00	ebooks/9349
14184407	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-018.mp3	2003-09-20 20:00:00	ebooks/9349
14844365	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-034.mp3	2003-09-21 20:00:00	ebooks/9349
458653108	application/octet-stream	http://www.gutenberg.org/files/9349/9349-mp3.zip	2011-05-02 18:58:38	ebooks/9349
13594667	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-006.mp3	2003-09-20 20:00:00	ebooks/9349
12974834	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-001.mp3	2003-09-20 20:00:00	ebooks/9349
13809916	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-022.mp3	2003-09-20 20:00:00	ebooks/9349
14547196	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-020.mp3	2003-09-20 20:00:00	ebooks/9349
15055434	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-011.mp3	2003-09-20 20:00:00	ebooks/9349
14810092	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-017.mp3	2003-09-20 20:00:00	ebooks/9349
15689896	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-012.mp3	2003-09-20 20:00:00	ebooks/9349
13539496	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-019.mp3	2003-09-20 20:00:00	ebooks/9349
14731516	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-030.mp3	2003-09-21 20:00:00	ebooks/9349
15732946	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-027.mp3	2003-09-21 20:00:00	ebooks/9349
15685299	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-028.mp3	2003-09-21 20:00:00	ebooks/9349
14098308	audio/mpeg	http://www.gutenberg.org/files/9349/mp3/9349-002.mp3	2003-09-20 20:00:00	ebooks/9349
11926	application/rdf+xml	http://www.gutenberg.org/ebooks/935.rdf	2020-06-11 01:00:50.624031	ebooks/935
1528233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/935.kindle.noimages	2020-06-01 00:27:26.223766	ebooks/935
866455	text/plain; charset=utf-8	http://www.gutenberg.org/files/935/935-0.txt	2014-12-27 19:55:36	ebooks/935
2330	image/jpeg	http://www.gutenberg.org/cache/epub/935/pg935.cover.small.jpg	2020-06-01 00:27:26.249748	ebooks/935
911399	text/html	http://www.gutenberg.org/files/935/935-h/935-h.htm	2020-01-19 07:03:30	ebooks/935
15508	image/jpeg	http://www.gutenberg.org/cache/epub/935/pg935.cover.medium.jpg	2020-06-01 00:27:26.273785	ebooks/935
578476	application/zip	http://www.gutenberg.org/files/935/935-h.zip	2020-01-19 07:03:44	ebooks/935
391681	application/epub+zip	http://www.gutenberg.org/ebooks/935.epub.noimages	2020-06-01 00:27:23.127801	ebooks/935
1728151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/935.kindle.images	2020-06-01 00:27:24.708766	ebooks/935
332253	application/zip	http://www.gutenberg.org/files/935/935-0.zip	2020-01-19 07:03:44	ebooks/935
492811	application/epub+zip	http://www.gutenberg.org/ebooks/935.epub.images	2020-06-01 00:27:22.813786	ebooks/935
22298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9350/9350-readme.txt	2011-05-03 06:12:04	ebooks/9350
12047382	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-005.mp3	2003-09-21 20:00:00	ebooks/9350
12041531	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-010.mp3	2003-09-21 20:00:00	ebooks/9350
967056	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-000.mp3	2003-09-21 20:00:00	ebooks/9350
12080401	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-011.mp3	2003-09-21 20:00:00	ebooks/9350
12118853	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-018.mp3	2003-09-21 20:00:00	ebooks/9350
23687	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9350/9350-index.htm	2011-05-03 06:11:40	ebooks/9350
13270749	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-015.mp3	2003-09-21 20:00:00	ebooks/9350
12790514	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-002.mp3	2003-09-21 20:00:00	ebooks/9350
12566069	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-003.mp3	2003-09-21 20:00:00	ebooks/9350
13166677	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-012.mp3	2003-09-21 20:00:00	ebooks/9350
12933038	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-017.mp3	2003-09-21 20:00:00	ebooks/9350
208718152	application/zip	http://www.gutenberg.org/files/9350/9350-mp3.zip	2011-05-03 06:13:14	ebooks/9350
12575265	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-007.mp3	2003-09-21 20:00:00	ebooks/9350
12410171	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-001.mp3	2003-09-21 20:00:00	ebooks/9350
12337446	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-006.mp3	2003-09-21 20:00:00	ebooks/9350
13116104	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-014.mp3	2003-09-21 20:00:00	ebooks/9350
12909632	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-009.mp3	2003-09-21 20:00:00	ebooks/9350
13044633	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-013.mp3	2003-09-21 20:00:00	ebooks/9350
22688	application/rdf+xml	http://www.gutenberg.org/ebooks/9350.rdf	2020-06-11 01:07:33.216188	ebooks/9350
12453220	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-004.mp3	2003-09-21 20:00:00	ebooks/9350
3547346	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-020.mp3	2003-09-21 20:00:00	ebooks/9350
12243823	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-016.mp3	2003-09-21 20:00:00	ebooks/9350
12650915	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-008.mp3	2003-09-21 20:00:00	ebooks/9350
11876437	audio/mpeg	http://www.gutenberg.org/files/9350/mp3/9350-019.mp3	2003-09-21 20:00:00	ebooks/9350
22102	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9351/9351-readme.txt	2011-05-03 08:43:18	ebooks/9351
967056	audio/mpeg	http://www.gutenberg.org/files/9351/mp3/9351-000.mp3	2003-09-21 20:00:00	ebooks/9351
15869619	audio/mpeg	http://www.gutenberg.org/files/9351/mp3/9351-005.mp3	2003-09-21 20:00:00	ebooks/9351
2395451	audio/mpeg	http://www.gutenberg.org/files/9351/mp3/9351-007.mp3	2003-09-21 20:00:00	ebooks/9351
16654546	audio/mpeg	http://www.gutenberg.org/files/9351/mp3/9351-001.mp3	2003-09-21 20:00:00	ebooks/9351
13349	application/rdf+xml	http://www.gutenberg.org/ebooks/9351.rdf	2020-06-11 01:07:33.24217	ebooks/9351
85873602	application/octet-stream	http://www.gutenberg.org/files/9351/9351-mp3.zip	2011-05-03 08:43:54	ebooks/9351
16773247	audio/mpeg	http://www.gutenberg.org/files/9351/mp3/9351-003.mp3	2003-09-21 20:00:00	ebooks/9351
17161113	audio/mpeg	http://www.gutenberg.org/files/9351/mp3/9351-002.mp3	2003-09-21 20:00:00	ebooks/9351
22988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9351/9351-index.htm	2011-05-03 08:43:02	ebooks/9351
14732770	audio/mpeg	http://www.gutenberg.org/files/9351/mp3/9351-006.mp3	2003-09-21 20:00:00	ebooks/9351
15449152	audio/mpeg	http://www.gutenberg.org/files/9351/mp3/9351-004.mp3	2003-09-21 20:00:00	ebooks/9351
967056	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-000.mp3	2003-09-21 20:00:00	ebooks/9352
14173958	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-008.mp3	2003-09-21 20:00:00	ebooks/9352
16042236	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-003.mp3	2003-09-21 20:00:00	ebooks/9352
14123385	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-007.mp3	2003-09-21 20:00:00	ebooks/9352
13341802	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-017.mp3	2003-09-21 20:00:00	ebooks/9352
13870938	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-018.mp3	2003-09-21 20:00:00	ebooks/9352
14276776	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-005.mp3	2003-09-21 20:00:00	ebooks/9352
12078729	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-021.mp3	2003-09-21 20:00:00	ebooks/9352
14435601	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-015.mp3	2003-09-21 20:00:00	ebooks/9352
13477220	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-019.mp3	2003-09-21 20:00:00	ebooks/9352
206598	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-023.mp3	2003-09-21 20:00:00	ebooks/9352
25257	application/rdf+xml	http://www.gutenberg.org/ebooks/9352.rdf	2020-06-11 01:07:33.288182	ebooks/9352
13526122	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-009.mp3	2003-09-21 20:00:00	ebooks/9352
14826393	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-012.mp3	2003-09-21 20:00:00	ebooks/9352
15607976	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-010.mp3	2003-09-21 20:00:00	ebooks/9352
15914340	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-013.mp3	2003-09-21 20:00:00	ebooks/9352
13658615	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-020.mp3	2003-09-21 20:00:00	ebooks/9352
23871	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9352/9352-index.htm	2011-04-25 05:05:26	ebooks/9352
15363052	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-004.mp3	2003-09-21 20:00:00	ebooks/9352
272678847	application/octet-stream	http://www.gutenberg.org/files/9352/9352-mp3.zip	2011-04-25 05:07:14	ebooks/9352
15258980	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-002.mp3	2003-09-21 20:00:00	ebooks/9352
22363	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9352/9352-readme.txt	2011-04-25 05:06:02	ebooks/9352
13634791	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-016.mp3	2003-09-21 20:00:00	ebooks/9352
13893090	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-022.mp3	2003-09-21 20:00:00	ebooks/9352
14671748	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-006.mp3	2003-09-21 20:00:00	ebooks/9352
13022481	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-014.mp3	2003-09-21 20:00:00	ebooks/9352
15972437	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-001.mp3	2003-09-21 20:00:00	ebooks/9352
15467124	audio/mpeg	http://www.gutenberg.org/files/9352/mp3/9352-011.mp3	2003-09-21 20:00:00	ebooks/9352
581090	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-024.mp3	2003-09-21 20:00:00	ebooks/9353
15722497	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-008.mp3	2003-09-21 20:00:00	ebooks/9353
16213181	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-006.mp3	2003-09-21 20:00:00	ebooks/9353
22402	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9353/9353-readme.txt	2011-04-25 14:55:34	ebooks/9353
19262611	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-013.mp3	2003-09-21 20:00:00	ebooks/9353
18431709	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-016.mp3	2003-09-21 20:00:00	ebooks/9353
15046239	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-023.mp3	2003-09-21 20:00:00	ebooks/9353
78703	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-001.mp3	2003-09-21 20:00:00	ebooks/9353
24121	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9353/9353-index.htm	2011-04-25 14:55:16	ebooks/9353
967056	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-000.mp3	2003-09-21 20:00:00	ebooks/9353
18440486	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-004.mp3	2003-09-21 20:00:00	ebooks/9353
18442158	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-012.mp3	2003-09-21 20:00:00	ebooks/9353
17294860	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-019.mp3	2003-09-21 20:00:00	ebooks/9353
17299457	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-007.mp3	2003-09-21 20:00:00	ebooks/9353
17715327	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-003.mp3	2003-09-21 20:00:00	ebooks/9353
18523660	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-022.mp3	2003-09-21 20:00:00	ebooks/9353
18073518	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-011.mp3	2003-09-21 20:00:00	ebooks/9353
17733299	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-018.mp3	2003-09-21 20:00:00	ebooks/9353
25744	application/rdf+xml	http://www.gutenberg.org/ebooks/9353.rdf	2020-06-11 01:07:33.333182	ebooks/9353
329240211	application/octet-stream	http://www.gutenberg.org/files/9353/9353-mp3.zip	2011-04-25 14:57:00	ebooks/9353
15467124	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-015.mp3	2003-09-21 20:00:00	ebooks/9353
16751095	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-009.mp3	2003-09-21 20:00:00	ebooks/9353
17271036	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-010.mp3	2003-09-21 20:00:00	ebooks/9353
16190611	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-021.mp3	2003-09-21 20:00:00	ebooks/9353
17608329	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-005.mp3	2003-09-21 20:00:00	ebooks/9353
17887944	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-002.mp3	2003-09-21 20:00:00	ebooks/9353
18941619	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-014.mp3	2003-09-21 20:00:00	ebooks/9353
15178732	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-020.mp3	2003-09-21 20:00:00	ebooks/9353
18828352	audio/mpeg	http://www.gutenberg.org/files/9353/mp3/9353-017.mp3	2003-09-21 20:00:00	ebooks/9353
18985922	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-009.mp3	2003-09-21 20:00:00	ebooks/9354
20365188	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-013.mp3	2003-09-21 20:00:00	ebooks/9354
20694958	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-002.mp3	2003-09-21 20:00:00	ebooks/9354
19626654	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-018.mp3	2003-09-21 20:00:00	ebooks/9354
18110716	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-012.mp3	2003-09-21 20:00:00	ebooks/9354
17300711	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-017.mp3	2003-09-21 20:00:00	ebooks/9354
20105217	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-010.mp3	2003-09-21 20:00:00	ebooks/9354
19838977	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-007.mp3	2003-09-21 20:00:00	ebooks/9354
23594	application/rdf+xml	http://www.gutenberg.org/ebooks/9354.rdf	2020-06-11 01:07:33.375166	ebooks/9354
336085808	application/zip	http://www.gutenberg.org/files/9354/9354-mp3.zip	2011-04-25 15:41:56	ebooks/9354
21061926	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-004.mp3	2003-09-21 20:00:00	ebooks/9354
17329132	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-001.mp3	2003-09-21 20:00:00	ebooks/9354
18893971	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-003.mp3	2003-09-21 20:00:00	ebooks/9354
18236940	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-021.mp3	2003-09-21 20:00:00	ebooks/9354
17045338	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-020.mp3	2003-09-21 20:00:00	ebooks/9354
17077939	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-008.mp3	2003-09-21 20:00:00	ebooks/9354
16841792	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-006.mp3	2003-09-21 20:00:00	ebooks/9354
967056	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-000.mp3	2003-09-21 20:00:00	ebooks/9354
17522229	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-005.mp3	2003-09-21 20:00:00	ebooks/9354
18471833	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-011.mp3	2003-09-21 20:00:00	ebooks/9354
15195033	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-016.mp3	2003-09-21 20:00:00	ebooks/9354
17008140	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-015.mp3	2003-09-21 20:00:00	ebooks/9354
21912055	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-014.mp3	2003-09-21 20:00:00	ebooks/9354
23744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9354/9354-index.htm	2011-04-25 15:39:40	ebooks/9354
22321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9354/9354-readme.txt	2011-04-25 15:39:58	ebooks/9354
19127193	audio/mpeg	http://www.gutenberg.org/files/9354/mp3/9354-019.mp3	2003-09-21 20:00:00	ebooks/9354
16018412	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-049.mp3	2003-09-22 20:00:00	ebooks/9355
15269429	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-030.mp3	2003-09-21 20:00:00	ebooks/9355
16153413	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-014.mp3	2003-09-21 20:00:00	ebooks/9355
18404959	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-027.mp3	2003-09-21 20:00:00	ebooks/9355
48074	application/rdf+xml	http://www.gutenberg.org/ebooks/9355.rdf	2020-06-11 01:07:33.456181	ebooks/9355
15579973	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-036.mp3	2003-09-22 20:00:00	ebooks/9355
17245958	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-020.mp3	2003-09-21 20:00:00	ebooks/9355
15834092	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-046.mp3	2003-09-22 20:00:00	ebooks/9355
15449152	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-017.mp3	2003-09-21 20:00:00	ebooks/9355
15242680	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-009.mp3	2003-09-21 20:00:00	ebooks/9355
14768714	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-005.mp3	2003-09-21 20:00:00	ebooks/9355
16214435	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-045.mp3	2003-09-22 20:00:00	ebooks/9355
15297433	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-041.mp3	2003-09-22 20:00:00	ebooks/9355
15737544	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-001.mp3	2003-09-21 20:00:00	ebooks/9355
15197958	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-028.mp3	2003-09-21 20:00:00	ebooks/9355
15914340	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-010.mp3	2003-09-21 20:00:00	ebooks/9355
14954288	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-012.mp3	2003-09-21 20:00:00	ebooks/9355
17271036	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-044.mp3	2003-09-22 20:00:00	ebooks/9355
16636574	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-007.mp3	2003-09-21 20:00:00	ebooks/9355
15750918	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-026.mp3	2003-09-21 20:00:00	ebooks/9355
15826569	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-008.mp3	2003-09-21 20:00:00	ebooks/9355
15835346	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-024.mp3	2003-09-21 20:00:00	ebooks/9355
15684045	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-002.mp3	2003-09-21 20:00:00	ebooks/9355
12512571	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-018.mp3	2003-09-21 20:00:00	ebooks/9355
16524979	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-025.mp3	2003-09-21 20:00:00	ebooks/9355
14432675	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-021.mp3	2003-09-21 20:00:00	ebooks/9355
694098557	application/zip	http://www.gutenberg.org/files/9355/9355-mp3.zip	2011-04-26 17:58:10	ebooks/9355
13649420	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-015.mp3	2003-09-21 20:00:00	ebooks/9355
16363229	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-037.mp3	2003-09-22 20:00:00	ebooks/9355
15400251	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-051.mp3	2003-09-22 20:00:00	ebooks/9355
16382455	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-011.mp3	2003-09-21 20:00:00	ebooks/9355
16062716	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-022.mp3	2003-09-21 20:00:00	ebooks/9355
15682373	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-050.mp3	2003-09-22 20:00:00	ebooks/9355
16826745	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-013.mp3	2003-09-21 20:00:00	ebooks/9355
16055611	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-023.mp3	2003-09-21 20:00:00	ebooks/9355
16380783	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-035.mp3	2003-09-22 20:00:00	ebooks/9355
14917090	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-047.mp3	2003-09-22 20:00:00	ebooks/9355
15615500	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-029.mp3	2003-09-21 20:00:00	ebooks/9355
17342507	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-048.mp3	2003-09-22 20:00:00	ebooks/9355
18739327	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-032.mp3	2003-09-21 20:00:00	ebooks/9355
13809916	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-004.mp3	2003-09-21 20:00:00	ebooks/9355
16452254	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-019.mp3	2003-09-21 20:00:00	ebooks/9355
3355016	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-006.mp3	2003-09-21 20:00:00	ebooks/9355
13472623	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-016.mp3	2003-09-21 20:00:00	ebooks/9355
15575376	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-038.mp3	2003-09-22 20:00:00	ebooks/9355
17828176	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-031.mp3	2003-09-21 20:00:00	ebooks/9355
17581580	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-042.mp3	2003-09-22 20:00:00	ebooks/9355
15310807	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-003.mp3	2003-09-21 20:00:00	ebooks/9355
16819222	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-033.mp3	2003-09-22 20:00:00	ebooks/9355
25409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9355/9355-index.htm	2011-04-26 17:54:24	ebooks/9355
13667392	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-052.mp3	2003-09-22 20:00:00	ebooks/9355
14851888	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-040.mp3	2003-09-22 20:00:00	ebooks/9355
22783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9355/9355-readme.txt	2011-04-26 17:54:46	ebooks/9355
15199630	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-034.mp3	2003-09-22 20:00:00	ebooks/9355
15117710	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-039.mp3	2003-09-22 20:00:00	ebooks/9355
15906817	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-043.mp3	2003-09-22 20:00:00	ebooks/9355
967056	audio/mpeg	http://www.gutenberg.org/files/9355/mp3/9355-000.mp3	2003-09-21 20:00:00	ebooks/9355
16626125	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-008.mp3	2003-09-22 20:00:00	ebooks/9356
18035065	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-036.mp3	2003-09-22 20:00:00	ebooks/9356
17782200	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-030.mp3	2003-09-22 20:00:00	ebooks/9356
13163751	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-019.mp3	2003-09-22 20:00:00	ebooks/9356
5727421	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-013.mp3	2003-09-22 20:00:00	ebooks/9356
17864120	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-035.mp3	2003-09-22 20:00:00	ebooks/9356
15177060	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-002.mp3	2003-09-22 20:00:00	ebooks/9356
14970589	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-020.mp3	2003-09-22 20:00:00	ebooks/9356
11983434	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-026.mp3	2003-09-22 20:00:00	ebooks/9356
10243470	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-034.mp3	2003-09-22 20:00:00	ebooks/9356
16312656	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-004.mp3	2003-09-22 20:00:00	ebooks/9356
18268287	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-024.mp3	2003-09-22 20:00:00	ebooks/9356
14972260	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-014.mp3	2003-09-22 20:00:00	ebooks/9356
17161113	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-017.mp3	2003-09-22 20:00:00	ebooks/9356
3614220	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-001.mp3	2003-09-22 20:00:00	ebooks/9356
967056	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-000.mp3	2003-09-22 20:00:00	ebooks/9356
16712225	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-021.mp3	2003-09-22 20:00:00	ebooks/9356
17091314	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-027.mp3	2003-09-22 20:00:00	ebooks/9356
3737518	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-032.mp3	2003-09-22 20:00:00	ebooks/9356
15668998	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-009.mp3	2003-09-22 20:00:00	ebooks/9356
15896368	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-012.mp3	2003-09-22 20:00:00	ebooks/9356
35454	application/rdf+xml	http://www.gutenberg.org/ebooks/9356.rdf	2020-06-11 01:07:33.517184	ebooks/9356
2303500	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-005.mp3	2003-09-22 20:00:00	ebooks/9356
17024440	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-015.mp3	2003-09-22 20:00:00	ebooks/9356
15924789	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-029.mp3	2003-09-22 20:00:00	ebooks/9356
13761015	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-037.mp3	2003-09-22 20:00:00	ebooks/9356
882438	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-016.mp3	2003-09-22 20:00:00	ebooks/9356
15037462	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-011.mp3	2003-09-22 20:00:00	ebooks/9356
16639500	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-033.mp3	2003-09-22 20:00:00	ebooks/9356
10005651	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-028.mp3	2003-09-22 20:00:00	ebooks/9356
3645149	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-003.mp3	2003-09-22 20:00:00	ebooks/9356
16147562	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-031.mp3	2003-09-22 20:00:00	ebooks/9356
5443209	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-023.mp3	2003-09-22 20:00:00	ebooks/9356
14386700	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-022.mp3	2003-09-22 20:00:00	ebooks/9356
129276	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-010.mp3	2003-09-22 20:00:00	ebooks/9356
387329310	application/octet-stream	http://www.gutenberg.org/files/9356/9356-mp3.zip	2011-04-27 11:41:10	ebooks/9356
15143206	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-006.mp3	2003-09-22 20:00:00	ebooks/9356
22599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9356/9356-readme.txt	2011-04-27 11:39:32	ebooks/9356
24657	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9356/9356-index.htm	2011-04-27 11:39:12	ebooks/9356
17043666	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-018.mp3	2003-09-22 20:00:00	ebooks/9356
4639474	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-025.mp3	2003-09-22 20:00:00	ebooks/9356
1239376	audio/mpeg	http://www.gutenberg.org/files/9356/mp3/9356-007.mp3	2003-09-22 20:00:00	ebooks/9356
15015310	audio/mpeg	http://www.gutenberg.org/files/9357/mp3/9357-004.mp3	2003-09-22 20:00:00	ebooks/9357
15807343	audio/mpeg	http://www.gutenberg.org/files/9357/mp3/9357-005.mp3	2003-09-22 20:00:00	ebooks/9357
16462703	audio/mpeg	http://www.gutenberg.org/files/9357/mp3/9357-002.mp3	2003-09-22 20:00:00	ebooks/9357
16195209	audio/mpeg	http://www.gutenberg.org/files/9357/mp3/9357-010.mp3	2003-09-22 20:00:00	ebooks/9357
22141	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9357/9357-readme.txt	2011-04-27 12:11:06	ebooks/9357
967056	audio/mpeg	http://www.gutenberg.org/files/9357/mp3/9357-000.mp3	2003-09-22 20:00:00	ebooks/9357
16738974	audio/mpeg	http://www.gutenberg.org/files/9357/mp3/9357-001.mp3	2003-09-22 20:00:00	ebooks/9357
15853318	audio/mpeg	http://www.gutenberg.org/files/9357/mp3/9357-008.mp3	2003-09-22 20:00:00	ebooks/9357
16025936	audio/mpeg	http://www.gutenberg.org/files/9357/mp3/9357-012.mp3	2003-09-22 20:00:00	ebooks/9357
17352	application/rdf+xml	http://www.gutenberg.org/ebooks/9357.rdf	2020-06-11 01:07:33.549166	ebooks/9357
17265185	audio/mpeg	http://www.gutenberg.org/files/9357/mp3/9357-003.mp3	2003-09-22 20:00:00	ebooks/9357
16594778	audio/mpeg	http://www.gutenberg.org/files/9357/mp3/9357-007.mp3	2003-09-22 20:00:00	ebooks/9357
23240	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9357/9357-index.htm	2011-04-27 12:10:48	ebooks/9357
833537	audio/mpeg	http://www.gutenberg.org/files/9357/mp3/9357-013.mp3	2003-09-22 20:00:00	ebooks/9357
166213017	application/octet-stream	http://www.gutenberg.org/files/9357/9357-mp3.zip	2011-04-27 12:11:58	ebooks/9357
15989991	audio/mpeg	http://www.gutenberg.org/files/9357/mp3/9357-006.mp3	2003-09-22 20:00:00	ebooks/9357
14047735	audio/mpeg	http://www.gutenberg.org/files/9357/mp3/9357-011.mp3	2003-09-22 20:00:00	ebooks/9357
15832420	audio/mpeg	http://www.gutenberg.org/files/9357/mp3/9357-009.mp3	2003-09-22 20:00:00	ebooks/9357
14924613	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-008.mp3	2003-09-22 20:00:00	ebooks/9358
16927891	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-028.mp3	2003-09-22 20:00:00	ebooks/9358
15122308	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-065.mp3	2003-09-22 20:00:00	ebooks/9358
11713015	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-048.mp3	2003-09-22 20:00:00	ebooks/9358
1503944	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-062.mp3	2003-09-22 20:00:00	ebooks/9358
11815833	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-003.mp3	2003-09-22 20:00:00	ebooks/9358
4340633	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-005.mp3	2003-09-22 20:00:00	ebooks/9358
15346752	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-060.mp3	2003-09-22 20:00:00	ebooks/9358
14978112	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-057.mp3	2003-09-22 20:00:00	ebooks/9358
13725488	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-032.mp3	2003-09-22 20:00:00	ebooks/9358
3563647	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-013.mp3	2003-09-22 20:00:00	ebooks/9358
1193400	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-047.mp3	2003-09-22 20:00:00	ebooks/9358
8681557	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-056.mp3	2003-09-22 20:00:00	ebooks/9358
1732567	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-052.mp3	2003-09-22 20:00:00	ebooks/9358
12854461	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-007.mp3	2003-09-22 20:00:00	ebooks/9358
707314	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-024.mp3	2003-09-22 20:00:00	ebooks/9358
14954288	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-036.mp3	2003-09-22 20:00:00	ebooks/9358
15242680	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-009.mp3	2003-09-22 20:00:00	ebooks/9358
16308058	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-023.mp3	2003-09-22 20:00:00	ebooks/9358
14707692	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-035.mp3	2003-09-22 20:00:00	ebooks/9358
11863062	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-017.mp3	2003-09-22 20:00:00	ebooks/9358
7858177	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-064.mp3	2003-09-22 20:00:00	ebooks/9358
16901142	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-022.mp3	2003-09-22 20:00:00	ebooks/9358
15533998	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-061.mp3	2003-09-22 20:00:00	ebooks/9358
7122569	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-019.mp3	2003-09-22 20:00:00	ebooks/9358
12548515	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-034.mp3	2003-09-22 20:00:00	ebooks/9358
15657296	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-045.mp3	2003-09-22 20:00:00	ebooks/9358
1332998	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-002.mp3	2003-09-22 20:00:00	ebooks/9358
15284058	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-050.mp3	2003-09-22 20:00:00	ebooks/9358
9983500	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-010.mp3	2003-09-22 20:00:00	ebooks/9358
17397260	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-020.mp3	2003-09-22 20:00:00	ebooks/9358
9443914	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-015.mp3	2003-09-22 20:00:00	ebooks/9358
13530719	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-021.mp3	2003-09-22 20:00:00	ebooks/9358
14700169	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-033.mp3	2003-09-22 20:00:00	ebooks/9358
8620535	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-066.mp3	2003-09-22 20:00:00	ebooks/9358
4893593	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-030.mp3	2003-09-22 20:00:00	ebooks/9358
138053	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-029.mp3	2003-09-22 20:00:00	ebooks/9358
15624695	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-042.mp3	2003-09-22 20:00:00	ebooks/9358
18828352	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-001.mp3	2003-09-22 20:00:00	ebooks/9358
8709978	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-054.mp3	2003-09-22 20:00:00	ebooks/9358
14979366	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-063.mp3	2003-09-22 20:00:00	ebooks/9358
17192460	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-014.mp3	2003-09-22 20:00:00	ebooks/9358
15096812	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-043.mp3	2003-09-22 20:00:00	ebooks/9358
12294396	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-016.mp3	2003-09-22 20:00:00	ebooks/9358
58710	application/rdf+xml	http://www.gutenberg.org/ebooks/9358.rdf	2020-06-11 01:07:33.647171	ebooks/9358
5388456	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-038.mp3	2003-09-22 20:00:00	ebooks/9358
26199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9358/9358-index.htm	2011-03-17 11:05:12	ebooks/9358
396770	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-027.mp3	2003-09-22 20:00:00	ebooks/9358
22996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9358/9358-readme.txt	2011-03-17 11:06:02	ebooks/9358
10230096	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-053.mp3	2003-09-22 20:00:00	ebooks/9358
2527526	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-044.mp3	2003-09-22 20:00:00	ebooks/9358
14889087	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-025.mp3	2003-09-22 20:00:00	ebooks/9358
14828065	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-051.mp3	2003-09-22 20:00:00	ebooks/9358
14553047	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-026.mp3	2003-09-22 20:00:00	ebooks/9358
967056	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-000.mp3	2003-09-22 20:00:00	ebooks/9358
9186869	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-011.mp3	2003-09-22 20:00:00	ebooks/9358
14885743	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-046.mp3	2003-09-22 20:00:00	ebooks/9358
15634726	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-037.mp3	2003-09-22 20:00:00	ebooks/9358
14573945	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-040.mp3	2003-09-22 20:00:00	ebooks/9358
16266680	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-004.mp3	2003-09-22 20:00:00	ebooks/9358
16597704	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-018.mp3	2003-09-22 20:00:00	ebooks/9358
15294507	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-055.mp3	2003-09-22 20:00:00	ebooks/9358
6042145	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-058.mp3	2003-09-22 20:00:00	ebooks/9358
14557645	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-049.mp3	2003-09-22 20:00:00	ebooks/9358
2400048	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-041.mp3	2003-09-22 20:00:00	ebooks/9358
18119493	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-012.mp3	2003-09-22 20:00:00	ebooks/9358
7815127	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-039.mp3	2003-09-22 20:00:00	ebooks/9358
13284123	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-059.mp3	2003-09-22 20:00:00	ebooks/9358
12785916	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-006.mp3	2003-09-22 20:00:00	ebooks/9358
644617080	application/zip	http://www.gutenberg.org/files/9358/9358-mp3.zip	2011-03-17 11:08:56	ebooks/9358
14166853	audio/mpeg	http://www.gutenberg.org/files/9358/mp3/9358-031.mp3	2003-09-22 20:00:00	ebooks/9358
12279349	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-028.mp3	2003-09-23 20:00:00	ebooks/9359
11891483	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-026.mp3	2003-09-23 20:00:00	ebooks/9359
12772541	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-005.mp3	2003-09-23 20:00:00	ebooks/9359
11516992	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-039.mp3	2003-09-23 20:00:00	ebooks/9359
13320904	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-001.mp3	2003-09-23 20:00:00	ebooks/9359
12067026	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-018.mp3	2003-09-23 20:00:00	ebooks/9359
11555444	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-029.mp3	2003-09-23 20:00:00	ebooks/9359
12423545	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-009.mp3	2003-09-23 20:00:00	ebooks/9359
12153126	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-011.mp3	2003-09-23 20:00:00	ebooks/9359
12072878	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-004.mp3	2003-09-23 20:00:00	ebooks/9359
10695284	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-036.mp3	2003-09-23 20:00:00	ebooks/9359
11444267	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-037.mp3	2003-09-23 20:00:00	ebooks/9359
12265975	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-010.mp3	2003-09-23 20:00:00	ebooks/9359
18161289	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-047.mp3	2003-09-23 20:00:00	ebooks/9359
25474	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9359/9359-index.htm	2011-04-20 15:02:32	ebooks/9359
8949051	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-052.mp3	2003-09-23 20:00:00	ebooks/9359
18293364	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-051.mp3	2003-09-23 20:00:00	ebooks/9359
48382	application/rdf+xml	http://www.gutenberg.org/ebooks/9359.rdf	2020-06-11 01:07:33.729176	ebooks/9359
12414768	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-016.mp3	2003-09-23 20:00:00	ebooks/9359
11619392	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-017.mp3	2003-09-23 20:00:00	ebooks/9359
11503617	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-034.mp3	2003-09-23 20:00:00	ebooks/9359
11414592	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-008.mp3	2003-09-23 20:00:00	ebooks/9359
13181305	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-002.mp3	2003-09-23 20:00:00	ebooks/9359
12036933	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-015.mp3	2003-09-23 20:00:00	ebooks/9359
13445874	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-023.mp3	2003-09-23 20:00:00	ebooks/9359
19727382	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-048.mp3	2003-09-23 20:00:00	ebooks/9359
19959349	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-050.mp3	2003-09-23 20:00:00	ebooks/9359
12802634	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-014.mp3	2003-09-23 20:00:00	ebooks/9359
11656590	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-033.mp3	2003-09-23 20:00:00	ebooks/9359
12433994	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-031.mp3	2003-09-23 20:00:00	ebooks/9359
13010360	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-025.mp3	2003-09-23 20:00:00	ebooks/9359
12680590	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-032.mp3	2003-09-23 20:00:00	ebooks/9359
16991839	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-049.mp3	2003-09-23 20:00:00	ebooks/9359
12442771	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-024.mp3	2003-09-23 20:00:00	ebooks/9359
12038605	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-027.mp3	2003-09-23 20:00:00	ebooks/9359
11729315	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-020.mp3	2003-09-23 20:00:00	ebooks/9359
15989991	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-040.mp3	2003-09-23 20:00:00	ebooks/9359
22835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9359/9359-readme.txt	2011-04-20 15:02:48	ebooks/9359
12809740	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-022.mp3	2003-09-23 20:00:00	ebooks/9359
12347895	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-021.mp3	2003-09-23 20:00:00	ebooks/9359
12258451	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-035.mp3	2003-09-23 20:00:00	ebooks/9359
12551441	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-012.mp3	2003-09-23 20:00:00	ebooks/9359
11820012	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-038.mp3	2003-09-23 20:00:00	ebooks/9359
10649309	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-007.mp3	2003-09-23 20:00:00	ebooks/9359
610782527	application/octet-stream	http://www.gutenberg.org/files/9359/9359-mp3.zip	2011-04-20 15:05:24	ebooks/9359
19622056	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-046.mp3	2003-09-23 20:00:00	ebooks/9359
14229129	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-019.mp3	2003-09-23 20:00:00	ebooks/9359
18195562	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-045.mp3	2003-09-23 20:00:00	ebooks/9359
21790429	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-044.mp3	2003-09-23 20:00:00	ebooks/9359
12421874	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-013.mp3	2003-09-23 20:00:00	ebooks/9359
967056	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-000.mp3	2003-09-23 20:00:00	ebooks/9359
17629227	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-041.mp3	2003-09-23 20:00:00	ebooks/9359
11356496	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-006.mp3	2003-09-23 20:00:00	ebooks/9359
11499020	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-030.mp3	2003-09-23 20:00:00	ebooks/9359
20259444	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-043.mp3	2003-09-23 20:00:00	ebooks/9359
12967310	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-003.mp3	2003-09-23 20:00:00	ebooks/9359
19731980	audio/mpeg	http://www.gutenberg.org/files/9359/mp3/9359-042.mp3	2003-09-23 20:00:00	ebooks/9359
506023	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/936.kindle.images	2020-06-01 00:27:27.338731	ebooks/936
256393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/936/936.txt	2008-08-07 14:07:54	ebooks/936
108819	application/zip	http://www.gutenberg.org/files/936/936-h.zip	2018-03-18 04:22:44	ebooks/936
14591	application/rdf+xml	http://www.gutenberg.org/ebooks/936.rdf	2020-06-11 01:00:50.652038	ebooks/936
12591	image/jpeg	http://www.gutenberg.org/cache/epub/936/pg936.cover.medium.jpg	2020-06-01 00:27:27.975719	ebooks/936
258372	text/plain; charset=utf-8	http://www.gutenberg.org/files/936/936-0.txt	2018-03-10 03:23:16	ebooks/936
131151	application/epub+zip	http://www.gutenberg.org/ebooks/936.epub.images	2020-06-01 00:27:26.605776	ebooks/936
297233	text/html; charset=utf-8	http://www.gutenberg.org/files/936/936-h/936-h.htm	2018-03-18 04:22:28	ebooks/936
103790	application/zip	http://www.gutenberg.org/files/936/936.zip	2008-08-07 14:08:48	ebooks/936
131151	application/epub+zip	http://www.gutenberg.org/ebooks/936.epub.noimages	2020-06-01 00:27:26.769742	ebooks/936
3288	image/jpeg	http://www.gutenberg.org/cache/epub/936/pg936.cover.small.jpg	2020-06-01 00:27:27.947721	ebooks/936
506015	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/936.kindle.noimages	2020-06-01 00:27:27.91872	ebooks/936
104119	application/zip	http://www.gutenberg.org/files/936/936-0.zip	2018-03-18 04:22:44	ebooks/936
16950043	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-022.mp3	2003-09-22 20:00:00	ebooks/9360
11968806	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-008.mp3	2003-09-22 20:00:00	ebooks/9360
16744825	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-021.mp3	2003-09-22 20:00:00	ebooks/9360
16259157	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-029.mp3	2003-09-22 20:00:00	ebooks/9360
967056	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-000.mp3	2003-09-22 20:00:00	ebooks/9360
22487	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9360/9360-readme.txt	2011-04-20 16:02:46	ebooks/9360
5761592	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-018.mp3	2003-09-22 20:00:00	ebooks/9360
1029560	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-005.mp3	2003-09-22 20:00:00	ebooks/9360
17413560	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-020.mp3	2003-09-22 20:00:00	ebooks/9360
11575088	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-012.mp3	2003-09-22 20:00:00	ebooks/9360
24303	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9360/9360-index.htm	2011-04-20 16:02:30	ebooks/9360
17740822	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-025.mp3	2003-09-22 20:00:00	ebooks/9360
14882817	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-010.mp3	2003-09-22 20:00:00	ebooks/9360
1384825	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-031.mp3	2003-09-22 20:00:00	ebooks/9360
326657599	application/zip	http://www.gutenberg.org/files/9360/9360-mp3.zip	2011-04-20 16:04:16	ebooks/9360
14905387	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-030.mp3	2003-09-22 20:00:00	ebooks/9360
13627268	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-006.mp3	2003-09-22 20:00:00	ebooks/9360
3493847	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-024.mp3	2003-09-22 20:00:00	ebooks/9360
4853469	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-003.mp3	2003-09-22 20:00:00	ebooks/9360
16320179	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-013.mp3	2003-09-22 20:00:00	ebooks/9360
105452	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-001.mp3	2003-09-22 20:00:00	ebooks/9360
11010425	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-009.mp3	2003-09-22 20:00:00	ebooks/9360
15628874	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-016.mp3	2003-09-22 20:00:00	ebooks/9360
19186543	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-019.mp3	2003-09-22 20:00:00	ebooks/9360
9973051	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-011.mp3	2003-09-22 20:00:00	ebooks/9360
8211771	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-015.mp3	2003-09-22 20:00:00	ebooks/9360
3330007	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-014.mp3	2003-09-22 20:00:00	ebooks/9360
18076443	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-023.mp3	2003-09-22 20:00:00	ebooks/9360
11207702	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-007.mp3	2003-09-22 20:00:00	ebooks/9360
19106295	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-017.mp3	2003-09-22 20:00:00	ebooks/9360
13448799	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-026.mp3	2003-09-22 20:00:00	ebooks/9360
16890693	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-027.mp3	2003-09-22 20:00:00	ebooks/9360
30934	application/rdf+xml	http://www.gutenberg.org/ebooks/9360.rdf	2020-06-11 01:07:33.783163	ebooks/9360
16438879	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-028.mp3	2003-09-22 20:00:00	ebooks/9360
15617171	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-002.mp3	2003-09-22 20:00:00	ebooks/9360
16547549	audio/mpeg	http://www.gutenberg.org/files/9360/mp3/9360-004.mp3	2003-09-22 20:00:00	ebooks/9360
15521877	audio/mpeg	http://www.gutenberg.org/files/9361/mp3/9361-001.mp3	2003-09-22 20:00:00	ebooks/9361
72165952	application/zip	http://www.gutenberg.org/files/9361/9361-mp3.zip	2011-03-19 16:13:20	ebooks/9361
16316835	audio/mpeg	http://www.gutenberg.org/files/9361/mp3/9361-005.mp3	2003-09-23 20:00:00	ebooks/9361
22021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9361/9361-readme.txt	2011-03-19 16:12:56	ebooks/9361
16966344	audio/mpeg	http://www.gutenberg.org/files/9361/mp3/9361-003.mp3	2003-09-23 20:00:00	ebooks/9361
16364482	audio/mpeg	http://www.gutenberg.org/files/9361/mp3/9361-004.mp3	2003-09-23 20:00:00	ebooks/9361
16657472	audio/mpeg	http://www.gutenberg.org/files/9361/mp3/9361-002.mp3	2003-09-22 20:00:00	ebooks/9361
1215552	audio/mpeg	http://www.gutenberg.org/files/9361/mp3/9361-006.mp3	2003-09-23 20:00:00	ebooks/9361
22883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9361/9361-index.htm	2011-03-19 16:12:40	ebooks/9361
11771	application/rdf+xml	http://www.gutenberg.org/ebooks/9361.rdf	2020-06-11 01:07:33.807168	ebooks/9361
967056	audio/mpeg	http://www.gutenberg.org/files/9361/mp3/9361-000.mp3	2003-09-22 20:00:00	ebooks/9361
1013245	text/html	http://www.gutenberg.org/ebooks/9362.html.images	2020-06-05 00:12:32.685194	ebooks/9362
952564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9362/9362-8.txt	2013-08-04 07:27:20	ebooks/9362
952774	text/plain	http://www.gutenberg.org/ebooks/9362.txt.utf-8	2020-06-05 00:12:32.10621	ebooks/9362
365233	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9362/9362-8.zip	2013-08-04 07:28:22	ebooks/9362
1653659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9362.kindle.noimages	2020-06-05 00:12:37.424113	ebooks/9362
1013245	text/html	http://www.gutenberg.org/ebooks/9362.html.noimages	2020-06-05 00:12:32.880184	ebooks/9362
9646	image/jpeg	http://www.gutenberg.org/cache/epub/9362/pg9362.cover.medium.jpg	2020-06-05 00:12:37.476138	ebooks/9362
952636	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9362/9362.txt	2013-08-04 07:27:20	ebooks/9362
1653663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9362.kindle.images	2020-06-05 00:12:35.548138	ebooks/9362
14501	application/rdf+xml	http://www.gutenberg.org/ebooks/9362.rdf	2020-06-11 01:07:33.834158	ebooks/9362
2828	image/jpeg	http://www.gutenberg.org/cache/epub/9362/pg9362.cover.small.jpg	2020-06-05 00:12:37.452113	ebooks/9362
418619	application/epub+zip	http://www.gutenberg.org/ebooks/9362.epub.noimages	2020-06-05 00:12:33.673185	ebooks/9362
418619	application/epub+zip	http://www.gutenberg.org/ebooks/9362.epub.images	2020-06-05 00:12:33.442178	ebooks/9362
364947	application/zip	http://www.gutenberg.org/files/9362/9362.zip	2013-08-04 07:28:22	ebooks/9362
275127	application/zip	http://www.gutenberg.org/files/9363/9363-8.zip	2011-11-28 14:34:12	ebooks/9363
699244	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9363/9363.txt	2011-11-28 14:33:52	ebooks/9363
18248	image/jpeg	http://www.gutenberg.org/cache/epub/9363/pg9363.cover.medium.jpg	2020-06-05 00:12:41.850065	ebooks/9363
29612	application/rdf+xml	http://www.gutenberg.org/ebooks/9363.rdf	2020-06-11 01:07:33.884166	ebooks/9363
823013	text/html	http://www.gutenberg.org/files/9363/9363-h/9363-h.htm	2018-10-09 06:29:50	ebooks/9363
1295428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9363.kindle.noimages	2020-06-05 00:12:41.766055	ebooks/9363
1295433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9363.kindle.images	2020-06-05 00:12:40.216081	ebooks/9363
699252	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9363/9363-8.txt	2011-11-28 14:33:58	ebooks/9363
275039	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9363/9363.zip	2011-11-28 14:34:12	ebooks/9363
313993	application/epub+zip	http://www.gutenberg.org/ebooks/9363.epub.images	2020-06-05 00:12:38.312124	ebooks/9363
313996	application/epub+zip	http://www.gutenberg.org/ebooks/9363.epub.noimages	2020-06-05 00:12:38.667107	ebooks/9363
287010	application/zip	http://www.gutenberg.org/files/9363/9363-h.zip	2018-10-09 06:32:48	ebooks/9363
699257	text/plain	http://www.gutenberg.org/ebooks/9363.txt.utf-8	2020-06-05 00:12:37.605144	ebooks/9363
4349	image/jpeg	http://www.gutenberg.org/cache/epub/9363/pg9363.cover.small.jpg	2020-06-05 00:12:41.810064	ebooks/9363
12458	image/jpeg	http://www.gutenberg.org/cache/epub/9364/pg9364.cover.medium.jpg	2020-06-05 00:12:49.062957	ebooks/9364
1340092	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9364/9364-8.txt	2015-04-10 02:19:12	ebooks/9364
591067	application/epub+zip	http://www.gutenberg.org/ebooks/9364.epub.images	2020-06-05 00:12:43.605032	ebooks/9364
2334659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9364.kindle.images	2020-06-05 00:12:46.463993	ebooks/9364
12917	application/rdf+xml	http://www.gutenberg.org/ebooks/9364.rdf	2020-06-11 01:07:33.908185	ebooks/9364
1414101	text/html	http://www.gutenberg.org/ebooks/9364.html.noimages	2020-06-05 00:12:43.070051	ebooks/9364
591067	application/epub+zip	http://www.gutenberg.org/ebooks/9364.epub.noimages	2020-06-05 00:12:43.911048	ebooks/9364
2334651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9364.kindle.noimages	2020-06-05 00:12:49.010966	ebooks/9364
3378	image/jpeg	http://www.gutenberg.org/cache/epub/9364/pg9364.cover.small.jpg	2020-06-05 00:12:49.038979	ebooks/9364
1340832	text/plain	http://www.gutenberg.org/ebooks/9364.txt.utf-8	2020-06-05 00:12:42.048061	ebooks/9364
524091	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9364/9364-8.zip	2015-04-10 02:19:58	ebooks/9364
1414101	text/html	http://www.gutenberg.org/ebooks/9364.html.images	2020-06-05 00:12:42.795071	ebooks/9364
14789	application/rdf+xml	http://www.gutenberg.org/ebooks/9365.rdf	2020-06-11 01:07:33.936163	ebooks/9365
654712	application/epub+zip	http://www.gutenberg.org/ebooks/9365.epub.images	2020-06-05 00:12:51.185968	ebooks/9365
2572091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9365.kindle.noimages	2020-06-05 00:12:57.930049	ebooks/9365
1370579	text/plain	http://www.gutenberg.org/ebooks/9365.txt.utf-8	2020-06-05 00:12:49.201995	ebooks/9365
18634	image/jpeg	http://www.gutenberg.org/cache/epub/9365/pg9365.cover.medium.jpg	2020-06-05 00:12:57.987068	ebooks/9365
654711	application/epub+zip	http://www.gutenberg.org/ebooks/9365.epub.noimages	2020-06-05 00:12:51.685924	ebooks/9365
2572104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9365.kindle.images	2020-06-05 00:12:54.806089	ebooks/9365
4107	image/jpeg	http://www.gutenberg.org/cache/epub/9365/pg9365.cover.small.jpg	2020-06-05 00:12:57.962053	ebooks/9365
1370391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9365/9365-8.txt	2015-04-10 02:17:44	ebooks/9365
1516171	text/html	http://www.gutenberg.org/ebooks/9365.html.images	2020-06-05 00:12:50.147977	ebooks/9365
1516171	text/html	http://www.gutenberg.org/ebooks/9365.html.noimages	2020-06-05 00:12:50.458959	ebooks/9365
555957	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9365/9365-8.zip	2015-04-10 02:18:04	ebooks/9365
1246729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9366.kindle.images	2020-06-05 00:13:01.631997	ebooks/9366
3129	image/jpeg	http://www.gutenberg.org/cache/epub/9366/pg9366.cover.small.jpg	2020-06-05 00:13:03.524971	ebooks/9366
685715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9366/9366-8.txt	2015-04-10 03:06:22	ebooks/9366
11643	image/jpeg	http://www.gutenberg.org/cache/epub/9366/pg9366.cover.medium.jpg	2020-06-05 00:13:03.547982	ebooks/9366
685709	text/plain	http://www.gutenberg.org/ebooks/9366.txt.utf-8	2020-06-05 00:12:58.121055	ebooks/9366
12979	application/rdf+xml	http://www.gutenberg.org/ebooks/9366.rdf	2020-06-11 01:07:33.960181	ebooks/9366
251637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9366/9366-8.zip	2015-04-10 03:06:36	ebooks/9366
317065	application/epub+zip	http://www.gutenberg.org/ebooks/9366.epub.images	2020-06-05 00:12:59.427026	ebooks/9366
804946	text/html	http://www.gutenberg.org/ebooks/9366.html.noimages	2020-06-05 00:12:58.960045	ebooks/9366
1246721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9366.kindle.noimages	2020-06-05 00:13:03.496971	ebooks/9366
317065	application/epub+zip	http://www.gutenberg.org/ebooks/9366.epub.noimages	2020-06-05 00:12:59.772062	ebooks/9366
804946	text/html	http://www.gutenberg.org/ebooks/9366.html.images	2020-06-05 00:12:58.783034	ebooks/9366
3110	image/jpeg	http://www.gutenberg.org/cache/epub/9367/pg9367.cover.small.jpg	2020-06-05 00:13:06.009941	ebooks/9367
166004	application/zip	http://www.gutenberg.org/files/9367/9367.zip	2013-05-25 02:04:24	ebooks/9367
416104	text/plain	http://www.gutenberg.org/ebooks/9367.txt.utf-8	2020-06-05 00:13:03.661974	ebooks/9367
195238	application/epub+zip	http://www.gutenberg.org/ebooks/9367.epub.images	2020-06-05 00:13:04.038983	ebooks/9367
12201	image/jpeg	http://www.gutenberg.org/cache/epub/9367/pg9367.cover.medium.jpg	2020-06-05 00:13:06.039992	ebooks/9367
416134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9367/9367-8.txt	2013-05-25 02:02:58	ebooks/9367
166037	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9367/9367-8.zip	2013-05-25 02:04:24	ebooks/9367
195238	application/epub+zip	http://www.gutenberg.org/ebooks/9367.epub.noimages	2020-06-05 00:13:04.237976	ebooks/9367
772114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9367.kindle.images	2020-06-05 00:13:05.099961	ebooks/9367
416125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9367/9367.txt	2013-05-25 02:02:02	ebooks/9367
482484	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9367/9367-h/9367-h.htm	2013-05-25 02:03:52	ebooks/9367
173311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9367/9367-h.zip	2013-05-25 02:04:24	ebooks/9367
772110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9367.kindle.noimages	2020-06-05 00:13:05.97694	ebooks/9367
14975	application/rdf+xml	http://www.gutenberg.org/ebooks/9367.rdf	2020-06-11 01:07:33.987181	ebooks/9367
123548	application/epub+zip	http://www.gutenberg.org/ebooks/9368.epub.images	2020-06-05 00:13:06.488956	ebooks/9368
257191	text/plain	http://www.gutenberg.org/ebooks/9368.txt.utf-8	2020-06-05 00:13:06.170941	ebooks/9368
15271	application/rdf+xml	http://www.gutenberg.org/ebooks/9368.rdf	2020-06-11 01:07:34.01516	ebooks/9368
123548	application/epub+zip	http://www.gutenberg.org/ebooks/9368.epub.noimages	2020-06-05 00:13:06.674937	ebooks/9368
3561	image/jpeg	http://www.gutenberg.org/cache/epub/9368/pg9368.cover.small.jpg	2020-06-05 00:13:07.920948	ebooks/9368
495424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9368.kindle.noimages	2020-06-05 00:13:07.888928	ebooks/9368
495432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9368.kindle.images	2020-06-05 00:13:07.282938	ebooks/9368
257223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9368/9368-8.txt	2014-03-21 16:21:30	ebooks/9368
100774	application/zip	http://www.gutenberg.org/files/9368/9368.zip	2014-03-21 16:28:08	ebooks/9368
257214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9368/9368.txt	2014-03-21 16:21:24	ebooks/9368
103269	application/zip	http://www.gutenberg.org/files/9368/9368-h.zip	2014-03-21 16:28:08	ebooks/9368
13403	image/jpeg	http://www.gutenberg.org/cache/epub/9368/pg9368.cover.medium.jpg	2020-06-05 00:13:07.951224	ebooks/9368
273909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9368/9368-h/9368-h.htm	2014-03-21 16:21:36	ebooks/9368
100794	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9368/9368-8.zip	2014-03-21 16:28:08	ebooks/9368
188539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9369/9369-8.txt	2014-10-02 16:15:16	ebooks/9369
387077	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9369.kindle.noimages	2020-06-05 00:13:09.621199	ebooks/9369
221077	text/html	http://www.gutenberg.org/ebooks/9369.html.images	2020-06-05 00:13:08.246245	ebooks/9369
221077	text/html	http://www.gutenberg.org/ebooks/9369.html.noimages	2020-06-05 00:13:08.304262	ebooks/9369
3234	image/jpeg	http://www.gutenberg.org/cache/epub/9369/pg9369.cover.small.jpg	2020-06-05 00:13:09.648195	ebooks/9369
69269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9369/9369-8.zip	2014-10-02 16:19:46	ebooks/9369
12731	application/rdf+xml	http://www.gutenberg.org/ebooks/9369.rdf	2020-06-11 01:07:34.038173	ebooks/9369
387080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9369.kindle.images	2020-06-05 00:13:09.078223	ebooks/9369
98957	application/epub+zip	http://www.gutenberg.org/ebooks/9369.epub.noimages	2020-06-05 00:13:08.539221	ebooks/9369
98956	application/epub+zip	http://www.gutenberg.org/ebooks/9369.epub.images	2020-06-05 00:13:08.439215	ebooks/9369
13306	image/jpeg	http://www.gutenberg.org/cache/epub/9369/pg9369.cover.medium.jpg	2020-06-05 00:13:09.67319	ebooks/9369
190659	text/plain	http://www.gutenberg.org/ebooks/9369.txt.utf-8	2020-06-05 00:13:08.077215	ebooks/9369
13388	application/rdf+xml	http://www.gutenberg.org/ebooks/937.rdf	2020-06-11 01:00:50.679033	ebooks/937
375739	text/plain	http://www.gutenberg.org/ebooks/937.txt.utf-8	2020-06-01 00:27:28.103718	ebooks/937
483062	text/html	http://www.gutenberg.org/ebooks/937.html.images	2020-06-01 00:27:28.462738	ebooks/937
182116	application/epub+zip	http://www.gutenberg.org/ebooks/937.epub.images	2020-06-01 00:27:28.926736	ebooks/937
141921	text/plain; charset=us-ascii	http://www.gutenberg.org/files/937/937.zip	2015-04-02 06:04:32	ebooks/937
2506	image/jpeg	http://www.gutenberg.org/cache/epub/937/pg937.cover.small.jpg	2020-06-01 00:27:31.396679	ebooks/937
483062	text/html	http://www.gutenberg.org/ebooks/937.html.noimages	2020-06-01 00:27:28.640714	ebooks/937
9679	image/jpeg	http://www.gutenberg.org/cache/epub/937/pg937.cover.medium.jpg	2020-06-01 00:27:31.419677	ebooks/937
702575	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/937.kindle.noimages	2020-06-01 00:27:31.370675	ebooks/937
375738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/937/937.txt	2015-04-02 06:04:02	ebooks/937
702588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/937.kindle.images	2020-06-01 00:27:30.235692	ebooks/937
182115	application/epub+zip	http://www.gutenberg.org/ebooks/937.epub.noimages	2020-06-01 00:27:29.099723	ebooks/937
480251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9370/9370-h/9370-h.htm	2014-03-21 16:22:34	ebooks/9370
11516	image/jpeg	http://www.gutenberg.org/cache/epub/9370/pg9370.cover.medium.jpg	2020-06-05 00:13:12.35519	ebooks/9370
204843	application/epub+zip	http://www.gutenberg.org/ebooks/9370.epub.noimages	2020-06-05 00:13:10.457256	ebooks/9370
184199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9370/9370-h.zip	2014-03-21 16:28:16	ebooks/9370
823203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9370.kindle.noimages	2020-06-05 00:13:12.292161	ebooks/9370
459249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9370/9370.txt	2014-03-21 16:22:18	ebooks/9370
15195	application/rdf+xml	http://www.gutenberg.org/ebooks/9370.rdf	2020-06-11 01:07:34.06518	ebooks/9370
181019	application/zip	http://www.gutenberg.org/files/9370/9370-8.zip	2014-03-21 16:28:16	ebooks/9370
204843	application/epub+zip	http://www.gutenberg.org/ebooks/9370.epub.images	2020-06-05 00:13:10.240196	ebooks/9370
459229	text/plain	http://www.gutenberg.org/ebooks/9370.txt.utf-8	2020-06-05 00:13:09.787233	ebooks/9370
459258	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9370/9370-8.txt	2014-03-21 16:22:24	ebooks/9370
3022	image/jpeg	http://www.gutenberg.org/cache/epub/9370/pg9370.cover.small.jpg	2020-06-05 00:13:12.325158	ebooks/9370
180989	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9370/9370.zip	2014-03-21 16:28:14	ebooks/9370
823211	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9370.kindle.images	2020-06-05 00:13:11.379171	ebooks/9370
86457	application/zip	http://www.gutenberg.org/files/9371/9371.zip	2014-10-03 05:00:06	ebooks/9371
425137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9371.kindle.noimages	2020-06-05 00:13:13.813137	ebooks/9371
12491	image/jpeg	http://www.gutenberg.org/cache/epub/9371/pg9371.cover.medium.jpg	2020-06-05 00:13:13.864167	ebooks/9371
104569	application/epub+zip	http://www.gutenberg.org/ebooks/9371.epub.images	2020-06-05 00:13:12.728199	ebooks/9371
225727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9371/9371.txt	2014-10-03 04:59:14	ebooks/9371
104569	application/epub+zip	http://www.gutenberg.org/ebooks/9371.epub.noimages	2020-06-05 00:13:12.884165	ebooks/9371
225736	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9371/9371-8.txt	2014-10-03 04:59:16	ebooks/9371
86476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9371/9371-8.zip	2014-10-03 05:00:06	ebooks/9371
3273	image/jpeg	http://www.gutenberg.org/cache/epub/9371/pg9371.cover.small.jpg	2020-06-05 00:13:13.83915	ebooks/9371
16296	application/rdf+xml	http://www.gutenberg.org/ebooks/9371.rdf	2020-06-11 01:07:34.095168	ebooks/9371
225704	text/plain	http://www.gutenberg.org/ebooks/9371.txt.utf-8	2020-06-05 00:13:12.484171	ebooks/9371
425125	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9371.kindle.images	2020-06-05 00:13:13.348159	ebooks/9371
230166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9371/9371-h/9371-h.htm	2014-10-03 04:59:10	ebooks/9371
87491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9371/9371-h.zip	2014-10-03 05:00:06	ebooks/9371
128590	text/html	http://www.gutenberg.org/ebooks/9372.html.noimages	2020-06-05 00:13:14.143138	ebooks/9372
13259	image/jpeg	http://www.gutenberg.org/cache/epub/9372/pg9372.cover.medium.jpg	2020-06-05 00:13:15.187122	ebooks/9372
3547	image/jpeg	http://www.gutenberg.org/cache/epub/9372/pg9372.cover.small.jpg	2020-06-05 00:13:15.163119	ebooks/9372
14399	application/rdf+xml	http://www.gutenberg.org/ebooks/9372.rdf	2020-06-11 01:07:34.122157	ebooks/9372
252847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9372.kindle.images	2020-06-05 00:13:14.722125	ebooks/9372
61440	application/epub+zip	http://www.gutenberg.org/ebooks/9372.epub.noimages	2020-06-05 00:13:14.313189	ebooks/9372
37824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9372/9372-8.zip	2012-08-30 15:50:02	ebooks/9372
37802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9372/9372.zip	2012-08-30 15:50:02	ebooks/9372
128590	text/html	http://www.gutenberg.org/ebooks/9372.html.images	2020-06-05 00:13:14.089145	ebooks/9372
97576	text/plain	http://www.gutenberg.org/ebooks/9372.txt.utf-8	2020-06-05 00:13:13.979135	ebooks/9372
61439	application/epub+zip	http://www.gutenberg.org/ebooks/9372.epub.images	2020-06-05 00:13:14.242149	ebooks/9372
97605	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9372/9372-8.txt	2012-08-30 15:45:14	ebooks/9372
252840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9372.kindle.noimages	2020-06-05 00:13:15.137121	ebooks/9372
97597	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9372/9372.txt	2012-08-30 15:45:06	ebooks/9372
170691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9373.kindle.noimages	2020-06-05 00:13:16.072119	ebooks/9373
59423	text/plain	http://www.gutenberg.org/ebooks/9373.txt.utf-8	2020-06-05 00:13:15.294144	ebooks/9373
23221	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9373/9373-8.zip	2013-05-11 07:11:20	ebooks/9373
42751	application/epub+zip	http://www.gutenberg.org/ebooks/9373.epub.images	2020-06-05 00:13:15.473127	ebooks/9373
24630	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9373/9373-h.zip	2013-05-11 07:11:20	ebooks/9373
170699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9373.kindle.images	2020-06-05 00:13:15.843122	ebooks/9373
59449	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9373/9373.txt	2013-05-11 07:10:54	ebooks/9373
13321	image/jpeg	http://www.gutenberg.org/cache/epub/9373/pg9373.cover.medium.jpg	2020-06-05 00:13:16.12412	ebooks/9373
59457	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9373/9373-8.txt	2013-05-11 07:11:06	ebooks/9373
3382	image/jpeg	http://www.gutenberg.org/cache/epub/9373/pg9373.cover.small.jpg	2020-06-05 00:13:16.09914	ebooks/9373
23206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9373/9373.zip	2013-05-11 07:11:20	ebooks/9373
42751	application/epub+zip	http://www.gutenberg.org/ebooks/9373.epub.noimages	2020-06-05 00:13:15.613116	ebooks/9373
67892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9373/9373-h/9373-h.htm	2013-05-11 07:10:32	ebooks/9373
14571	application/rdf+xml	http://www.gutenberg.org/ebooks/9373.rdf	2020-06-11 01:07:34.149158	ebooks/9373
181138	application/epub+zip	http://www.gutenberg.org/ebooks/9374.epub.images	2020-06-05 00:13:16.742112	ebooks/9374
745842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9374.kindle.images	2020-06-05 00:13:17.876109	ebooks/9374
492435	text/html; charset=utf-8	http://www.gutenberg.org/files/9374/9374-h/9374-h.htm	2018-11-21 02:38:00	ebooks/9374
13661	application/rdf+xml	http://www.gutenberg.org/ebooks/9374.rdf	2020-06-11 01:07:34.174161	ebooks/9374
161517	text/html; charset=utf-8	http://www.gutenberg.org/files/9374/9374-h.zip	2018-11-21 02:40:08	ebooks/9374
12413	image/jpeg	http://www.gutenberg.org/cache/epub/9374/pg9374.cover.medium.jpg	2020-06-05 00:13:18.794083	ebooks/9374
398609	text/plain	http://www.gutenberg.org/ebooks/9374.txt.utf-8	2020-06-05 00:13:16.242112	ebooks/9374
181138	application/epub+zip	http://www.gutenberg.org/ebooks/9374.epub.noimages	2020-06-05 00:13:17.023125	ebooks/9374
745826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9374.kindle.noimages	2020-06-05 00:13:18.731074	ebooks/9374
3356	image/jpeg	http://www.gutenberg.org/cache/epub/9374/pg9374.cover.small.jpg	2020-06-05 00:13:18.764075	ebooks/9374
398637	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9374/9374.txt	2012-09-09 17:31:38	ebooks/9374
151884	application/zip	http://www.gutenberg.org/files/9374/9374.zip	2012-09-09 17:34:42	ebooks/9374
60859	text/plain	http://www.gutenberg.org/ebooks/9375.txt.utf-8	2020-06-05 00:13:18.915071	ebooks/9375
44660	application/epub+zip	http://www.gutenberg.org/ebooks/9375.epub.noimages	2020-06-05 00:13:19.106075	ebooks/9375
60256	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9375/9375-8.txt	2014-09-22 06:56:14	ebooks/9375
44662	application/epub+zip	http://www.gutenberg.org/ebooks/9375.epub.images	2020-06-05 00:13:19.059109	ebooks/9375
176808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9375.kindle.noimages	2020-06-05 00:13:19.590073	ebooks/9375
70288	text/html	http://www.gutenberg.org/ebooks/9375.html.images	2020-06-05 00:13:18.974078	ebooks/9375
3465	image/jpeg	http://www.gutenberg.org/cache/epub/9375/pg9375.cover.small.jpg	2020-06-05 00:13:19.615091	ebooks/9375
176818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9375.kindle.images	2020-06-05 00:13:19.350065	ebooks/9375
70288	text/html	http://www.gutenberg.org/ebooks/9375.html.noimages	2020-06-05 00:13:19.002083	ebooks/9375
13880	application/rdf+xml	http://www.gutenberg.org/ebooks/9375.rdf	2020-06-11 01:07:34.198154	ebooks/9375
24063	application/zip	http://www.gutenberg.org/files/9375/9375-8.zip	2014-09-22 06:56:56	ebooks/9375
13814	image/jpeg	http://www.gutenberg.org/cache/epub/9375/pg9375.cover.medium.jpg	2020-06-05 00:13:19.638073	ebooks/9375
152124	application/epub+zip	http://www.gutenberg.org/ebooks/9376.epub.noimages	2020-06-05 00:13:20.489076	ebooks/9376
130137	application/zip	http://www.gutenberg.org/files/9376/9376-8.zip	2012-08-16 07:04:24	ebooks/9376
322005	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9376/9376.txt	2012-08-10 18:23:48	ebooks/9376
11152	image/jpeg	http://www.gutenberg.org/cache/epub/9376/pg9376.cover.medium.jpg	2020-06-05 00:13:22.231028	ebooks/9376
2514430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9376.kindle.images	2020-06-05 00:13:21.480039	ebooks/9376
1453994	application/zip	http://www.gutenberg.org/files/9376/9376-h.zip	2012-08-16 07:04:24	ebooks/9376
333606	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9376/9376-h/9376-h.htm	2012-08-10 18:24:06	ebooks/9376
1177266	application/epub+zip	http://www.gutenberg.org/ebooks/9376.epub.images	2020-06-05 00:13:20.348062	ebooks/9376
322090	text/plain	http://www.gutenberg.org/ebooks/9376.txt.utf-8	2020-06-05 00:13:19.747075	ebooks/9376
130035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9376/9376.zip	2012-08-16 07:04:22	ebooks/9376
14595	application/rdf+xml	http://www.gutenberg.org/ebooks/9376.rdf	2020-06-11 01:07:34.226157	ebooks/9376
612008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9376.kindle.noimages	2020-06-05 00:13:22.163058	ebooks/9376
322012	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9376/9376-8.txt	2012-08-10 18:24:00	ebooks/9376
3197	image/jpeg	http://www.gutenberg.org/cache/epub/9376/pg9376.cover.small.jpg	2020-06-05 00:13:22.200041	ebooks/9376
923743	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9377/9377-8.txt	2012-08-08 11:42:56	ebooks/9377
1665703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9377.kindle.noimages	2020-06-05 00:13:27.426968	ebooks/9377
425767	application/epub+zip	http://www.gutenberg.org/ebooks/9377.epub.noimages	2020-06-05 00:13:23.701035	ebooks/9377
1665708	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9377.kindle.images	2020-06-05 00:13:25.550045	ebooks/9377
984434	text/html	http://www.gutenberg.org/ebooks/9377.html.images	2020-06-05 00:13:22.911029	ebooks/9377
3940	image/jpeg	http://www.gutenberg.org/cache/epub/9377/pg9377.cover.small.jpg	2020-06-05 00:13:27.456	ebooks/9377
15112	application/rdf+xml	http://www.gutenberg.org/ebooks/9377.rdf	2020-06-11 01:07:34.253175	ebooks/9377
425768	application/epub+zip	http://www.gutenberg.org/ebooks/9377.epub.images	2020-06-05 00:13:23.470039	ebooks/9377
368398	application/zip	http://www.gutenberg.org/files/9377/9377-8.zip	2012-08-16 07:07:44	ebooks/9377
923897	text/plain	http://www.gutenberg.org/ebooks/9377.txt.utf-8	2020-06-05 00:13:22.372027	ebooks/9377
18261	image/jpeg	http://www.gutenberg.org/cache/epub/9377/pg9377.cover.medium.jpg	2020-06-05 00:13:27.48196	ebooks/9377
984434	text/html	http://www.gutenberg.org/ebooks/9377.html.noimages	2020-06-05 00:13:23.09402	ebooks/9377
923734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9377/9377.txt	2012-08-08 11:42:48	ebooks/9377
368134	application/zip	http://www.gutenberg.org/files/9377/9377.zip	2012-08-16 07:07:44	ebooks/9377
230129	application/epub+zip	http://www.gutenberg.org/ebooks/9378.epub.noimages	2020-06-05 00:13:28.512972	ebooks/9378
11298	image/jpeg	http://www.gutenberg.org/cache/epub/9378/pg9378.cover.medium.jpg	2020-06-05 00:13:30.837939	ebooks/9378
902513	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9378.kindle.images	2020-06-05 00:13:29.653932	ebooks/9378
902505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9378.kindle.noimages	2020-06-05 00:13:30.789922	ebooks/9378
473317	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9378/9378.txt	2016-06-06 08:07:04	ebooks/9378
14270	application/rdf+xml	http://www.gutenberg.org/ebooks/9378.rdf	2020-06-11 01:07:34.279195	ebooks/9378
188261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9378/9378.zip	2016-06-06 08:07:16	ebooks/9378
188450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9378/9378-8.zip	2016-06-06 08:07:16	ebooks/9378
230129	application/epub+zip	http://www.gutenberg.org/ebooks/9378.epub.images	2020-06-05 00:13:28.349999	ebooks/9378
528099	text/html	http://www.gutenberg.org/ebooks/9378.html.images	2020-06-05 00:13:27.995978	ebooks/9378
473438	text/plain	http://www.gutenberg.org/ebooks/9378.txt.utf-8	2020-06-05 00:13:27.60096	ebooks/9378
3008	image/jpeg	http://www.gutenberg.org/cache/epub/9378/pg9378.cover.small.jpg	2020-06-05 00:13:30.815919	ebooks/9378
528099	text/html	http://www.gutenberg.org/ebooks/9378.html.noimages	2020-06-05 00:13:28.107971	ebooks/9378
473326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9378/9378-8.txt	2016-06-06 08:07:04	ebooks/9378
558613	text/plain	http://www.gutenberg.org/ebooks/9379.txt.utf-8	2020-06-05 00:13:30.956952	ebooks/9379
15996	image/jpeg	http://www.gutenberg.org/cache/epub/9379/pg9379.cover.medium.jpg	2020-06-05 00:13:34.115177	ebooks/9379
204670	application/zip	http://www.gutenberg.org/files/9379/9379-h.zip	2014-03-21 16:28:26	ebooks/9379
230940	application/epub+zip	http://www.gutenberg.org/ebooks/9379.epub.noimages	2020-06-05 00:13:31.713936	ebooks/9379
199915	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9379/9379-8.zip	2014-03-21 16:28:26	ebooks/9379
600226	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9379/9379-h/9379-h.htm	2014-03-21 16:25:46	ebooks/9379
558640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9379/9379-8.txt	2014-03-21 16:25:40	ebooks/9379
4034	image/jpeg	http://www.gutenberg.org/cache/epub/9379/pg9379.cover.small.jpg	2020-06-05 00:13:34.078079	ebooks/9379
230940	application/epub+zip	http://www.gutenberg.org/ebooks/9379.epub.images	2020-06-05 00:13:31.459924	ebooks/9379
558631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9379/9379.txt	2014-03-21 16:25:34	ebooks/9379
965076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9379.kindle.noimages	2020-06-05 00:13:34.038089	ebooks/9379
199880	application/zip	http://www.gutenberg.org/files/9379/9379.zip	2014-03-21 16:28:26	ebooks/9379
14595	application/rdf+xml	http://www.gutenberg.org/ebooks/9379.rdf	2020-06-11 01:07:34.307152	ebooks/9379
965080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9379.kindle.images	2020-06-05 00:13:32.876103	ebooks/9379
185564	text/plain; charset=utf-8	http://www.gutenberg.org/files/938/938-0.zip	2018-03-18 08:02:16	ebooks/938
473977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/938/938.txt	2008-07-26 10:07:16	ebooks/938
859348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/938.kindle.noimages	2020-06-01 00:27:34.113954	ebooks/938
10795	image/jpeg	http://www.gutenberg.org/cache/epub/938/pg938.cover.medium.jpg	2020-06-01 00:27:34.180946	ebooks/938
859352	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/938.kindle.images	2020-06-01 00:27:33.141972	ebooks/938
481054	text/plain; charset=utf-8	http://www.gutenberg.org/files/938/938-0.txt	2018-03-09 06:37:02	ebooks/938
184704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/938/938.zip	2008-07-26 10:08:08	ebooks/938
212964	application/epub+zip	http://www.gutenberg.org/ebooks/938.epub.images	2020-06-01 00:27:31.874993	ebooks/938
577928	text/html; charset=utf-8	http://www.gutenberg.org/files/938/938-h/938-h.htm	2018-03-18 08:01:52	ebooks/938
14661	application/rdf+xml	http://www.gutenberg.org/ebooks/938.rdf	2020-06-11 01:00:50.706029	ebooks/938
212964	application/epub+zip	http://www.gutenberg.org/ebooks/938.epub.noimages	2020-06-01 00:27:32.168963	ebooks/938
194441	text/html; charset=utf-8	http://www.gutenberg.org/files/938/938-h.zip	2018-03-18 08:02:16	ebooks/938
2944	image/jpeg	http://www.gutenberg.org/cache/epub/938/pg938.cover.small.jpg	2020-06-01 00:27:34.149938	ebooks/938
122954	application/zip	http://www.gutenberg.org/files/9380/9380-8.zip	2015-04-10 03:27:40	ebooks/9380
659629	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9380.kindle.noimages	2020-06-05 00:13:37.384034	ebooks/9380
12965	application/rdf+xml	http://www.gutenberg.org/ebooks/9380.rdf	2020-06-11 01:07:34.330214	ebooks/9380
3305	image/jpeg	http://www.gutenberg.org/cache/epub/9380/pg9380.cover.small.jpg	2020-06-05 00:13:37.410032	ebooks/9380
437556	text/html	http://www.gutenberg.org/ebooks/9380.html.images	2020-06-05 00:13:34.608072	ebooks/9380
318572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9380/9380-8.txt	2015-04-10 03:27:22	ebooks/9380
659637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9380.kindle.images	2020-06-05 00:13:36.310053	ebooks/9380
437556	text/html	http://www.gutenberg.org/ebooks/9380.html.noimages	2020-06-05 00:13:34.760076	ebooks/9380
163661	application/epub+zip	http://www.gutenberg.org/ebooks/9380.epub.images	2020-06-05 00:13:35.040094	ebooks/9380
12497	image/jpeg	http://www.gutenberg.org/cache/epub/9380/pg9380.cover.medium.jpg	2020-06-05 00:13:37.433032	ebooks/9380
163661	application/epub+zip	http://www.gutenberg.org/ebooks/9380.epub.noimages	2020-06-05 00:13:35.230075	ebooks/9380
318623	text/plain	http://www.gutenberg.org/ebooks/9380.txt.utf-8	2020-06-05 00:13:34.256099	ebooks/9380
515346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9381/9381.txt	2012-11-03 17:37:16	ebooks/9381
248302	application/epub+zip	http://www.gutenberg.org/ebooks/9381.epub.noimages	2020-06-05 00:13:38.316032	ebooks/9381
547500	text/html	http://www.gutenberg.org/ebooks/9381.html.noimages	2020-06-05 00:13:37.953103	ebooks/9381
515351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9381/9381-8.txt	2012-11-03 17:37:22	ebooks/9381
955426	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9381.kindle.noimages	2020-06-05 00:13:40.424996	ebooks/9381
14173	application/rdf+xml	http://www.gutenberg.org/ebooks/9381.rdf	2020-06-11 01:07:34.356204	ebooks/9381
248302	application/epub+zip	http://www.gutenberg.org/ebooks/9381.epub.images	2020-06-05 00:13:38.177031	ebooks/9381
547500	text/html	http://www.gutenberg.org/ebooks/9381.html.images	2020-06-05 00:13:37.838054	ebooks/9381
205345	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9381/9381-8.zip	2012-11-03 17:51:04	ebooks/9381
3859	image/jpeg	http://www.gutenberg.org/cache/epub/9381/pg9381.cover.small.jpg	2020-06-05 00:13:40.452004	ebooks/9381
955434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9381.kindle.images	2020-06-05 00:13:39.373008	ebooks/9381
17654	image/jpeg	http://www.gutenberg.org/cache/epub/9381/pg9381.cover.medium.jpg	2020-06-05 00:13:40.477995	ebooks/9381
515440	text/plain	http://www.gutenberg.org/ebooks/9381.txt.utf-8	2020-06-05 00:13:37.548056	ebooks/9381
205205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9381/9381.zip	2012-11-03 17:51:04	ebooks/9381
3907604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9382.kindle.images	2020-06-05 00:13:42.774005	ebooks/9382
47025	application/epub+zip	http://www.gutenberg.org/ebooks/9382.epub.noimages	2020-06-05 00:13:41.486987	ebooks/9382
159381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9382.kindle.noimages	2020-06-05 00:13:43.040971	ebooks/9382
57019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9382/9382-h/9382-h.htm	2012-11-21 08:03:20	ebooks/9382
1501	image/jpeg	http://www.gutenberg.org/cache/epub/9382/pg9382.cover.small.jpg	2020-06-05 00:13:43.062969	ebooks/9382
15443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9382/9382.zip	2004-08-14 21:05:58	ebooks/9382
40765	text/plain	http://www.gutenberg.org/ebooks/9382.txt.utf-8	2020-06-05 00:13:40.587006	ebooks/9382
40793	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9382/9382.txt	2004-08-14 21:03:14	ebooks/9382
1923392	application/epub+zip	http://www.gutenberg.org/ebooks/9382.epub.images	2020-06-05 00:13:41.310049	ebooks/9382
6687	image/jpeg	http://www.gutenberg.org/cache/epub/9382/pg9382.cover.medium.jpg	2020-06-05 00:13:43.082971	ebooks/9382
12705	application/rdf+xml	http://www.gutenberg.org/ebooks/9382.rdf	2020-06-11 01:07:34.381165	ebooks/9382
2126425	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9382/9382-h.zip	2012-11-21 08:04:18	ebooks/9382
72305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9383/9383.txt	2011-02-09 08:19:00	ebooks/9383
484883	application/epub+zip	http://www.gutenberg.org/ebooks/9383.epub.noimages	2020-06-05 00:13:56.533128	ebooks/9383
4146	image/jpeg	http://www.gutenberg.org/cache/epub/9383/pg9383.cover.small.jpg	2020-06-05 00:13:57.959072	ebooks/9383
1648944	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9383/9383-h.zip	2011-02-09 08:19:30	ebooks/9383
72281	text/plain	http://www.gutenberg.org/ebooks/9383.txt.utf-8	2020-06-05 00:13:43.178983	ebooks/9383
72222	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9383/9383-8.txt	2011-02-09 08:19:06	ebooks/9383
1959742	application/epub+zip	http://www.gutenberg.org/ebooks/9383.epub.images	2020-06-05 00:13:54.206125	ebooks/9383
4239163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9383.kindle.images	2020-06-05 00:13:57.524081	ebooks/9383
85617	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9383/9383-h/9383-h.htm	2011-02-09 08:19:14	ebooks/9383
26642	application/zip	http://www.gutenberg.org/files/9383/9383-8.zip	2011-02-09 08:19:30	ebooks/9383
26627	application/zip	http://www.gutenberg.org/files/9383/9383.zip	2011-02-09 08:19:30	ebooks/9383
16642	application/rdf+xml	http://www.gutenberg.org/ebooks/9383.rdf	2020-06-11 01:07:34.411161	ebooks/9383
28018	image/jpeg	http://www.gutenberg.org/cache/epub/9383/pg9383.cover.medium.jpg	2020-06-05 00:13:57.979065	ebooks/9383
1120972	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9383.kindle.noimages	2020-06-05 00:13:57.939067	ebooks/9383
40572	application/epub+zip	http://www.gutenberg.org/ebooks/9384.epub.images	2020-06-05 00:13:58.250067	ebooks/9384
52305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9384/9384.txt	2013-05-15 11:21:36	ebooks/9384
61080	text/html; charset=us-ascii	http://www.gutenberg.org/files/9384/9384-h/9384-h.htm	2013-05-15 11:21:14	ebooks/9384
164808	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9384.kindle.images	2020-06-05 00:13:58.62112	ebooks/9384
20936	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9384/9384.zip	2013-05-15 11:21:54	ebooks/9384
40572	application/epub+zip	http://www.gutenberg.org/ebooks/9384.epub.noimages	2020-06-05 00:13:58.391084	ebooks/9384
52275	text/plain	http://www.gutenberg.org/ebooks/9384.txt.utf-8	2020-06-05 00:13:58.070094	ebooks/9384
13306	image/jpeg	http://www.gutenberg.org/cache/epub/9384/pg9384.cover.medium.jpg	2020-06-05 00:13:58.902059	ebooks/9384
13249	application/rdf+xml	http://www.gutenberg.org/ebooks/9384.rdf	2020-06-11 01:07:34.436157	ebooks/9384
22525	text/html; charset=us-ascii	http://www.gutenberg.org/files/9384/9384-h.zip	2013-05-15 11:21:54	ebooks/9384
164800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9384.kindle.noimages	2020-06-05 00:13:58.851063	ebooks/9384
3483	image/jpeg	http://www.gutenberg.org/cache/epub/9384/pg9384.cover.small.jpg	2020-06-05 00:13:58.877065	ebooks/9384
1104938	application/epub+zip	http://www.gutenberg.org/ebooks/9385.epub.images	2020-06-05 00:13:59.82308	ebooks/9385
2670086	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9385.kindle.images	2020-06-05 00:14:01.690023	ebooks/9385
204631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9385/9385-8.zip	2013-03-21 15:12:28	ebooks/9385
963820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9385.kindle.noimages	2020-06-05 00:14:02.852003	ebooks/9385
1111067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9385/9385-h.zip	2013-03-21 15:12:28	ebooks/9385
14063	image/jpeg	http://www.gutenberg.org/cache/epub/9385/pg9385.cover.medium.jpg	2020-06-05 00:14:02.938007	ebooks/9385
4125	image/jpeg	http://www.gutenberg.org/cache/epub/9385/pg9385.cover.small.jpg	2020-06-05 00:14:02.896021	ebooks/9385
15522	application/rdf+xml	http://www.gutenberg.org/ebooks/9385.rdf	2020-06-11 01:07:34.464162	ebooks/9385
535162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9385/9385.txt	2013-03-21 15:11:12	ebooks/9385
233980	application/epub+zip	http://www.gutenberg.org/ebooks/9385.epub.noimages	2020-06-05 00:14:00.010061	ebooks/9385
535171	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9385/9385-8.txt	2013-03-21 15:11:20	ebooks/9385
570171	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9385/9385-h/9385-h.htm	2013-03-21 15:11:28	ebooks/9385
204502	application/zip	http://www.gutenberg.org/files/9385/9385.zip	2013-03-21 15:12:26	ebooks/9385
535237	text/plain	http://www.gutenberg.org/ebooks/9385.txt.utf-8	2020-06-05 00:13:59.025069	ebooks/9385
37092	application/epub+zip	http://www.gutenberg.org/ebooks/9386.epub.noimages	2020-06-05 00:14:03.383003	ebooks/9386
21452	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9386/9386-h.zip	2014-03-21 16:28:36	ebooks/9386
146360	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9386.kindle.noimages	2020-06-05 00:14:03.78899	ebooks/9386
12835	application/rdf+xml	http://www.gutenberg.org/ebooks/9386.rdf	2020-06-11 01:07:34.488152	ebooks/9386
37090	application/epub+zip	http://www.gutenberg.org/ebooks/9386.epub.images	2020-06-05 00:14:03.250043	ebooks/9386
146366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9386.kindle.images	2020-06-05 00:14:03.587008	ebooks/9386
2439	image/jpeg	http://www.gutenberg.org/cache/epub/9386/pg9386.cover.small.jpg	2020-06-05 00:14:03.813	ebooks/9386
52444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9386/9386.txt	2014-03-21 16:26:52	ebooks/9386
8459	image/jpeg	http://www.gutenberg.org/cache/epub/9386/pg9386.cover.medium.jpg	2020-06-05 00:14:03.836994	ebooks/9386
20585	application/zip	http://www.gutenberg.org/files/9386/9386.zip	2014-03-21 16:28:36	ebooks/9386
56235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9386/9386-h/9386-h.htm	2014-03-21 16:27:18	ebooks/9386
52416	text/plain	http://www.gutenberg.org/ebooks/9386.txt.utf-8	2020-06-05 00:14:03.084002	ebooks/9386
271885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9387.kindle.noimages	2020-06-05 00:14:04.852999	ebooks/9387
46239	application/zip	http://www.gutenberg.org/files/9387/9387-h.zip	2018-03-16 09:59:04	ebooks/9387
3704	image/jpeg	http://www.gutenberg.org/cache/epub/9387/pg9387.cover.small.jpg	2020-06-05 00:14:04.879997	ebooks/9387
44092	application/zip	http://www.gutenberg.org/files/9387/9387-0.zip	2018-03-16 09:59:04	ebooks/9387
130205	text/html; charset=utf-8	http://www.gutenberg.org/files/9387/9387-h/9387-h.htm	2018-03-16 09:58:32	ebooks/9387
43991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9387/9387-8.zip	2017-12-11 04:42:30	ebooks/9387
65597	application/epub+zip	http://www.gutenberg.org/ebooks/9387.epub.noimages	2020-06-05 00:14:04.233996	ebooks/9387
65597	application/epub+zip	http://www.gutenberg.org/ebooks/9387.epub.images	2020-06-05 00:14:04.101006	ebooks/9387
13991	application/rdf+xml	http://www.gutenberg.org/ebooks/9387.rdf	2020-06-11 01:07:34.514158	ebooks/9387
271893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9387.kindle.images	2020-06-05 00:14:04.541983	ebooks/9387
114827	text/plain; charset=utf-8	http://www.gutenberg.org/files/9387/9387-0.txt	2018-03-15 07:21:08	ebooks/9387
114351	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9387/9387-8.txt	2017-12-11 04:40:44	ebooks/9387
16980	image/jpeg	http://www.gutenberg.org/cache/epub/9387/pg9387.cover.medium.jpg	2020-06-05 00:14:04.905988	ebooks/9387
19734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9388/9388-8.zip	2012-08-30 15:50:08	ebooks/9388
9988	image/jpeg	http://www.gutenberg.org/cache/epub/9388/pg9388.cover.medium.jpg	2020-06-05 00:14:05.792974	ebooks/9388
19707	application/zip	http://www.gutenberg.org/files/9388/9388.zip	2012-08-30 15:50:08	ebooks/9388
158710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9388.kindle.images	2020-06-05 00:14:05.480978	ebooks/9388
39626	application/epub+zip	http://www.gutenberg.org/ebooks/9388.epub.noimages	2020-06-05 00:14:05.215978	ebooks/9388
65417	text/html	http://www.gutenberg.org/ebooks/9388.html.noimages	2020-06-05 00:14:05.108006	ebooks/9388
39626	application/epub+zip	http://www.gutenberg.org/ebooks/9388.epub.images	2020-06-05 00:14:05.168056	ebooks/9388
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/9388.rdf	2020-06-11 01:07:34.541152	ebooks/9388
50283	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9388/9388.txt	2012-08-30 15:46:02	ebooks/9388
65417	text/html	http://www.gutenberg.org/ebooks/9388.html.images	2020-06-05 00:14:05.075008	ebooks/9388
2553	image/jpeg	http://www.gutenberg.org/cache/epub/9388/pg9388.cover.small.jpg	2020-06-05 00:14:05.770976	ebooks/9388
50290	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9388/9388-8.txt	2012-08-30 15:46:12	ebooks/9388
50266	text/plain	http://www.gutenberg.org/ebooks/9388.txt.utf-8	2020-06-05 00:14:05.014999	ebooks/9388
158702	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9388.kindle.noimages	2020-06-05 00:14:05.746966	ebooks/9388
956714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9389.kindle.noimages	2020-06-05 00:14:08.720928	ebooks/9389
514617	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9389/9389-8.txt	2012-11-03 17:38:20	ebooks/9389
4003	image/jpeg	http://www.gutenberg.org/cache/epub/9389/pg9389.cover.small.jpg	2020-06-05 00:14:08.748963	ebooks/9389
544839	text/html	http://www.gutenberg.org/ebooks/9389.html.images	2020-06-05 00:14:06.19997	ebooks/9389
247562	application/epub+zip	http://www.gutenberg.org/ebooks/9389.epub.images	2020-06-05 00:14:06.522992	ebooks/9389
14172	application/rdf+xml	http://www.gutenberg.org/ebooks/9389.rdf	2020-06-11 01:07:34.567153	ebooks/9389
205129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9389/9389.zip	2012-11-03 17:51:10	ebooks/9389
18025	image/jpeg	http://www.gutenberg.org/cache/epub/9389/pg9389.cover.medium.jpg	2020-06-05 00:14:08.774928	ebooks/9389
514723	text/plain	http://www.gutenberg.org/ebooks/9389.txt.utf-8	2020-06-05 00:14:05.915983	ebooks/9389
544839	text/html	http://www.gutenberg.org/ebooks/9389.html.noimages	2020-06-05 00:14:06.309992	ebooks/9389
247562	application/epub+zip	http://www.gutenberg.org/ebooks/9389.epub.noimages	2020-06-05 00:14:06.65596	ebooks/9389
514629	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9389/9389.txt	2012-11-03 17:38:12	ebooks/9389
205343	application/zip	http://www.gutenberg.org/files/9389/9389-8.zip	2012-11-03 17:51:10	ebooks/9389
956722	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9389.kindle.images	2020-06-05 00:14:07.688944	ebooks/9389
4042	image/jpeg	http://www.gutenberg.org/cache/epub/939/pg939.cover.small.jpg	2020-06-01 00:27:37.535951	ebooks/939
660870	text/html	http://www.gutenberg.org/ebooks/939.html.noimages	2020-06-01 00:27:34.792945	ebooks/939
282301	application/epub+zip	http://www.gutenberg.org/ebooks/939.epub.noimages	2020-06-01 00:27:35.171949	ebooks/939
1123836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/939.kindle.images	2020-06-01 00:27:36.340914	ebooks/939
18877	image/jpeg	http://www.gutenberg.org/cache/epub/939/pg939.cover.medium.jpg	2020-06-01 00:27:37.560904	ebooks/939
282300	application/epub+zip	http://www.gutenberg.org/ebooks/939.epub.images	2020-06-01 00:27:35.036948	ebooks/939
660870	text/html	http://www.gutenberg.org/ebooks/939.html.images	2020-06-01 00:27:34.655938	ebooks/939
1123825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/939.kindle.noimages	2020-06-01 00:27:37.50792	ebooks/939
634229	text/plain	http://www.gutenberg.org/ebooks/939.txt.utf-8	2020-06-01 00:27:34.328943	ebooks/939
240533	application/zip	http://www.gutenberg.org/files/939/939.zip	2015-04-02 06:28:24	ebooks/939
634227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/939/939.txt	2015-04-02 06:27:56	ebooks/939
13001	application/rdf+xml	http://www.gutenberg.org/ebooks/939.rdf	2020-06-11 01:00:50.730036	ebooks/939
1010485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9390.kindle.noimages	2020-06-05 00:14:12.242089	ebooks/9390
591684	text/html	http://www.gutenberg.org/ebooks/9390.html.images	2020-06-05 00:14:09.296929	ebooks/9390
11997	application/rdf+xml	http://www.gutenberg.org/ebooks/9390.rdf	2020-06-11 01:07:34.589176	ebooks/9390
260361	application/epub+zip	http://www.gutenberg.org/ebooks/9390.epub.noimages	2020-06-05 00:14:09.826922	ebooks/9390
2748	image/jpeg	http://www.gutenberg.org/cache/epub/9390/pg9390.cover.small.jpg	2020-06-05 00:14:12.270083	ebooks/9390
541837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9390/9390.txt	2015-05-16 18:53:48	ebooks/9390
216093	application/zip	http://www.gutenberg.org/files/9390/9390.zip	2015-05-16 18:54:12	ebooks/9390
260361	application/epub+zip	http://www.gutenberg.org/ebooks/9390.epub.images	2020-06-05 00:14:09.662923	ebooks/9390
11314	image/jpeg	http://www.gutenberg.org/cache/epub/9390/pg9390.cover.medium.jpg	2020-06-05 00:14:12.293095	ebooks/9390
541804	text/plain	http://www.gutenberg.org/ebooks/9390.txt.utf-8	2020-06-05 00:14:08.894935	ebooks/9390
1010493	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9390.kindle.images	2020-06-05 00:14:11.036916	ebooks/9390
591684	text/html	http://www.gutenberg.org/ebooks/9390.html.noimages	2020-06-05 00:14:09.417927	ebooks/9390
556024	text/html	http://www.gutenberg.org/ebooks/9391.html.noimages	2020-06-05 00:14:12.811079	ebooks/9391
526774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9391/9391.txt	2012-11-03 17:40:26	ebooks/9391
256649	application/epub+zip	http://www.gutenberg.org/ebooks/9391.epub.noimages	2020-06-05 00:14:13.171092	ebooks/9391
14174	application/rdf+xml	http://www.gutenberg.org/ebooks/9391.rdf	2020-06-11 01:07:34.617177	ebooks/9391
17912	image/jpeg	http://www.gutenberg.org/cache/epub/9391/pg9391.cover.medium.jpg	2020-06-05 00:14:15.360051	ebooks/9391
3989	image/jpeg	http://www.gutenberg.org/cache/epub/9391/pg9391.cover.small.jpg	2020-06-05 00:14:15.334058	ebooks/9391
986150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9391.kindle.images	2020-06-05 00:14:14.235057	ebooks/9391
213080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9391/9391.zip	2012-11-03 17:51:18	ebooks/9391
986141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9391.kindle.noimages	2020-06-05 00:14:15.307047	ebooks/9391
556024	text/html	http://www.gutenberg.org/ebooks/9391.html.images	2020-06-05 00:14:12.691111	ebooks/9391
256650	application/epub+zip	http://www.gutenberg.org/ebooks/9391.epub.images	2020-06-05 00:14:13.035097	ebooks/9391
526839	text/plain	http://www.gutenberg.org/ebooks/9391.txt.utf-8	2020-06-05 00:14:12.407095	ebooks/9391
526776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9391/9391-8.txt	2012-11-03 17:40:32	ebooks/9391
213211	application/zip	http://www.gutenberg.org/files/9391/9391-8.zip	2012-11-03 17:51:18	ebooks/9391
7869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9392/9392.zip	2015-04-20 16:21:02	ebooks/9392
6443	application/rdf+xml	http://www.gutenberg.org/ebooks/9392.rdf	2020-06-11 01:07:34.63117	ebooks/9392
21822	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9392/9392.txt	2015-04-20 16:22:46	ebooks/9392
67538	application/octet-stream	http://www.gutenberg.org/files/9392/music/fc28410m.mus	2003-09-01 12:06:06	ebooks/9392
527210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9393/9393.txt	2013-04-18 05:55:02	ebooks/9393
210458	application/zip	http://www.gutenberg.org/files/9393/9393-h.zip	2016-10-10 09:53:46	ebooks/9393
202228	application/zip	http://www.gutenberg.org/files/9393/9393-8.zip	2013-04-18 05:55:30	ebooks/9393
530043	text/plain; charset=utf-8	http://www.gutenberg.org/files/9393/9393-0.txt	2016-10-10 09:52:02	ebooks/9393
938832	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9393.kindle.noimages	2020-06-05 00:14:18.081019	ebooks/9393
202183	application/zip	http://www.gutenberg.org/files/9393/9393.zip	2013-04-18 05:55:30	ebooks/9393
16572	application/rdf+xml	http://www.gutenberg.org/ebooks/9393.rdf	2020-06-11 01:07:34.660157	ebooks/9393
14725	image/jpeg	http://www.gutenberg.org/cache/epub/9393/pg9393.cover.medium.jpg	2020-06-05 00:14:18.143015	ebooks/9393
938841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9393.kindle.images	2020-06-05 00:14:17.062022	ebooks/9393
238288	application/epub+zip	http://www.gutenberg.org/ebooks/9393.epub.noimages	2020-06-05 00:14:16.042072	ebooks/9393
238289	application/epub+zip	http://www.gutenberg.org/ebooks/9393.epub.images	2020-06-05 00:14:15.818066	ebooks/9393
202702	text/plain; charset=utf-8	http://www.gutenberg.org/files/9393/9393-0.zip	2016-10-10 09:53:46	ebooks/9393
599994	text/html; charset=utf-8	http://www.gutenberg.org/files/9393/9393-h/9393-h.htm	2016-10-10 09:53:20	ebooks/9393
3795	image/jpeg	http://www.gutenberg.org/cache/epub/9393/pg9393.cover.small.jpg	2020-06-05 00:14:18.114012	ebooks/9393
527215	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9393/9393-8.txt	2013-04-18 05:55:14	ebooks/9393
161184	application/epub+zip	http://www.gutenberg.org/ebooks/9394.epub.images	2020-06-05 00:14:18.462015	ebooks/9394
14014	image/jpeg	http://www.gutenberg.org/cache/epub/9394/pg9394.cover.medium.jpg	2020-06-05 00:14:20.062996	ebooks/9394
3304	image/jpeg	http://www.gutenberg.org/cache/epub/9394/pg9394.cover.small.jpg	2020-06-05 00:14:20.031989	ebooks/9394
161184	application/epub+zip	http://www.gutenberg.org/ebooks/9394.epub.noimages	2020-06-05 00:14:18.592028	ebooks/9394
336905	text/html; charset=utf-8	http://www.gutenberg.org/files/9394/9394-h/9394-h.htm	2016-01-17 02:37:52	ebooks/9394
654444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9394.kindle.images	2020-06-05 00:14:19.294002	ebooks/9394
14166	application/rdf+xml	http://www.gutenberg.org/ebooks/9394.rdf	2020-06-11 01:07:34.686172	ebooks/9394
121208	text/html; charset=utf-8	http://www.gutenberg.org/files/9394/9394-h.zip	2016-01-17 02:38:14	ebooks/9394
124288	application/zip	http://www.gutenberg.org/files/9394/9394-8.zip	2015-04-10 06:26:56	ebooks/9394
327101	text/plain; charset=utf-8	http://www.gutenberg.org/files/9394/9394-0.txt	2016-01-17 02:37:36	ebooks/9394
325851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9394/9394-8.txt	2015-04-10 06:25:18	ebooks/9394
654428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9394.kindle.noimages	2020-06-05 00:14:19.999023	ebooks/9394
124561	application/zip	http://www.gutenberg.org/files/9394/9394-0.zip	2016-01-17 02:38:14	ebooks/9394
767175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9395.kindle.noimages	2020-06-05 00:14:22.320968	ebooks/9395
424397	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9395/9395.txt	2012-08-13 06:49:44	ebooks/9395
151750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9395/9395.zip	2012-08-16 07:06:06	ebooks/9395
19991	image/jpeg	http://www.gutenberg.org/cache/epub/9395/pg9395.cover.medium.jpg	2020-06-05 00:14:22.364955	ebooks/9395
155411	application/zip	http://www.gutenberg.org/files/9395/9395-r.zip	2012-08-16 07:23:10	ebooks/9395
14606	application/rdf+xml	http://www.gutenberg.org/ebooks/9395.rdf	2020-06-11 01:07:34.713203	ebooks/9395
454531	text/html; charset=utf-8	http://www.gutenberg.org/files/9395/9395-h/9395-h.htm	2012-08-13 06:50:42	ebooks/9395
767179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9395.kindle.images	2020-06-05 00:14:21.474974	ebooks/9395
492050	text/rtf	http://www.gutenberg.org/files/9395/9395-r.rtf	2012-08-13 06:50:04	ebooks/9395
424369	text/plain	http://www.gutenberg.org/ebooks/9395.txt.utf-8	2020-06-05 00:14:20.20599	ebooks/9395
212491	application/epub+zip	http://www.gutenberg.org/ebooks/9395.epub.images	2020-06-05 00:14:20.514991	ebooks/9395
212491	application/epub+zip	http://www.gutenberg.org/ebooks/9395.epub.noimages	2020-06-05 00:14:20.634	ebooks/9395
3308	image/jpeg	http://www.gutenberg.org/cache/epub/9395/pg9395.cover.small.jpg	2020-06-05 00:14:22.342962	ebooks/9395
324015	application/zip	http://www.gutenberg.org/files/9395/9395-h.zip	2012-08-16 07:06:06	ebooks/9395
542672	text/html	http://www.gutenberg.org/ebooks/9396.html.images	2020-06-05 00:14:22.830964	ebooks/9396
952525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9396.kindle.noimages	2020-06-05 00:14:25.330914	ebooks/9396
3977	image/jpeg	http://www.gutenberg.org/cache/epub/9396/pg9396.cover.small.jpg	2020-06-05 00:14:25.357917	ebooks/9396
514913	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9396/9396-8.txt	2012-11-03 17:41:30	ebooks/9396
514967	text/plain	http://www.gutenberg.org/ebooks/9396.txt.utf-8	2020-06-05 00:14:22.479952	ebooks/9396
205411	application/zip	http://www.gutenberg.org/files/9396/9396.zip	2012-11-03 17:51:24	ebooks/9396
246713	application/epub+zip	http://www.gutenberg.org/ebooks/9396.epub.noimages	2020-06-05 00:14:23.281968	ebooks/9396
205519	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9396/9396-8.zip	2012-11-03 17:51:24	ebooks/9396
14171	application/rdf+xml	http://www.gutenberg.org/ebooks/9396.rdf	2020-06-11 01:07:34.739161	ebooks/9396
542672	text/html	http://www.gutenberg.org/ebooks/9396.html.noimages	2020-06-05 00:14:22.938986	ebooks/9396
17958	image/jpeg	http://www.gutenberg.org/cache/epub/9396/pg9396.cover.medium.jpg	2020-06-05 00:14:25.383935	ebooks/9396
246713	application/epub+zip	http://www.gutenberg.org/ebooks/9396.epub.images	2020-06-05 00:14:23.150957	ebooks/9396
514966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9396/9396.txt	2012-11-03 17:41:24	ebooks/9396
952533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9396.kindle.images	2020-06-05 00:14:24.305929	ebooks/9396
167620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9397/9397.txt	2012-08-30 11:41:42	ebooks/9397
65592	application/zip	http://www.gutenberg.org/files/9397/9397-8.zip	2012-08-30 11:42:22	ebooks/9397
65566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9397/9397.zip	2012-08-30 11:42:22	ebooks/9397
791889	application/epub+zip	http://www.gutenberg.org/ebooks/9397.epub.images	2020-06-05 00:14:25.870221	ebooks/9397
88880	application/epub+zip	http://www.gutenberg.org/ebooks/9397.epub.noimages	2020-06-05 00:14:25.952215	ebooks/9397
790978	application/zip	http://www.gutenberg.org/files/9397/9397-h.zip	2012-08-30 11:42:22	ebooks/9397
175556	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9397/9397-h/9397-h.htm	2012-08-30 11:41:56	ebooks/9397
1758541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9397.kindle.images	2020-06-05 00:14:26.797195	ebooks/9397
11866	image/jpeg	http://www.gutenberg.org/cache/epub/9397/pg9397.cover.medium.jpg	2020-06-05 00:14:27.286199	ebooks/9397
3115	image/jpeg	http://www.gutenberg.org/cache/epub/9397/pg9397.cover.small.jpg	2020-06-05 00:14:27.257191	ebooks/9397
15411	application/rdf+xml	http://www.gutenberg.org/ebooks/9397.rdf	2020-06-11 01:07:34.77119	ebooks/9397
167629	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9397/9397-8.txt	2012-08-30 11:41:48	ebooks/9397
167599	text/plain	http://www.gutenberg.org/ebooks/9397.txt.utf-8	2020-06-05 00:14:25.498951	ebooks/9397
353816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9397.kindle.noimages	2020-06-05 00:14:27.227188	ebooks/9397
33914	text/plain; charset=utf-8	http://www.gutenberg.org/files/9398/9398-0.zip	2018-03-16 10:51:28	ebooks/9398
1174986	application/zip	http://www.gutenberg.org/files/9398/9398-h.zip	2018-03-16 10:51:28	ebooks/9398
53934	application/epub+zip	http://www.gutenberg.org/ebooks/9398.epub.noimages	2020-06-05 00:14:28.527185	ebooks/9398
33747	application/zip	http://www.gutenberg.org/files/9398/9398.zip	2012-10-03 05:22:16	ebooks/9398
14639	application/rdf+xml	http://www.gutenberg.org/ebooks/9398.rdf	2020-06-11 01:07:34.803153	ebooks/9398
215670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9398.kindle.noimages	2020-06-05 00:14:29.519172	ebooks/9398
83788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9398/9398.txt	2012-10-03 05:20:42	ebooks/9398
1676720	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9398.kindle.images	2020-06-05 00:14:29.229164	ebooks/9398
785004	application/epub+zip	http://www.gutenberg.org/ebooks/9398.epub.images	2020-06-05 00:14:28.396199	ebooks/9398
105645	text/html; charset=utf-8	http://www.gutenberg.org/files/9398/9398-h/9398-h.htm	2018-03-16 10:51:10	ebooks/9398
85182	text/plain; charset=utf-8	http://www.gutenberg.org/files/9398/9398-0.txt	2018-03-15 04:23:38	ebooks/9398
3201	image/jpeg	http://www.gutenberg.org/cache/epub/9398/pg9398.cover.small.jpg	2020-06-05 00:14:29.547182	ebooks/9398
12143	image/jpeg	http://www.gutenberg.org/cache/epub/9398/pg9398.cover.medium.jpg	2020-06-05 00:14:29.574175	ebooks/9398
165570	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9399.kindle.noimages	2020-06-05 00:14:30.29115	ebooks/9399
12561	application/rdf+xml	http://www.gutenberg.org/ebooks/9399.rdf	2020-06-11 01:07:34.845146	ebooks/9399
43122	application/epub+zip	http://www.gutenberg.org/ebooks/9399.epub.noimages	2020-06-05 00:14:29.862156	ebooks/9399
3533	image/jpeg	http://www.gutenberg.org/cache/epub/9399/pg9399.cover.small.jpg	2020-06-05 00:14:30.315178	ebooks/9399
43122	application/epub+zip	http://www.gutenberg.org/ebooks/9399.epub.images	2020-06-05 00:14:29.820164	ebooks/9399
57675	text/html	http://www.gutenberg.org/ebooks/9399.html.noimages	2020-06-05 00:14:29.767186	ebooks/9399
57675	text/html	http://www.gutenberg.org/ebooks/9399.html.images	2020-06-05 00:14:29.738156	ebooks/9399
165574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9399.kindle.images	2020-06-05 00:14:30.075169	ebooks/9399
19095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9399/9399.zip	2013-02-16 05:17:00	ebooks/9399
48202	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9399/9399.txt	2013-02-16 04:55:36	ebooks/9399
48174	text/plain	http://www.gutenberg.org/ebooks/9399.txt.utf-8	2020-06-05 00:14:29.690184	ebooks/9399
15627	image/jpeg	http://www.gutenberg.org/cache/epub/9399/pg9399.cover.medium.jpg	2020-06-05 00:14:30.339163	ebooks/9399
14164	image/jpeg	http://www.gutenberg.org/cache/epub/94/pg94.cover.medium.jpg	2020-05-31 23:37:29.893968	ebooks/94
68644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/94/94.zip	2006-03-07 13:27:50	ebooks/94
91580	application/epub+zip	http://www.gutenberg.org/ebooks/94.epub.images	2020-05-31 23:37:28.793966	ebooks/94
72541	text/html; charset=utf-8	http://www.gutenberg.org/files/94/94-h.zip	2016-10-06 07:25:06	ebooks/94
183125	text/plain; charset=utf-8	http://www.gutenberg.org/files/94/94-0.txt	2016-10-06 07:22:34	ebooks/94
373156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/94.kindle.images	2020-05-31 23:37:29.395948	ebooks/94
91581	application/epub+zip	http://www.gutenberg.org/ebooks/94.epub.noimages	2020-05-31 23:37:28.943991	ebooks/94
180170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/94/94.txt	2006-03-07 13:26:28	ebooks/94
373145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/94.kindle.noimages	2020-05-31 23:37:29.83997	ebooks/94
15709	application/rdf+xml	http://www.gutenberg.org/ebooks/94.rdf	2020-06-11 01:00:08.515074	ebooks/94
3818	image/jpeg	http://www.gutenberg.org/cache/epub/94/pg94.cover.small.jpg	2020-05-31 23:37:29.867949	ebooks/94
216546	text/html; charset=utf-8	http://www.gutenberg.org/files/94/94-h/94-h.htm	2016-10-06 07:24:26	ebooks/94
69042	text/plain; charset=utf-8	http://www.gutenberg.org/files/94/94-0.zip	2016-10-06 07:25:06	ebooks/94
1559478	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/940.kindle.noimages	2020-06-01 00:27:44.068814	ebooks/940
1037242	text/html; charset=utf-8	http://www.gutenberg.org/files/940/940-h/940-h.htm	2020-01-12 07:24:00	ebooks/940
881808	text/plain; charset=us-ascii	http://www.gutenberg.org/files/940/940.txt	2014-03-20 11:50:06	ebooks/940
333765	application/zip	http://www.gutenberg.org/files/940/940-0.zip	2018-03-17 14:53:54	ebooks/940
6545944	text/html; charset=utf-8	http://www.gutenberg.org/files/940/940-h.zip	2020-01-12 07:32:20	ebooks/940
2560915	application/epub+zip	http://www.gutenberg.org/ebooks/940.epub.images	2020-06-01 00:27:38.965916	ebooks/940
5733539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/940.kindle.images	2020-06-01 00:27:42.375831	ebooks/940
881817	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/940/940-8.txt	2014-03-20 11:50:20	ebooks/940
332770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/940/940-8.zip	2014-03-20 11:51:12	ebooks/940
332751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/940/940.zip	2014-03-20 11:51:12	ebooks/940
4135	image/jpeg	http://www.gutenberg.org/cache/epub/940/pg940.cover.small.jpg	2020-06-01 00:27:44.116822	ebooks/940
17797	application/rdf+xml	http://www.gutenberg.org/ebooks/940.rdf	2020-06-11 01:00:50.764033	ebooks/940
17791	image/jpeg	http://www.gutenberg.org/cache/epub/940/pg940.cover.medium.jpg	2020-06-01 00:27:44.160809	ebooks/940
890282	text/plain; charset=utf-8	http://www.gutenberg.org/files/940/940-0.txt	2018-03-11 12:23:10	ebooks/940
380814	application/epub+zip	http://www.gutenberg.org/ebooks/940.epub.noimages	2020-06-01 00:27:39.258903	ebooks/940
13500	application/rdf+xml	http://www.gutenberg.org/ebooks/9400.rdf	2020-06-11 01:07:34.887151	ebooks/9400
4778	image/jpeg	http://www.gutenberg.org/cache/epub/9400/pg9400.cover.small.jpg	2020-06-05 00:14:37.603064	ebooks/9400
890836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9400.kindle.images	2020-06-05 00:14:36.090112	ebooks/9400
22305	image/jpeg	http://www.gutenberg.org/cache/epub/9400/pg9400.cover.medium.jpg	2020-06-05 00:14:37.62806	ebooks/9400
222108	application/epub+zip	http://www.gutenberg.org/ebooks/9400.epub.noimages	2020-06-05 00:14:34.635102	ebooks/9400
576043	text/html	http://www.gutenberg.org/ebooks/9400.html.noimages	2020-06-05 00:14:33.877149	ebooks/9400
448907	text/plain	http://www.gutenberg.org/ebooks/9400.txt.utf-8	2020-06-05 00:14:33.225117	ebooks/9400
168577	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9400/9400-8.zip	2015-04-10 03:34:38	ebooks/9400
890828	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9400.kindle.noimages	2020-06-05 00:14:37.575062	ebooks/9400
222108	application/epub+zip	http://www.gutenberg.org/ebooks/9400.epub.images	2020-06-05 00:14:34.40612	ebooks/9400
576043	text/html	http://www.gutenberg.org/ebooks/9400.html.images	2020-06-05 00:14:33.675104	ebooks/9400
448930	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9400/9400-8.txt	2015-04-10 03:34:22	ebooks/9400
164887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9401/9401-8.zip	2012-08-16 07:04:30	ebooks/9401
15141	application/rdf+xml	http://www.gutenberg.org/ebooks/9401.rdf	2020-06-11 01:07:37.452124	ebooks/9401
426037	text/plain	http://www.gutenberg.org/ebooks/9401.txt.utf-8	2020-06-05 00:14:37.749083	ebooks/9401
426039	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9401/9401-8.txt	2012-08-10 18:25:18	ebooks/9401
1109436	application/zip	http://www.gutenberg.org/files/9401/9401-h.zip	2012-08-16 07:04:30	ebooks/9401
426037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9401/9401.txt	2012-08-10 18:25:12	ebooks/9401
3520	image/jpeg	http://www.gutenberg.org/cache/epub/9401/pg9401.cover.small.jpg	2020-06-05 00:14:40.98901	ebooks/9401
195519	application/epub+zip	http://www.gutenberg.org/ebooks/9401.epub.noimages	2020-06-05 00:14:38.496055	ebooks/9401
1074483	application/epub+zip	http://www.gutenberg.org/ebooks/9401.epub.images	2020-06-05 00:14:38.327044	ebooks/9401
13127	image/jpeg	http://www.gutenberg.org/cache/epub/9401/pg9401.cover.medium.jpg	2020-06-05 00:14:41.029022	ebooks/9401
457251	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9401/9401-h/9401-h.htm	2012-08-10 18:25:26	ebooks/9401
798835	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9401.kindle.noimages	2020-06-05 00:14:40.94402	ebooks/9401
164847	application/zip	http://www.gutenberg.org/files/9401/9401.zip	2012-08-16 07:04:30	ebooks/9401
2512291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9401.kindle.images	2020-06-05 00:14:39.959027	ebooks/9401
81202	application/epub+zip	http://www.gutenberg.org/ebooks/9402.epub.images	2020-06-05 00:14:41.410013	ebooks/9402
57919	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9402/9402.zip	2012-10-13 16:05:02	ebooks/9402
163213	text/html	http://www.gutenberg.org/ebooks/9402.html.images	2020-06-05 00:14:41.27802	ebooks/9402
3733	image/jpeg	http://www.gutenberg.org/cache/epub/9402/pg9402.cover.small.jpg	2020-06-05 00:14:42.283019	ebooks/9402
13343	application/rdf+xml	http://www.gutenberg.org/ebooks/9402.rdf	2020-06-11 01:07:37.477119	ebooks/9402
163213	text/html	http://www.gutenberg.org/ebooks/9402.html.noimages	2020-06-05 00:14:41.324017	ebooks/9402
149929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9402/9402.txt	2012-10-13 15:47:46	ebooks/9402
16847	image/jpeg	http://www.gutenberg.org/cache/epub/9402/pg9402.cover.medium.jpg	2020-06-05 00:14:42.306994	ebooks/9402
330775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9402.kindle.noimages	2020-06-05 00:14:42.256999	ebooks/9402
81203	application/epub+zip	http://www.gutenberg.org/ebooks/9402.epub.noimages	2020-06-05 00:14:41.47201	ebooks/9402
330786	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9402.kindle.images	2020-06-05 00:14:41.863027	ebooks/9402
149901	text/plain	http://www.gutenberg.org/ebooks/9402.txt.utf-8	2020-06-05 00:14:41.174022	ebooks/9402
1450461	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9403.kindle.noimages	2020-06-05 00:14:46.579939	ebooks/9403
1450470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9403.kindle.images	2020-06-05 00:14:45.053999	ebooks/9403
321632	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9403/9403-8.zip	2015-04-10 02:33:48	ebooks/9403
12435	application/rdf+xml	http://www.gutenberg.org/ebooks/9403.rdf	2020-06-11 01:07:37.500129	ebooks/9403
3764	image/jpeg	http://www.gutenberg.org/cache/epub/9403/pg9403.cover.small.jpg	2020-06-05 00:14:46.60597	ebooks/9403
366394	application/epub+zip	http://www.gutenberg.org/ebooks/9403.epub.images	2020-06-05 00:14:43.356987	ebooks/9403
851674	text/html	http://www.gutenberg.org/ebooks/9403.html.noimages	2020-06-05 00:14:43.040019	ebooks/9403
15971	image/jpeg	http://www.gutenberg.org/cache/epub/9403/pg9403.cover.medium.jpg	2020-06-05 00:14:46.629956	ebooks/9403
814849	text/plain	http://www.gutenberg.org/ebooks/9403.txt.utf-8	2020-06-05 00:14:42.428023	ebooks/9403
814381	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9403/9403-8.txt	2015-04-10 02:33:30	ebooks/9403
851674	text/html	http://www.gutenberg.org/ebooks/9403.html.images	2020-06-05 00:14:42.871016	ebooks/9403
366393	application/epub+zip	http://www.gutenberg.org/ebooks/9403.epub.noimages	2020-06-05 00:14:43.534007	ebooks/9403
600894	text/html; charset=us-ascii	http://www.gutenberg.org/files/9404/9404-h/9404-h.htm	2013-01-31 09:14:00	ebooks/9404
207970	application/zip	http://www.gutenberg.org/files/9404/9404-h.zip	2013-01-31 09:14:02	ebooks/9404
967655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9404.kindle.images	2020-06-05 00:14:48.403944	ebooks/9404
201696	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9404/9404.zip	2012-08-13 11:01:02	ebooks/9404
238167	application/epub+zip	http://www.gutenberg.org/ebooks/9404.epub.images	2020-06-05 00:14:47.195943	ebooks/9404
238167	application/epub+zip	http://www.gutenberg.org/ebooks/9404.epub.noimages	2020-06-05 00:14:47.389935	ebooks/9404
17563	image/jpeg	http://www.gutenberg.org/cache/epub/9404/pg9404.cover.medium.jpg	2020-06-05 00:14:49.480915	ebooks/9404
545489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9404/9404.txt	2012-08-13 11:00:18	ebooks/9404
13643	application/rdf+xml	http://www.gutenberg.org/ebooks/9404.rdf	2020-06-11 01:07:37.524173	ebooks/9404
4076	image/jpeg	http://www.gutenberg.org/cache/epub/9404/pg9404.cover.small.jpg	2020-06-05 00:14:49.451921	ebooks/9404
967643	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9404.kindle.noimages	2020-06-05 00:14:49.419916	ebooks/9404
545461	text/plain	http://www.gutenberg.org/ebooks/9404.txt.utf-8	2020-06-05 00:14:46.744941	ebooks/9404
333774	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9405.kindle.images	2020-06-05 00:14:50.46809	ebooks/9405
81706	application/epub+zip	http://www.gutenberg.org/ebooks/9405.epub.noimages	2020-06-05 00:14:49.986962	ebooks/9405
3929	image/jpeg	http://www.gutenberg.org/cache/epub/9405/pg9405.cover.small.jpg	2020-06-05 00:14:50.980095	ebooks/9405
333766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9405.kindle.noimages	2020-06-05 00:14:50.951088	ebooks/9405
152559	text/plain	http://www.gutenberg.org/ebooks/9405.txt.utf-8	2020-06-05 00:14:49.601943	ebooks/9405
54062	application/zip	http://www.gutenberg.org/files/9405/9405.zip	2009-08-03 12:49:42	ebooks/9405
152589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9405/9405-8.txt	2009-08-03 12:46:56	ebooks/9405
16136	image/jpeg	http://www.gutenberg.org/cache/epub/9405/pg9405.cover.medium.jpg	2020-06-05 00:14:51.007089	ebooks/9405
15414	application/rdf+xml	http://www.gutenberg.org/ebooks/9405.rdf	2020-06-11 01:07:37.551162	ebooks/9405
55308	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9405/9405-h.zip	2013-02-01 10:39:28	ebooks/9405
81706	application/epub+zip	http://www.gutenberg.org/ebooks/9405.epub.images	2020-06-05 00:14:49.835907	ebooks/9405
54082	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9405/9405-8.zip	2009-08-03 12:49:42	ebooks/9405
152578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9405/9405.txt	2009-08-03 12:47:18	ebooks/9405
161419	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9405/9405-h/9405-h.htm	2013-02-01 10:39:28	ebooks/9405
19555	application/zip	http://www.gutenberg.org/files/9406/9406.zip	2012-10-13 16:07:42	ebooks/9406
216630	application/zip	http://www.gutenberg.org/files/9406/9406-h.zip	2012-10-13 16:07:42	ebooks/9406
41237	application/epub+zip	http://www.gutenberg.org/ebooks/9406.epub.noimages	2020-06-05 00:14:51.352083	ebooks/9406
13530	image/jpeg	http://www.gutenberg.org/cache/epub/9406/pg9406.cover.medium.jpg	2020-06-05 00:14:52.027082	ebooks/9406
12807	application/rdf+xml	http://www.gutenberg.org/ebooks/9406.rdf	2020-06-11 01:07:37.574148	ebooks/9406
575278	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9406.kindle.images	2020-06-05 00:14:51.709084	ebooks/9406
246486	application/epub+zip	http://www.gutenberg.org/ebooks/9406.epub.images	2020-06-05 00:14:51.269106	ebooks/9406
56883	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9406/9406-h/9406-h.htm	2012-10-13 15:59:50	ebooks/9406
165233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9406.kindle.noimages	2020-06-05 00:14:51.969071	ebooks/9406
51712	text/plain	http://www.gutenberg.org/ebooks/9406.txt.utf-8	2020-06-05 00:14:51.122106	ebooks/9406
3766	image/jpeg	http://www.gutenberg.org/cache/epub/9406/pg9406.cover.small.jpg	2020-06-05 00:14:51.999068	ebooks/9406
51740	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9406/9406.txt	2012-10-13 15:59:42	ebooks/9406
48577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9407/9407.zip	2012-08-30 07:55:54	ebooks/9407
126322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9407/9407.txt	2012-08-30 07:54:24	ebooks/9407
126292	text/plain	http://www.gutenberg.org/ebooks/9407.txt.utf-8	2020-06-05 00:14:52.14109	ebooks/9407
1791158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9407.kindle.images	2020-06-05 00:14:53.168055	ebooks/9407
3368	image/jpeg	http://www.gutenberg.org/cache/epub/9407/pg9407.cover.small.jpg	2020-06-05 00:14:53.600067	ebooks/9407
295841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9407.kindle.noimages	2020-06-05 00:14:53.568069	ebooks/9407
150660	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9407/9407-h/9407-h.htm	2013-02-05 09:57:44	ebooks/9407
11866	image/jpeg	http://www.gutenberg.org/cache/epub/9407/pg9407.cover.medium.jpg	2020-06-05 00:14:53.62908	ebooks/9407
817474	application/epub+zip	http://www.gutenberg.org/ebooks/9407.epub.images	2020-06-05 00:14:52.413075	ebooks/9407
69193	application/epub+zip	http://www.gutenberg.org/ebooks/9407.epub.noimages	2020-06-05 00:14:52.548081	ebooks/9407
14015	application/rdf+xml	http://www.gutenberg.org/ebooks/9407.rdf	2020-06-11 01:07:37.600114	ebooks/9407
830603	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9407/9407-h.zip	2013-02-05 09:57:46	ebooks/9407
239370	text/html	http://www.gutenberg.org/ebooks/9408.html.noimages	2020-06-05 00:14:53.951062	ebooks/9408
12909	application/rdf+xml	http://www.gutenberg.org/ebooks/9408.rdf	2020-06-11 01:07:37.623117	ebooks/9408
117769	application/epub+zip	http://www.gutenberg.org/ebooks/9408.epub.noimages	2020-06-05 00:14:54.140042	ebooks/9408
239370	text/html	http://www.gutenberg.org/ebooks/9408.html.images	2020-06-05 00:14:53.894046	ebooks/9408
117769	application/epub+zip	http://www.gutenberg.org/ebooks/9408.epub.images	2020-06-05 00:14:54.063069	ebooks/9408
221467	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9408/9408-8.txt	2015-04-09 09:07:58	ebooks/9408
465049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9408.kindle.images	2020-06-05 00:14:54.676044	ebooks/9408
465033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9408.kindle.noimages	2020-06-05 00:14:55.210037	ebooks/9408
221434	text/plain	http://www.gutenberg.org/ebooks/9408.txt.utf-8	2020-06-05 00:14:53.75106	ebooks/9408
15413	image/jpeg	http://www.gutenberg.org/cache/epub/9408/pg9408.cover.medium.jpg	2020-06-05 00:14:55.261027	ebooks/9408
3596	image/jpeg	http://www.gutenberg.org/cache/epub/9408/pg9408.cover.small.jpg	2020-06-05 00:14:55.236041	ebooks/9408
86865	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9408/9408-8.zip	2015-04-09 09:08:12	ebooks/9408
138514	application/epub+zip	http://www.gutenberg.org/ebooks/9409.epub.noimages	2020-06-05 00:14:56.115033	ebooks/9409
540386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9409.kindle.images	2020-06-05 00:14:56.987034	ebooks/9409
325764	text/html	http://www.gutenberg.org/ebooks/9409.html.noimages	2020-06-05 00:14:55.774057	ebooks/9409
11902	image/jpeg	http://www.gutenberg.org/cache/epub/9409/pg9409.cover.medium.jpg	2020-06-05 00:14:57.913994	ebooks/9409
2781	image/jpeg	http://www.gutenberg.org/cache/epub/9409/pg9409.cover.small.jpg	2020-06-05 00:14:57.889995	ebooks/9409
266311	text/plain	http://www.gutenberg.org/ebooks/9409.txt.utf-8	2020-06-05 00:14:55.371055	ebooks/9409
325764	text/html	http://www.gutenberg.org/ebooks/9409.html.images	2020-06-05 00:14:55.687056	ebooks/9409
98524	application/zip	http://www.gutenberg.org/files/9409/9409.zip	2012-08-16 05:40:16	ebooks/9409
540378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9409.kindle.noimages	2020-06-05 00:14:57.862999	ebooks/9409
138514	application/epub+zip	http://www.gutenberg.org/ebooks/9409.epub.images	2020-06-05 00:14:55.967052	ebooks/9409
266339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9409/9409.txt	2012-08-15 16:23:08	ebooks/9409
12262	application/rdf+xml	http://www.gutenberg.org/ebooks/9409.rdf	2020-06-11 01:07:37.645143	ebooks/9409
429581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/941.kindle.noimages	2020-06-01 00:27:46.152797	ebooks/941
12790	application/rdf+xml	http://www.gutenberg.org/ebooks/941.rdf	2020-06-11 01:00:50.790029	ebooks/941
99781	application/epub+zip	http://www.gutenberg.org/ebooks/941.epub.images	2020-06-01 00:27:44.63281	ebooks/941
99781	application/epub+zip	http://www.gutenberg.org/ebooks/941.epub.noimages	2020-06-01 00:27:44.826812	ebooks/941
10380	image/jpeg	http://www.gutenberg.org/cache/epub/941/pg941.cover.medium.jpg	2020-06-01 00:27:46.226789	ebooks/941
429585	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/941.kindle.images	2020-06-01 00:27:45.493789	ebooks/941
66831	text/plain; charset=us-ascii	http://www.gutenberg.org/files/941/941.zip	2008-07-26 08:47:56	ebooks/941
70805	text/html; charset=us-ascii	http://www.gutenberg.org/files/941/941-h.zip	2013-02-04 05:58:02	ebooks/941
237062	text/html; charset=us-ascii	http://www.gutenberg.org/files/941/941-h/941-h.htm	2013-02-04 05:58:02	ebooks/941
202154	text/plain	http://www.gutenberg.org/ebooks/941.txt.utf-8	2020-06-01 00:27:44.314811	ebooks/941
202182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/941/941.txt	2008-07-26 08:47:06	ebooks/941
2958	image/jpeg	http://www.gutenberg.org/cache/epub/941/pg941.cover.small.jpg	2020-06-01 00:27:46.190799	ebooks/941
943343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9410.kindle.noimages	2020-06-05 00:15:01.27495	ebooks/9410
14519	application/rdf+xml	http://www.gutenberg.org/ebooks/9410.rdf	2020-06-11 01:07:37.671144	ebooks/9410
237287	application/epub+zip	http://www.gutenberg.org/ebooks/9410.epub.noimages	2020-06-05 00:14:58.927017	ebooks/9410
195336	application/zip	http://www.gutenberg.org/files/9410/9410-8.zip	2012-08-16 05:35:32	ebooks/9410
585131	text/html	http://www.gutenberg.org/ebooks/9410.html.images	2020-06-05 00:14:58.392998	ebooks/9410
943351	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9410.kindle.images	2020-06-05 00:15:00.097988	ebooks/9410
533027	text/plain	http://www.gutenberg.org/ebooks/9410.txt.utf-8	2020-06-05 00:14:58.030005	ebooks/9410
195311	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9410/9410.zip	2012-08-16 05:35:32	ebooks/9410
3769	image/jpeg	http://www.gutenberg.org/cache/epub/9410/pg9410.cover.small.jpg	2020-06-05 00:15:01.300991	ebooks/9410
237287	application/epub+zip	http://www.gutenberg.org/ebooks/9410.epub.images	2020-06-05 00:14:58.763997	ebooks/9410
533049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9410/9410.txt	2012-08-07 07:06:30	ebooks/9410
12675	image/jpeg	http://www.gutenberg.org/cache/epub/9410/pg9410.cover.medium.jpg	2020-06-05 00:15:01.324949	ebooks/9410
585131	text/html	http://www.gutenberg.org/ebooks/9410.html.noimages	2020-06-05 00:14:58.513018	ebooks/9410
533057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9410/9410-8.txt	2012-08-07 07:06:36	ebooks/9410
643258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9411.kindle.images	2020-06-05 00:15:02.754937	ebooks/9411
3080	image/jpeg	http://www.gutenberg.org/cache/epub/9411/pg9411.cover.small.jpg	2020-06-05 00:15:03.504945	ebooks/9411
643249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9411.kindle.noimages	2020-06-05 00:15:03.479923	ebooks/9411
358438	text/plain	http://www.gutenberg.org/ebooks/9411.txt.utf-8	2020-06-05 00:15:01.43902	ebooks/9411
12904	image/jpeg	http://www.gutenberg.org/cache/epub/9411/pg9411.cover.medium.jpg	2020-06-05 00:15:03.52892	ebooks/9411
164645	application/epub+zip	http://www.gutenberg.org/ebooks/9411.epub.noimages	2020-06-05 00:15:02.033977	ebooks/9411
358471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9411/9411-8.txt	2015-04-09 10:05:34	ebooks/9411
13659	application/rdf+xml	http://www.gutenberg.org/ebooks/9411.rdf	2020-06-11 01:07:37.696135	ebooks/9411
385998	text/html	http://www.gutenberg.org/ebooks/9411.html.images	2020-06-05 00:15:01.701009	ebooks/9411
385998	text/html	http://www.gutenberg.org/ebooks/9411.html.noimages	2020-06-05 00:15:01.790008	ebooks/9411
164646	application/epub+zip	http://www.gutenberg.org/ebooks/9411.epub.images	2020-06-05 00:15:01.943961	ebooks/9411
130950	application/zip	http://www.gutenberg.org/files/9411/9411-8.zip	2015-04-09 10:05:54	ebooks/9411
44471330	application/zip	http://www.gutenberg.org/files/9412/9412-h.zip	2014-03-05 23:51:32	ebooks/9412
86232	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9412/9412-8.zip	2013-05-14 09:55:14	ebooks/9412
214045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9412/9412.txt	2013-05-14 09:54:46	ebooks/9412
214054	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9412/9412-8.txt	2013-05-14 09:54:58	ebooks/9412
20231	image/jpeg	http://www.gutenberg.org/cache/epub/9412/pg9412.cover.medium.jpg	2020-06-05 00:15:36.192999	ebooks/9412
3080	image/jpeg	http://www.gutenberg.org/cache/epub/9412/pg9412.cover.small.jpg	2020-06-05 00:15:36.109999	ebooks/9412
214026	text/plain	http://www.gutenberg.org/ebooks/9412.txt.utf-8	2020-06-05 00:15:03.638933	ebooks/9412
15421	application/rdf+xml	http://www.gutenberg.org/ebooks/9412.rdf	2020-06-11 01:07:37.724114	ebooks/9412
224010	application/epub+zip	http://www.gutenberg.org/ebooks/9412.epub.noimages	2020-06-05 00:15:21.870016	ebooks/9412
21371091	application/epub+zip	http://www.gutenberg.org/ebooks/9412.epub.images	2020-06-05 00:15:21.408042	ebooks/9412
41484435	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9412.kindle.images	2020-06-05 00:15:35.193018	ebooks/9412
86201	application/zip	http://www.gutenberg.org/files/9412/9412.zip	2013-05-14 09:55:14	ebooks/9412
711762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9412.kindle.noimages	2020-06-05 00:15:36.019039	ebooks/9412
250398	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9412/9412-h/9412-h.htm	2014-03-05 23:50:32	ebooks/9412
579133	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9413/9413-8.txt	2015-04-10 04:31:18	ebooks/9413
1312358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9413.kindle.noimages	2020-06-05 00:15:41.080939	ebooks/9413
316078	application/epub+zip	http://www.gutenberg.org/ebooks/9413.epub.noimages	2020-06-05 00:15:37.528996	ebooks/9413
1312365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9413.kindle.images	2020-06-05 00:15:39.31196	ebooks/9413
240609	application/zip	http://www.gutenberg.org/files/9413/9413-8.zip	2015-04-10 04:31:36	ebooks/9413
3741	image/jpeg	http://www.gutenberg.org/cache/epub/9413/pg9413.cover.small.jpg	2020-06-05 00:15:41.151951	ebooks/9413
316077	application/epub+zip	http://www.gutenberg.org/ebooks/9413.epub.images	2020-06-05 00:15:37.100988	ebooks/9413
773979	text/html	http://www.gutenberg.org/files/9413/9413-h/9413-h.htm	2019-01-24 00:46:08	ebooks/9413
13492	application/rdf+xml	http://www.gutenberg.org/ebooks/9413.rdf	2020-06-11 01:07:37.750107	ebooks/9413
579166	text/plain	http://www.gutenberg.org/ebooks/9413.txt.utf-8	2020-06-05 00:15:36.363012	ebooks/9413
263702	application/octet-stream	http://www.gutenberg.org/files/9413/9413-h.zip	2019-01-24 00:46:24	ebooks/9413
16224	image/jpeg	http://www.gutenberg.org/cache/epub/9413/pg9413.cover.medium.jpg	2020-06-05 00:15:41.215978	ebooks/9413
1006650	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9414/9414-8.txt	2015-12-28 07:32:24	ebooks/9414
16873	image/jpeg	http://www.gutenberg.org/cache/epub/9414/pg9414.cover.medium.jpg	2020-06-05 00:15:47.889172	ebooks/9414
370388	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9414/9414-8.zip	2015-12-28 07:33:00	ebooks/9414
454849	application/epub+zip	http://www.gutenberg.org/ebooks/9414.epub.noimages	2020-06-05 00:15:43.13895	ebooks/9414
390535	text/html; charset=utf-8	http://www.gutenberg.org/files/9414/9414-h.zip	2016-12-20 01:54:34	ebooks/9414
454849	application/epub+zip	http://www.gutenberg.org/ebooks/9414.epub.images	2020-06-05 00:15:42.678048	ebooks/9414
372165	application/zip	http://www.gutenberg.org/files/9414/9414-0.zip	2016-12-20 01:54:32	ebooks/9414
14004	application/rdf+xml	http://www.gutenberg.org/ebooks/9414.rdf	2020-06-11 01:07:37.77512	ebooks/9414
1020646	text/plain; charset=utf-8	http://www.gutenberg.org/files/9414/9414-0.txt	2016-12-20 01:51:56	ebooks/9414
3914	image/jpeg	http://www.gutenberg.org/cache/epub/9414/pg9414.cover.small.jpg	2020-06-05 00:15:47.847167	ebooks/9414
1203447	text/html; charset=utf-8	http://www.gutenberg.org/files/9414/9414-h/9414-h.htm	2016-12-20 01:54:16	ebooks/9414
1872713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9414.kindle.noimages	2020-06-05 00:15:47.799198	ebooks/9414
1872721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9414.kindle.images	2020-06-05 00:15:45.452178	ebooks/9414
506756	text/plain	http://www.gutenberg.org/ebooks/9415.txt.utf-8	2020-06-05 00:15:48.043161	ebooks/9415
13360	image/jpeg	http://www.gutenberg.org/cache/epub/9415/pg9415.cover.medium.jpg	2020-06-05 00:15:50.481142	ebooks/9415
506784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9415/9415.txt	2012-08-15 16:24:14	ebooks/9415
217511	application/epub+zip	http://www.gutenberg.org/ebooks/9415.epub.noimages	2020-06-05 00:15:48.516194	ebooks/9415
13081	application/rdf+xml	http://www.gutenberg.org/ebooks/9415.rdf	2020-06-11 01:07:37.798155	ebooks/9415
514697	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9415/9415-h/9415-h.htm	2012-08-15 16:24:20	ebooks/9415
217511	application/epub+zip	http://www.gutenberg.org/ebooks/9415.epub.images	2020-06-05 00:15:48.400194	ebooks/9415
3481	image/jpeg	http://www.gutenberg.org/cache/epub/9415/pg9415.cover.small.jpg	2020-06-05 00:15:50.450135	ebooks/9415
186864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9415/9415.zip	2012-08-16 05:40:20	ebooks/9415
871191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9415.kindle.images	2020-06-05 00:15:49.466126	ebooks/9415
181441	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9415/9415-h.zip	2012-08-16 05:40:20	ebooks/9415
871175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9415.kindle.noimages	2020-06-05 00:15:50.416116	ebooks/9415
8223891	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-016.mp3	2003-09-23 20:00:00	ebooks/9416
13594667	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-025.mp3	2003-09-23 20:00:00	ebooks/9416
4511578	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-024.mp3	2003-09-23 20:00:00	ebooks/9416
16280055	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-037.mp3	2003-09-23 20:00:00	ebooks/9416
16588927	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-012.mp3	2003-09-23 20:00:00	ebooks/9416
22893	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9416/9416-readme.txt	2011-02-14 15:00:18	ebooks/9416
507947	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-018.mp3	2003-09-23 20:00:00	ebooks/9416
9522491	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-023.mp3	2003-09-23 20:00:00	ebooks/9416
16195209	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-032.mp3	2003-09-23 20:00:00	ebooks/9416
14787940	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-040.mp3	2003-09-23 20:00:00	ebooks/9416
18910272	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-036.mp3	2003-09-23 20:00:00	ebooks/9416
5771725	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-006.mp3	2003-09-23 20:00:00	ebooks/9416
16920368	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-042.mp3	2003-09-23 20:00:00	ebooks/9416
9502011	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-004.mp3	2003-09-23 20:00:00	ebooks/9416
16180162	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-031.mp3	2003-09-23 20:00:00	ebooks/9416
46909	application/rdf+xml	http://www.gutenberg.org/ebooks/9416.rdf	2020-06-11 01:07:37.877145	ebooks/9416
7092894	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-030.mp3	2003-09-23 20:00:00	ebooks/9416
15263578	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-052.mp3	2003-09-23 20:00:00	ebooks/9416
9104949	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-026.mp3	2003-09-23 20:00:00	ebooks/9416
8579157	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-049.mp3	2003-09-23 20:00:00	ebooks/9416
25592	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9416/9416-index.htm	2011-02-14 14:59:58	ebooks/9416
15752172	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-034.mp3	2003-09-23 20:00:00	ebooks/9416
8565782	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-027.mp3	2003-09-23 20:00:00	ebooks/9416
4550448	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-020.mp3	2003-09-23 20:00:00	ebooks/9416
15834092	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-029.mp3	2003-09-23 20:00:00	ebooks/9416
1226001	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-013.mp3	2003-09-23 20:00:00	ebooks/9416
9741083	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-051.mp3	2003-09-23 20:00:00	ebooks/9416
3891745	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-045.mp3	2003-09-23 20:00:00	ebooks/9416
7873224	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-007.mp3	2003-09-23 20:00:00	ebooks/9416
12174024	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-048.mp3	2003-09-23 20:00:00	ebooks/9416
481718258	application/zip	http://www.gutenberg.org/files/9416/9416-mp3.zip	2011-02-14 15:02:44	ebooks/9416
995705	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-001.mp3	2003-09-23 20:00:00	ebooks/9416
3133985	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-008.mp3	2003-09-23 20:00:00	ebooks/9416
6329282	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-022.mp3	2003-09-23 20:00:00	ebooks/9416
5051163	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-003.mp3	2003-09-23 20:00:00	ebooks/9416
16816296	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-017.mp3	2003-09-23 20:00:00	ebooks/9416
16340659	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-038.mp3	2003-09-23 20:00:00	ebooks/9416
15132757	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-039.mp3	2003-09-23 20:00:00	ebooks/9416
16458105	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-019.mp3	2003-09-23 20:00:00	ebooks/9416
14729844	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-014.mp3	2003-09-23 20:00:00	ebooks/9416
242125	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-010.mp3	2003-09-23 20:00:00	ebooks/9416
13287049	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-050.mp3	2003-09-23 20:00:00	ebooks/9416
199075	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-015.mp3	2003-09-23 20:00:00	ebooks/9416
9779954	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-011.mp3	2003-09-23 20:00:00	ebooks/9416
16316835	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-033.mp3	2003-09-23 20:00:00	ebooks/9416
16260411	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-044.mp3	2003-09-23 20:00:00	ebooks/9416
7063219	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-046.mp3	2003-09-23 20:00:00	ebooks/9416
14657119	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-047.mp3	2003-09-23 20:00:00	ebooks/9416
17342507	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-043.mp3	2003-09-23 20:00:00	ebooks/9416
15880068	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-041.mp3	2003-09-23 20:00:00	ebooks/9416
6941175	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-002.mp3	2003-09-23 20:00:00	ebooks/9416
12661364	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-021.mp3	2003-09-23 20:00:00	ebooks/9416
17644274	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-035.mp3	2003-09-23 20:00:00	ebooks/9416
4783669	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-005.mp3	2003-09-23 20:00:00	ebooks/9416
967056	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-000.mp3	2003-09-23 20:00:00	ebooks/9416
17823996	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-009.mp3	2003-09-23 20:00:00	ebooks/9416
7433113	audio/mpeg	http://www.gutenberg.org/files/9416/mp3/9416-028.mp3	2003-09-23 20:00:00	ebooks/9416
15218856	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-057.mp3	2003-09-24 20:00:00	ebooks/9417
14697243	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-035.mp3	2003-09-23 20:00:00	ebooks/9417
12566069	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-017.mp3	2003-09-23 20:00:00	ebooks/9417
9155522	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-079.mp3	2003-09-24 20:00:00	ebooks/9417
132202	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-040.mp3	2003-09-23 20:00:00	ebooks/9417
7705204	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-015.mp3	2003-09-23 20:00:00	ebooks/9417
6509005	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-037.mp3	2003-09-23 20:00:00	ebooks/9417
4563823	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-008.mp3	2003-09-23 20:00:00	ebooks/9417
14744891	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-048.mp3	2003-09-24 20:00:00	ebooks/9417
6153740	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-068.mp3	2003-09-24 20:00:00	ebooks/9417
10108051	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-041.mp3	2003-09-23 20:00:00	ebooks/9417
15018236	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-007.mp3	2003-09-23 20:00:00	ebooks/9417
16169714	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-030.mp3	2003-09-23 20:00:00	ebooks/9417
15721243	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-022.mp3	2003-09-23 20:00:00	ebooks/9417
6539934	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-023.mp3	2003-09-23 20:00:00	ebooks/9417
5223362	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-025.mp3	2003-09-23 20:00:00	ebooks/9417
15544447	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-077.mp3	2003-09-24 20:00:00	ebooks/9417
12368375	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-027.mp3	2003-09-23 20:00:00	ebooks/9417
8503088	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-055.mp3	2003-09-24 20:00:00	ebooks/9417
15985811	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-014.mp3	2003-09-23 20:00:00	ebooks/9417
133456	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-064.mp3	2003-09-24 20:00:00	ebooks/9417
8692006	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-065.mp3	2003-09-24 20:00:00	ebooks/9417
15168283	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-075.mp3	2003-09-24 20:00:00	ebooks/9417
212450	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-001.mp3	2003-09-23 20:00:00	ebooks/9417
349122	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-083.mp3	2003-09-24 20:00:00	ebooks/9417
9626562	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-080.mp3	2003-09-24 20:00:00	ebooks/9417
15877142	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-061.mp3	2003-09-24 20:00:00	ebooks/9417
7223715	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-058.mp3	2003-09-24 20:00:00	ebooks/9417
15131085	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-046.mp3	2003-09-23 20:00:00	ebooks/9417
15397325	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-073.mp3	2003-09-24 20:00:00	ebooks/9417
7509181	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-034.mp3	2003-09-23 20:00:00	ebooks/9417
15695748	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-072.mp3	2003-09-24 20:00:00	ebooks/9417
6275784	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-049.mp3	2003-09-24 20:00:00	ebooks/9417
2481550	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-045.mp3	2003-09-23 20:00:00	ebooks/9417
8329217	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-078.mp3	2003-09-24 20:00:00	ebooks/9417
16715150	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-003.mp3	2003-09-23 20:00:00	ebooks/9417
12210804	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-002.mp3	2003-09-23 20:00:00	ebooks/9417
15144460	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-081.mp3	2003-09-24 20:00:00	ebooks/9417
15767219	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-051.mp3	2003-09-24 20:00:00	ebooks/9417
11384917	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-038.mp3	2003-09-23 20:00:00	ebooks/9417
14660045	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-056.mp3	2003-09-24 20:00:00	ebooks/9417
7118389	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-031.mp3	2003-09-23 20:00:00	ebooks/9417
11283771	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-070.mp3	2003-09-24 20:00:00	ebooks/9417
9880682	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-018.mp3	2003-09-23 20:00:00	ebooks/9417
13899359	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-029.mp3	2003-09-23 20:00:00	ebooks/9417
15731692	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-005.mp3	2003-09-23 20:00:00	ebooks/9417
4456825	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-036.mp3	2003-09-23 20:00:00	ebooks/9417
719140897	application/zip	http://www.gutenberg.org/files/9417/9417-mp3.zip	2011-02-16 16:01:08	ebooks/9417
15819046	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-013.mp3	2003-09-23 20:00:00	ebooks/9417
5816447	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-024.mp3	2003-09-23 20:00:00	ebooks/9417
15536923	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-010.mp3	2003-09-23 20:00:00	ebooks/9417
13493521	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-032.mp3	2003-09-23 20:00:00	ebooks/9417
12704414	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-028.mp3	2003-09-23 20:00:00	ebooks/9417
15649772	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-042.mp3	2003-09-23 20:00:00	ebooks/9417
8312917	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-050.mp3	2003-09-24 20:00:00	ebooks/9417
15869619	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-059.mp3	2003-09-24 20:00:00	ebooks/9417
5718226	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-011.mp3	2003-09-23 20:00:00	ebooks/9417
7391735	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-012.mp3	2003-09-23 20:00:00	ebooks/9417
10262696	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-019.mp3	2003-09-23 20:00:00	ebooks/9417
14982709	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-044.mp3	2003-09-23 20:00:00	ebooks/9417
3661449	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-082.mp3	2003-09-24 20:00:00	ebooks/9417
10057478	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-026.mp3	2003-09-23 20:00:00	ebooks/9417
2066935	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-074.mp3	2003-09-24 20:00:00	ebooks/9417
2508300	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-052.mp3	2003-09-24 20:00:00	ebooks/9417
1300398	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-067.mp3	2003-09-24 20:00:00	ebooks/9417
7553485	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-054.mp3	2003-09-24 20:00:00	ebooks/9417
15932313	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-066.mp3	2003-09-24 20:00:00	ebooks/9417
8516463	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-021.mp3	2003-09-23 20:00:00	ebooks/9417
8864205	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-060.mp3	2003-09-24 20:00:00	ebooks/9417
3379327	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-043.mp3	2003-09-23 20:00:00	ebooks/9417
72410	application/rdf+xml	http://www.gutenberg.org/ebooks/9417.rdf	2020-06-11 01:07:37.996145	ebooks/9417
13595921	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-033.mp3	2003-09-23 20:00:00	ebooks/9417
10284848	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-009.mp3	2003-09-23 20:00:00	ebooks/9417
16235333	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-071.mp3	2003-09-24 20:00:00	ebooks/9417
14675091	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-053.mp3	2003-09-24 20:00:00	ebooks/9417
14978112	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-063.mp3	2003-09-24 20:00:00	ebooks/9417
6898125	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-076.mp3	2003-09-24 20:00:00	ebooks/9417
15365978	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-039.mp3	2003-09-23 20:00:00	ebooks/9417
164802	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-004.mp3	2003-09-23 20:00:00	ebooks/9417
1334252	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-006.mp3	2003-09-23 20:00:00	ebooks/9417
10999976	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-069.mp3	2003-09-24 20:00:00	ebooks/9417
1667366	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-047.mp3	2003-09-23 20:00:00	ebooks/9417
23385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9417/9417-readme.txt	2011-02-16 15:57:42	ebooks/9417
967056	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-000.mp3	2003-09-23 20:00:00	ebooks/9417
11744362	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-016.mp3	2003-09-23 20:00:00	ebooks/9417
27328	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9417/9417-index.htm	2011-02-16 15:56:56	ebooks/9417
5761276	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-062.mp3	2003-09-24 20:00:00	ebooks/9417
11151278	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-084.mp3	2003-09-24 20:00:00	ebooks/9417
8168721	audio/mpeg	http://www.gutenberg.org/files/9417/mp3/9417-020.mp3	2003-09-23 20:00:00	ebooks/9417
15795222	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-010.mp3	2003-09-24 20:00:00	ebooks/9418
17467059	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-002.mp3	2003-09-24 20:00:00	ebooks/9418
16146308	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-007.mp3	2003-09-24 20:00:00	ebooks/9418
15758442	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-026.mp3	2003-09-24 20:00:00	ebooks/9418
794259054	application/zip	http://www.gutenberg.org/files/9418/9418-mp3.zip	2011-02-23 13:36:18	ebooks/9418
16519127	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-005.mp3	2003-09-24 20:00:00	ebooks/9418
15866693	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-045.mp3	2003-09-24 20:00:00	ebooks/9418
15409028	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-030.mp3	2003-09-24 20:00:00	ebooks/9418
14818869	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-040.mp3	2003-09-24 20:00:00	ebooks/9418
15678194	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-046.mp3	2003-09-24 20:00:00	ebooks/9418
16404607	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-006.mp3	2003-09-24 20:00:00	ebooks/9418
14911238	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-013.mp3	2003-09-24 20:00:00	ebooks/9418
15792296	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-023.mp3	2003-09-24 20:00:00	ebooks/9418
14511251	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-035.mp3	2003-09-24 20:00:00	ebooks/9418
15881740	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-038.mp3	2003-09-24 20:00:00	ebooks/9418
17192460	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-054.mp3	2003-09-24 20:00:00	ebooks/9418
14764117	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-031.mp3	2003-09-24 20:00:00	ebooks/9418
15801491	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-032.mp3	2003-09-24 20:00:00	ebooks/9418
16631976	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-014.mp3	2003-09-24 20:00:00	ebooks/9418
53397	application/rdf+xml	http://www.gutenberg.org/ebooks/9418.rdf	2020-06-11 01:07:38.086143	ebooks/9418
16109109	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-050.mp3	2003-09-24 20:00:00	ebooks/9418
15982468	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-029.mp3	2003-09-24 20:00:00	ebooks/9418
16483601	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-039.mp3	2003-09-24 20:00:00	ebooks/9418
14841439	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-058.mp3	2003-09-24 20:00:00	ebooks/9418
15363052	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-012.mp3	2003-09-24 20:00:00	ebooks/9418
793413	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-060.mp3	2003-09-24 20:00:00	ebooks/9418
25959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9418/9418-index.htm	2011-02-23 13:32:20	ebooks/9418
15703271	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-008.mp3	2003-09-24 20:00:00	ebooks/9418
15718318	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-056.mp3	2003-09-24 20:00:00	ebooks/9418
16035967	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-043.mp3	2003-09-24 20:00:00	ebooks/9418
16973867	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-037.mp3	2003-09-24 20:00:00	ebooks/9418
17040740	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-001.mp3	2003-09-24 20:00:00	ebooks/9418
16895291	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-004.mp3	2003-09-24 20:00:00	ebooks/9418
14925867	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-028.mp3	2003-09-24 20:00:00	ebooks/9418
16400427	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-034.mp3	2003-09-24 20:00:00	ebooks/9418
15780594	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-049.mp3	2003-09-24 20:00:00	ebooks/9418
15368904	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-041.mp3	2003-09-24 20:00:00	ebooks/9418
15061286	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-020.mp3	2003-09-24 20:00:00	ebooks/9418
15239754	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-003.mp3	2003-09-24 20:00:00	ebooks/9418
16278383	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-059.mp3	2003-09-24 20:00:00	ebooks/9418
16863944	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-033.mp3	2003-09-24 20:00:00	ebooks/9418
1327147	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-011.mp3	2003-09-24 20:00:00	ebooks/9418
15710794	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-018.mp3	2003-09-24 20:00:00	ebooks/9418
15856244	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-021.mp3	2003-09-24 20:00:00	ebooks/9418
15954465	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-057.mp3	2003-09-24 20:00:00	ebooks/9418
15596274	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-025.mp3	2003-09-24 20:00:00	ebooks/9418
15596274	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-044.mp3	2003-09-24 20:00:00	ebooks/9418
14967663	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-027.mp3	2003-09-24 20:00:00	ebooks/9418
16560923	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-009.mp3	2003-09-24 20:00:00	ebooks/9418
16285906	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-042.mp3	2003-09-24 20:00:00	ebooks/9418
15438703	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-024.mp3	2003-09-24 20:00:00	ebooks/9418
15243934	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-047.mp3	2003-09-24 20:00:00	ebooks/9418
17070416	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-055.mp3	2003-09-24 20:00:00	ebooks/9418
16223212	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-019.mp3	2003-09-24 20:00:00	ebooks/9418
16233661	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-053.mp3	2003-09-24 20:00:00	ebooks/9418
967056	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-000.mp3	2003-09-24 20:00:00	ebooks/9418
16009217	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-016.mp3	2003-09-24 20:00:00	ebooks/9418
22966	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9418/9418-readme.txt	2011-02-23 13:32:40	ebooks/9418
14420972	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-048.mp3	2003-09-24 20:00:00	ebooks/9418
16845971	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-036.mp3	2003-09-24 20:00:00	ebooks/9418
16186432	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-051.mp3	2003-09-24 20:00:00	ebooks/9418
16484855	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-022.mp3	2003-09-24 20:00:00	ebooks/9418
15504322	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-015.mp3	2003-09-24 20:00:00	ebooks/9418
15898040	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-052.mp3	2003-09-24 20:00:00	ebooks/9418
16239931	audio/mpeg	http://www.gutenberg.org/files/9418/mp3/9418-017.mp3	2003-09-24 20:00:00	ebooks/9418
10959852	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-011.mp3	2003-09-24 20:00:00	ebooks/9419
8647284	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-018.mp3	2003-09-24 20:00:00	ebooks/9419
8986249	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-022.mp3	2003-09-24 20:00:00	ebooks/9419
9344440	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-100.mp3	2003-09-24 20:00:00	ebooks/9419
9272969	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-047.mp3	2003-09-24 20:00:00	ebooks/9419
9357815	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-097.mp3	2003-09-24 20:00:00	ebooks/9419
9739829	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-075.mp3	2003-09-24 20:00:00	ebooks/9419
9157194	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-021.mp3	2003-09-24 20:00:00	ebooks/9419
9751532	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-099.mp3	2003-09-24 20:00:00	ebooks/9419
10730811	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-067.mp3	2003-09-24 20:00:00	ebooks/9419
9958004	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-091.mp3	2003-09-24 20:00:00	ebooks/9419
9090321	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-046.mp3	2003-09-24 20:00:00	ebooks/9419
824766672	application/octet-stream	http://www.gutenberg.org/files/9419/9419-mp3.zip	2011-02-23 22:57:52	ebooks/9419
10017354	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-049.mp3	2003-09-24 20:00:00	ebooks/9419
10372620	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-007.mp3	2003-09-24 20:00:00	ebooks/9419
10130621	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-023.mp3	2003-09-24 20:00:00	ebooks/9419
10011503	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-063.mp3	2003-09-24 20:00:00	ebooks/9419
9099098	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-019.mp3	2003-09-24 20:00:00	ebooks/9419
8598383	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-027.mp3	2003-09-24 20:00:00	ebooks/9419
10385994	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-087.mp3	2003-09-24 20:00:00	ebooks/9419
8629730	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-020.mp3	2003-09-24 20:00:00	ebooks/9419
10812731	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-042.mp3	2003-09-24 20:00:00	ebooks/9419
7562680	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-030.mp3	2003-09-24 20:00:00	ebooks/9419
8694931	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-009.mp3	2003-09-24 20:00:00	ebooks/9419
9680061	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-081.mp3	2003-09-24 20:00:00	ebooks/9419
8113968	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-044.mp3	2003-09-24 20:00:00	ebooks/9419
10075451	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-074.mp3	2003-09-24 20:00:00	ebooks/9419
9952153	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-077.mp3	2003-09-24 20:00:00	ebooks/9419
7669678	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-076.mp3	2003-09-24 20:00:00	ebooks/9419
8362236	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-052.mp3	2003-09-24 20:00:00	ebooks/9419
10308672	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-093.mp3	2003-09-24 20:00:00	ebooks/9419
8411137	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-002.mp3	2003-09-24 20:00:00	ebooks/9419
7153916	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-026.mp3	2003-09-24 20:00:00	ebooks/9419
10233021	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-065.mp3	2003-09-24 20:00:00	ebooks/9419
9828855	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-024.mp3	2003-09-24 20:00:00	ebooks/9419
9168897	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-039.mp3	2003-09-24 20:00:00	ebooks/9419
9891131	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-054.mp3	2003-09-24 20:00:00	ebooks/9419
9050197	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-059.mp3	2003-09-24 20:00:00	ebooks/9419
8104773	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-029.mp3	2003-09-24 20:00:00	ebooks/9419
10768009	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-010.mp3	2003-09-24 20:00:00	ebooks/9419
8690334	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-017.mp3	2003-09-24 20:00:00	ebooks/9419
8515209	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-043.mp3	2003-09-24 20:00:00	ebooks/9419
9531686	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-015.mp3	2003-09-24 20:00:00	ebooks/9419
9984754	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-031.mp3	2003-09-24 20:00:00	ebooks/9419
8432035	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-078.mp3	2003-09-24 20:00:00	ebooks/9419
9834706	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-072.mp3	2003-09-24 20:00:00	ebooks/9419
13184231	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-040.mp3	2003-09-24 20:00:00	ebooks/9419
9011327	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-025.mp3	2003-09-24 20:00:00	ebooks/9419
8711232	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-028.mp3	2003-09-24 20:00:00	ebooks/9419
9666687	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-035.mp3	2003-09-24 20:00:00	ebooks/9419
8322112	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-062.mp3	2003-09-24 20:00:00	ebooks/9419
9280492	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-079.mp3	2003-09-24 20:00:00	ebooks/9419
9099098	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-068.mp3	2003-09-24 20:00:00	ebooks/9419
8984577	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-080.mp3	2003-09-24 20:00:00	ebooks/9419
9118324	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-053.mp3	2003-09-24 20:00:00	ebooks/9419
8892626	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-005.mp3	2003-09-24 20:00:00	ebooks/9419
10854109	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-069.mp3	2003-09-24 20:00:00	ebooks/9419
9304316	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-004.mp3	2003-09-24 20:00:00	ebooks/9419
10066674	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-058.mp3	2003-09-24 20:00:00	ebooks/9419
9229919	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-061.mp3	2003-09-24 20:00:00	ebooks/9419
10087571	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-014.mp3	2003-09-24 20:00:00	ebooks/9419
8818229	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-032.mp3	2003-09-24 20:00:00	ebooks/9419
8629730	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-034.mp3	2003-09-24 20:00:00	ebooks/9419
7963921	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-085.mp3	2003-09-24 20:00:00	ebooks/9419
12568995	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-001.mp3	2003-09-24 20:00:00	ebooks/9419
9744009	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-095.mp3	2003-09-24 20:00:00	ebooks/9419
9323542	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-037.mp3	2003-09-24 20:00:00	ebooks/9419
9983500	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-066.mp3	2003-09-24 20:00:00	ebooks/9419
84760	application/rdf+xml	http://www.gutenberg.org/ebooks/9419.rdf	2020-06-11 01:07:38.226135	ebooks/9419
8446664	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-008.mp3	2003-09-24 20:00:00	ebooks/9419
967056	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-000.mp3	2003-09-24 20:00:00	ebooks/9419
10003980	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-056.mp3	2003-09-24 20:00:00	ebooks/9419
11093599	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-071.mp3	2003-09-24 20:00:00	ebooks/9419
9002549	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-012.mp3	2003-09-24 20:00:00	ebooks/9419
9955078	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-088.mp3	2003-09-24 20:00:00	ebooks/9419
7809276	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-051.mp3	2003-09-24 20:00:00	ebooks/9419
3532300	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-102.mp3	2003-09-24 20:00:00	ebooks/9419
8240192	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-073.mp3	2003-09-24 20:00:00	ebooks/9419
10027803	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-033.mp3	2003-09-24 20:00:00	ebooks/9419
8616355	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-089.mp3	2003-09-24 20:00:00	ebooks/9419
9867307	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-016.mp3	2003-09-24 20:00:00	ebooks/9419
9017596	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-036.mp3	2003-09-24 20:00:00	ebooks/9419
10640114	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-048.mp3	2003-09-24 20:00:00	ebooks/9419
7669678	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-003.mp3	2003-09-24 20:00:00	ebooks/9419
10133547	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-064.mp3	2003-09-24 20:00:00	ebooks/9419
10134801	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-096.mp3	2003-09-24 20:00:00	ebooks/9419
10883784	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-045.mp3	2003-09-24 20:00:00	ebooks/9419
10484215	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-041.mp3	2003-09-24 20:00:00	ebooks/9419
11371542	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-086.mp3	2003-09-24 20:00:00	ebooks/9419
7454011	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-070.mp3	2003-09-24 20:00:00	ebooks/9419
9559689	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-083.mp3	2003-09-24 20:00:00	ebooks/9419
8576231	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-101.mp3	2003-09-24 20:00:00	ebooks/9419
9607336	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-038.mp3	2003-09-24 20:00:00	ebooks/9419
11543741	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-006.mp3	2003-09-24 20:00:00	ebooks/9419
8518135	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-098.mp3	2003-09-24 20:00:00	ebooks/9419
8769328	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-057.mp3	2003-09-24 20:00:00	ebooks/9419
23594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9419/9419-readme.txt	2011-02-23 22:53:50	ebooks/9419
8668182	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-055.mp3	2003-09-24 20:00:00	ebooks/9419
11080225	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-094.mp3	2003-09-24 20:00:00	ebooks/9419
10096349	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-013.mp3	2003-09-24 20:00:00	ebooks/9419
11366945	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-092.mp3	2003-09-24 20:00:00	ebooks/9419
28208	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9419/9419-index.htm	2011-02-23 22:54:12	ebooks/9419
7879075	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-050.mp3	2003-09-24 20:00:00	ebooks/9419
9247891	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-084.mp3	2003-09-24 20:00:00	ebooks/9419
9668358	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-082.mp3	2003-09-24 20:00:00	ebooks/9419
7977296	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-090.mp3	2003-09-24 20:00:00	ebooks/9419
10604587	audio/mpeg	http://www.gutenberg.org/files/9419/mp3/9419-060.mp3	2003-09-24 20:00:00	ebooks/9419
14736	application/rdf+xml	http://www.gutenberg.org/ebooks/942.rdf	2020-06-11 01:00:50.817035	ebooks/942
228282	application/epub+zip	http://www.gutenberg.org/ebooks/942.epub.images	2020-06-01 00:27:46.685788	ebooks/942
590000	text/html; charset=utf-8	http://www.gutenberg.org/files/942/942-h/942-h.htm	2016-12-23 05:03:36	ebooks/942
196749	application/zip	http://www.gutenberg.org/files/942/942.zip	2016-12-23 05:04:08	ebooks/942
197180	text/plain; charset=utf-8	http://www.gutenberg.org/files/942/942-0.zip	2016-12-23 05:04:08	ebooks/942
12408	image/jpeg	http://www.gutenberg.org/cache/epub/942/pg942.cover.medium.jpg	2020-06-01 00:27:48.886746	ebooks/942
906474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/942.kindle.images	2020-06-01 00:27:47.854777	ebooks/942
510974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/942/942.txt	2016-12-23 05:03:08	ebooks/942
228282	application/epub+zip	http://www.gutenberg.org/ebooks/942.epub.noimages	2020-06-01 00:27:46.895794	ebooks/942
514055	text/plain; charset=utf-8	http://www.gutenberg.org/files/942/942-0.txt	2016-12-23 05:03:22	ebooks/942
3088	image/jpeg	http://www.gutenberg.org/cache/epub/942/pg942.cover.small.jpg	2020-06-01 00:27:48.857748	ebooks/942
906462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/942.kindle.noimages	2020-06-01 00:27:48.824749	ebooks/942
205263	application/zip	http://www.gutenberg.org/files/942/942-h.zip	2016-12-23 05:04:08	ebooks/942
16094063	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-052.mp3	2003-09-25 20:00:00	ebooks/9420
17910096	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-035.mp3	2003-09-25 20:00:00	ebooks/9420
16287160	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-033.mp3	2003-09-25 20:00:00	ebooks/9420
16535428	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-009.mp3	2003-09-25 20:00:00	ebooks/9420
17244287	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-038.mp3	2003-09-25 20:00:00	ebooks/9420
16611078	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-018.mp3	2003-09-25 20:00:00	ebooks/9420
16300535	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-042.mp3	2003-09-25 20:00:00	ebooks/9420
15694494	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-054.mp3	2003-09-25 20:00:00	ebooks/9420
16819222	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-008.mp3	2003-09-25 20:00:00	ebooks/9420
15972437	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-050.mp3	2003-09-25 20:00:00	ebooks/9420
18306739	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-031.mp3	2003-09-25 20:00:00	ebooks/9420
17874569	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-027.mp3	2003-09-25 20:00:00	ebooks/9420
17655976	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-013.mp3	2003-09-25 20:00:00	ebooks/9420
16282980	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-029.mp3	2003-09-25 20:00:00	ebooks/9420
15377681	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-007.mp3	2003-09-25 20:00:00	ebooks/9420
15395653	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-041.mp3	2003-09-25 20:00:00	ebooks/9420
15606722	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-011.mp3	2003-09-25 20:00:00	ebooks/9420
16532502	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-049.mp3	2003-09-25 20:00:00	ebooks/9420
17993269	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-024.mp3	2003-09-25 20:00:00	ebooks/9420
16591852	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-012.mp3	2003-09-25 20:00:00	ebooks/9420
16244110	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-055.mp3	2003-09-25 20:00:00	ebooks/9420
17746674	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-026.mp3	2003-09-25 20:00:00	ebooks/9420
17275634	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-014.mp3	2003-09-25 20:00:00	ebooks/9420
15970765	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-045.mp3	2003-09-25 20:00:00	ebooks/9420
22926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9420/9420-readme.txt	2011-02-26 00:38:10	ebooks/9420
17104688	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-053.mp3	2003-09-25 20:00:00	ebooks/9420
16641171	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-051.mp3	2003-09-25 20:00:00	ebooks/9420
17455356	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-016.mp3	2003-09-25 20:00:00	ebooks/9420
7278886	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-056.mp3	2003-09-25 20:00:00	ebooks/9420
16049341	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-020.mp3	2003-09-25 20:00:00	ebooks/9420
17076267	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-015.mp3	2003-09-25 20:00:00	ebooks/9420
17168636	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-028.mp3	2003-09-25 20:00:00	ebooks/9420
17179085	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-003.mp3	2003-09-24 20:00:00	ebooks/9420
15284058	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-037.mp3	2003-09-25 20:00:00	ebooks/9420
17412306	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-023.mp3	2003-09-25 20:00:00	ebooks/9420
16095735	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-047.mp3	2003-09-25 20:00:00	ebooks/9420
25749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9420/9420-index.htm	2011-02-26 00:37:52	ebooks/9420
16542951	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-046.mp3	2003-09-25 20:00:00	ebooks/9420
16367408	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-048.mp3	2003-09-25 20:00:00	ebooks/9420
17070416	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-021.mp3	2003-09-25 20:00:00	ebooks/9420
15939418	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-001.mp3	2003-09-24 20:00:00	ebooks/9420
17553576	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-044.mp3	2003-09-25 20:00:00	ebooks/9420
17303637	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-004.mp3	2003-09-25 20:00:00	ebooks/9420
17706549	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-017.mp3	2003-09-25 20:00:00	ebooks/9420
16107438	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-030.mp3	2003-09-25 20:00:00	ebooks/9420
17547307	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-010.mp3	2003-09-25 20:00:00	ebooks/9420
16467300	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-034.mp3	2003-09-25 20:00:00	ebooks/9420
17345433	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-022.mp3	2003-09-25 20:00:00	ebooks/9420
50376	application/rdf+xml	http://www.gutenberg.org/ebooks/9420.rdf	2020-06-11 01:07:38.313138	ebooks/9420
16238259	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-036.mp3	2003-09-25 20:00:00	ebooks/9420
16473152	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-005.mp3	2003-09-25 20:00:00	ebooks/9420
15417805	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-019.mp3	2003-09-25 20:00:00	ebooks/9420
797491959	application/octet-stream	http://www.gutenberg.org/files/9420/9420-mp3.zip	2011-02-26 00:42:52	ebooks/9420
16990167	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-002.mp3	2003-09-24 20:00:00	ebooks/9420
15955718	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-006.mp3	2003-09-25 20:00:00	ebooks/9420
17233838	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-032.mp3	2003-09-25 20:00:00	ebooks/9420
967056	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-000.mp3	2003-09-24 20:00:00	ebooks/9420
17323281	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-039.mp3	2003-09-25 20:00:00	ebooks/9420
17497152	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-040.mp3	2003-09-25 20:00:00	ebooks/9420
17144812	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-043.mp3	2003-09-25 20:00:00	ebooks/9420
17428607	audio/mpeg	http://www.gutenberg.org/files/9420/mp3/9420-025.mp3	2003-09-25 20:00:00	ebooks/9420
13465100	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-034.mp3	2003-09-25 20:00:00	ebooks/9421
17364659	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-012.mp3	2003-09-25 20:00:00	ebooks/9421
16710971	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-002.mp3	2003-09-25 20:00:00	ebooks/9421
14688466	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-051.mp3	2003-09-25 20:00:00	ebooks/9421
14547196	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-053.mp3	2003-09-25 20:00:00	ebooks/9421
14924613	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-006.mp3	2003-09-25 20:00:00	ebooks/9421
22948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9421/9421-readme.txt	2011-03-03 09:29:00	ebooks/9421
15425328	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-025.mp3	2003-09-25 20:00:00	ebooks/9421
15845795	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-001.mp3	2003-09-25 20:00:00	ebooks/9421
15994589	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-044.mp3	2003-09-25 20:00:00	ebooks/9421
13509821	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-030.mp3	2003-09-25 20:00:00	ebooks/9421
54469	application/rdf+xml	http://www.gutenberg.org/ebooks/9421.rdf	2020-06-11 01:07:38.403107	ebooks/9421
15487604	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-003.mp3	2003-09-25 20:00:00	ebooks/9421
14319826	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-027.mp3	2003-09-25 20:00:00	ebooks/9421
15673596	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-014.mp3	2003-09-25 20:00:00	ebooks/9421
15144460	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-052.mp3	2003-09-25 20:00:00	ebooks/9421
14572274	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-015.mp3	2003-09-25 20:00:00	ebooks/9421
14019731	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-045.mp3	2003-09-25 20:00:00	ebooks/9421
15106007	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-039.mp3	2003-09-25 20:00:00	ebooks/9421
14900789	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-017.mp3	2003-09-25 20:00:00	ebooks/9421
13951186	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-026.mp3	2003-09-25 20:00:00	ebooks/9421
15300358	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-010.mp3	2003-09-25 20:00:00	ebooks/9421
15678194	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-018.mp3	2003-09-25 20:00:00	ebooks/9421
13704590	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-020.mp3	2003-09-25 20:00:00	ebooks/9421
16330210	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-011.mp3	2003-09-25 20:00:00	ebooks/9421
25935	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9421/9421-index.htm	2011-03-03 09:28:28	ebooks/9421
16718076	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-004.mp3	2003-09-25 20:00:00	ebooks/9421
15914340	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-031.mp3	2003-09-25 20:00:00	ebooks/9421
16265008	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-028.mp3	2003-09-25 20:00:00	ebooks/9421
14410523	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-037.mp3	2003-09-25 20:00:00	ebooks/9421
14095382	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-009.mp3	2003-09-25 20:00:00	ebooks/9421
13780241	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-008.mp3	2003-09-25 20:00:00	ebooks/9421
13132404	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-032.mp3	2003-09-25 20:00:00	ebooks/9421
14502474	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-054.mp3	2003-09-25 20:00:00	ebooks/9421
15556149	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-023.mp3	2003-09-25 20:00:00	ebooks/9421
14113354	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-022.mp3	2003-09-25 20:00:00	ebooks/9421
14074484	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-029.mp3	2003-09-25 20:00:00	ebooks/9421
6054265	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-060.mp3	2003-09-25 20:00:00	ebooks/9421
16006291	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-013.mp3	2003-09-25 20:00:00	ebooks/9421
14344904	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-038.mp3	2003-09-25 20:00:00	ebooks/9421
967056	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-000.mp3	2003-09-25 20:00:00	ebooks/9421
17540202	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-016.mp3	2003-09-25 20:00:00	ebooks/9421
14125057	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-040.mp3	2003-09-25 20:00:00	ebooks/9421
15548626	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-043.mp3	2003-09-25 20:00:00	ebooks/9421
13621416	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-007.mp3	2003-09-25 20:00:00	ebooks/9421
14403000	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-056.mp3	2003-09-25 20:00:00	ebooks/9421
14298928	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-005.mp3	2003-09-25 20:00:00	ebooks/9421
13389449	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-050.mp3	2003-09-25 20:00:00	ebooks/9421
14758265	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-024.mp3	2003-09-25 20:00:00	ebooks/9421
750763244	application/octet-stream	http://www.gutenberg.org/files/9421/9421-mp3.zip	2011-03-03 09:32:32	ebooks/9421
5575702	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-021.mp3	2003-09-25 20:00:00	ebooks/9421
14807167	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-046.mp3	2003-09-25 20:00:00	ebooks/9421
15786445	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-049.mp3	2003-09-25 20:00:00	ebooks/9421
14169779	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-035.mp3	2003-09-25 20:00:00	ebooks/9421
13850040	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-048.mp3	2003-09-25 20:00:00	ebooks/9421
14346576	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-057.mp3	2003-09-25 20:00:00	ebooks/9421
15885919	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-041.mp3	2003-09-25 20:00:00	ebooks/9421
15238082	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-042.mp3	2003-09-25 20:00:00	ebooks/9421
15110187	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-019.mp3	2003-09-25 20:00:00	ebooks/9421
14692646	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-047.mp3	2003-09-25 20:00:00	ebooks/9421
14767042	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-055.mp3	2003-09-25 20:00:00	ebooks/9421
14711872	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-033.mp3	2003-09-25 20:00:00	ebooks/9421
14772894	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-059.mp3	2003-09-25 20:00:00	ebooks/9421
12889988	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-058.mp3	2003-09-25 20:00:00	ebooks/9421
14226203	audio/mpeg	http://www.gutenberg.org/files/9421/mp3/9421-036.mp3	2003-09-25 20:00:00	ebooks/9421
15086363	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-030.mp3	2003-09-25 20:00:00	ebooks/9422
15611320	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-007.mp3	2003-09-25 20:00:00	ebooks/9422
15227634	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-022.mp3	2003-09-25 20:00:00	ebooks/9422
25951	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9422/9422-index.htm	2011-03-21 16:45:10	ebooks/9422
14321080	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-023.mp3	2003-09-25 20:00:00	ebooks/9422
15444554	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-036.mp3	2003-09-25 20:00:00	ebooks/9422
15663147	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-011.mp3	2003-09-25 20:00:00	ebooks/9422
14851888	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-051.mp3	2003-09-26 20:00:00	ebooks/9422
14331529	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-019.mp3	2003-09-25 20:00:00	ebooks/9422
15651444	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-040.mp3	2003-09-26 20:00:00	ebooks/9422
15083438	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-053.mp3	2003-09-26 20:00:00	ebooks/9422
15321256	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-010.mp3	2003-09-25 20:00:00	ebooks/9422
14263402	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-017.mp3	2003-09-25 20:00:00	ebooks/9422
14865263	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-032.mp3	2003-09-25 20:00:00	ebooks/9422
15938164	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-029.mp3	2003-09-25 20:00:00	ebooks/9422
15302030	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-043.mp3	2003-09-26 20:00:00	ebooks/9422
14942585	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-050.mp3	2003-09-26 20:00:00	ebooks/9422
14628698	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-016.mp3	2003-09-25 20:00:00	ebooks/9422
14860665	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-035.mp3	2003-09-25 20:00:00	ebooks/9422
15355529	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-014.mp3	2003-09-25 20:00:00	ebooks/9422
16080688	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-005.mp3	2003-09-25 20:00:00	ebooks/9422
15072989	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-013.mp3	2003-09-25 20:00:00	ebooks/9422
15355529	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-037.mp3	2003-09-25 20:00:00	ebooks/9422
785117379	application/octet-stream	http://www.gutenberg.org/files/9422/9422-mp3.zip	2011-03-21 16:48:46	ebooks/9422
14606546	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-048.mp3	2003-09-26 20:00:00	ebooks/9422
15101410	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-034.mp3	2003-09-25 20:00:00	ebooks/9422
14016388	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-025.mp3	2003-09-25 20:00:00	ebooks/9422
16134187	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-052.mp3	2003-09-26 20:00:00	ebooks/9422
15747993	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-027.mp3	2003-09-25 20:00:00	ebooks/9422
54177	application/rdf+xml	http://www.gutenberg.org/ebooks/9422.rdf	2020-06-11 01:07:38.493107	ebooks/9422
16367408	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-038.mp3	2003-09-25 20:00:00	ebooks/9422
15139862	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-044.mp3	2003-09-26 20:00:00	ebooks/9422
15267758	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-058.mp3	2003-09-26 20:00:00	ebooks/9422
15825315	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-039.mp3	2003-09-26 20:00:00	ebooks/9422
15863767	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-059.mp3	2003-09-26 20:00:00	ebooks/9422
16109109	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-060.mp3	2003-09-26 20:00:00	ebooks/9422
15043314	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-046.mp3	2003-09-26 20:00:00	ebooks/9422
13911062	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-018.mp3	2003-09-25 20:00:00	ebooks/9422
15432851	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-041.mp3	2003-09-26 20:00:00	ebooks/9422
14601949	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-047.mp3	2003-09-26 20:00:00	ebooks/9422
15380607	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-054.mp3	2003-09-26 20:00:00	ebooks/9422
14368727	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-020.mp3	2003-09-25 20:00:00	ebooks/9422
14884489	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-055.mp3	2003-09-26 20:00:00	ebooks/9422
14603620	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-021.mp3	2003-09-25 20:00:00	ebooks/9422
16166788	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-006.mp3	2003-09-25 20:00:00	ebooks/9422
16480675	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-002.mp3	2003-09-25 20:00:00	ebooks/9422
15492202	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-026.mp3	2003-09-25 20:00:00	ebooks/9422
15419477	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-049.mp3	2003-09-26 20:00:00	ebooks/9422
15013638	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-024.mp3	2003-09-25 20:00:00	ebooks/9422
15834092	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-057.mp3	2003-09-26 20:00:00	ebooks/9422
15138608	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-004.mp3	2003-09-25 20:00:00	ebooks/9422
16508678	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-001.mp3	2003-09-25 20:00:00	ebooks/9422
347451	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-061.mp3	2003-09-26 20:00:00	ebooks/9422
967056	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-000.mp3	2003-09-25 20:00:00	ebooks/9422
14936316	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-042.mp3	2003-09-26 20:00:00	ebooks/9422
16003366	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-045.mp3	2003-09-26 20:00:00	ebooks/9422
16627797	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-003.mp3	2003-09-25 20:00:00	ebooks/9422
15134011	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-028.mp3	2003-09-25 20:00:00	ebooks/9422
12270572	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-008.mp3	2003-09-25 20:00:00	ebooks/9422
15003189	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-015.mp3	2003-09-25 20:00:00	ebooks/9422
15004861	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-033.mp3	2003-09-25 20:00:00	ebooks/9422
14892012	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-009.mp3	2003-09-25 20:00:00	ebooks/9422
15010713	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-012.mp3	2003-09-25 20:00:00	ebooks/9422
16035967	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-056.mp3	2003-09-26 20:00:00	ebooks/9422
22935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9422/9422-readme.txt	2011-03-21 16:45:30	ebooks/9422
15162432	audio/mpeg	http://www.gutenberg.org/files/9422/mp3/9422-031.mp3	2003-09-25 20:00:00	ebooks/9422
435222	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-008.mp3	2003-09-26 20:00:00	ebooks/9423
8136120	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-028.mp3	2003-09-26 20:00:00	ebooks/9423
3670644	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-013.mp3	2003-09-26 20:00:00	ebooks/9423
17965266	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-007.mp3	2003-09-26 20:00:00	ebooks/9423
16740646	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-010.mp3	2003-09-26 20:00:00	ebooks/9423
10075451	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-041.mp3	2003-09-26 20:00:00	ebooks/9423
18128688	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-039.mp3	2003-09-26 20:00:00	ebooks/9423
11601838	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-018.mp3	2003-09-26 20:00:00	ebooks/9423
22676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9423/9423-readme.txt	2011-03-23 08:02:46	ebooks/9423
12838161	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-004.mp3	2003-09-26 20:00:00	ebooks/9423
18101939	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-030.mp3	2003-09-26 20:00:00	ebooks/9423
6156665	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-009.mp3	2003-09-26 20:00:00	ebooks/9423
12525945	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-020.mp3	2003-09-26 20:00:00	ebooks/9423
38807	application/rdf+xml	http://www.gutenberg.org/ebooks/9423.rdf	2020-06-11 01:07:38.557101	ebooks/9423
9944629	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-005.mp3	2003-09-26 20:00:00	ebooks/9423
16642425	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-036.mp3	2003-09-26 20:00:00	ebooks/9423
11132051	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-015.mp3	2003-09-26 20:00:00	ebooks/9423
14622847	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-037.mp3	2003-09-26 20:00:00	ebooks/9423
15352603	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-021.mp3	2003-09-26 20:00:00	ebooks/9423
9813808	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-003.mp3	2003-09-26 20:00:00	ebooks/9423
24931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9423/9423-index.htm	2011-03-23 08:02:32	ebooks/9423
405547	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-023.mp3	2003-09-26 20:00:00	ebooks/9423
16808773	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-012.mp3	2003-09-26 20:00:00	ebooks/9423
15603797	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-033.mp3	2003-09-26 20:00:00	ebooks/9423
8981651	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-019.mp3	2003-09-26 20:00:00	ebooks/9423
6633557	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-026.mp3	2003-09-26 20:00:00	ebooks/9423
17984492	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-031.mp3	2003-09-26 20:00:00	ebooks/9423
17278559	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-032.mp3	2003-09-26 20:00:00	ebooks/9423
14978112	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-035.mp3	2003-09-26 20:00:00	ebooks/9423
10857034	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-027.mp3	2003-09-26 20:00:00	ebooks/9423
14459425	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-002.mp3	2003-09-26 20:00:00	ebooks/9423
18165887	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-029.mp3	2003-09-26 20:00:00	ebooks/9423
100855	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-001.mp3	2003-09-26 20:00:00	ebooks/9423
419607024	application/zip	http://www.gutenberg.org/files/9423/9423-mp3.zip	2011-03-23 08:05:14	ebooks/9423
6832923	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-017.mp3	2003-09-26 20:00:00	ebooks/9423
14234980	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-006.mp3	2003-09-26 20:00:00	ebooks/9423
15704943	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-022.mp3	2003-09-26 20:00:00	ebooks/9423
8981651	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-016.mp3	2003-09-26 20:00:00	ebooks/9423
8158272	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-014.mp3	2003-09-26 20:00:00	ebooks/9423
16128336	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-038.mp3	2003-09-26 20:00:00	ebooks/9423
16816296	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-040.mp3	2003-09-26 20:00:00	ebooks/9423
11151278	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-024.mp3	2003-09-26 20:00:00	ebooks/9423
967056	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-000.mp3	2003-09-26 20:00:00	ebooks/9423
14952616	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-034.mp3	2003-09-26 20:00:00	ebooks/9423
10548162	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-011.mp3	2003-09-26 20:00:00	ebooks/9423
8559513	audio/mpeg	http://www.gutenberg.org/files/9423/mp3/9423-025.mp3	2003-09-26 20:00:00	ebooks/9423
8026197	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-011.mp3	2003-09-26 20:00:00	ebooks/9424
7397586	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-015.mp3	2003-09-26 20:00:00	ebooks/9424
7945949	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-004.mp3	2003-09-26 20:00:00	ebooks/9424
8978726	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-016.mp3	2003-09-26 20:00:00	ebooks/9424
22381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9424/9424-readme.txt	2011-03-24 07:13:40	ebooks/9424
8590860	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-006.mp3	2003-09-26 20:00:00	ebooks/9424
8186693	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-009.mp3	2003-09-26 20:00:00	ebooks/9424
17771751	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-001.mp3	2003-09-26 20:00:00	ebooks/9424
7683052	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-017.mp3	2003-09-26 20:00:00	ebooks/9424
23707	application/rdf+xml	http://www.gutenberg.org/ebooks/9424.rdf	2020-06-11 01:07:38.597138	ebooks/9424
10769681	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-012.mp3	2003-09-26 20:00:00	ebooks/9424
8766402	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-005.mp3	2003-09-26 20:00:00	ebooks/9424
7780855	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-007.mp3	2003-09-26 20:00:00	ebooks/9424
7363314	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-014.mp3	2003-09-26 20:00:00	ebooks/9424
7509181	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-019.mp3	2003-09-26 20:00:00	ebooks/9424
7167291	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-003.mp3	2003-09-26 20:00:00	ebooks/9424
7185263	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-020.mp3	2003-09-26 20:00:00	ebooks/9424
7284737	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-008.mp3	2003-09-26 20:00:00	ebooks/9424
11236123	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-021.mp3	2003-09-26 20:00:00	ebooks/9424
23901	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9424/9424-index.htm	2011-03-24 07:13:24	ebooks/9424
7630807	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-002.mp3	2003-09-26 20:00:00	ebooks/9424
7097491	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-010.mp3	2003-09-26 20:00:00	ebooks/9424
165252389	application/zip	http://www.gutenberg.org/files/9424/9424-mp3.zip	2011-03-24 07:14:30	ebooks/9424
9598559	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-018.mp3	2003-09-26 20:00:00	ebooks/9424
9619457	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-022.mp3	2003-09-26 20:00:00	ebooks/9424
7984401	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-013.mp3	2003-09-26 20:00:00	ebooks/9424
967056	audio/mpeg	http://www.gutenberg.org/files/9424/mp3/9424-000.mp3	2003-09-26 20:00:00	ebooks/9424
13909390	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-020.mp3	2003-09-26 20:00:00	ebooks/9425
13063859	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-032.mp3	2003-09-26 20:00:00	ebooks/9425
13442948	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-029.mp3	2003-09-26 20:00:00	ebooks/9425
14114608	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-037.mp3	2003-09-26 20:00:00	ebooks/9425
13930288	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-006.mp3	2003-09-26 20:00:00	ebooks/9425
15353857	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-004.mp3	2003-09-26 20:00:00	ebooks/9425
14822213	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-005.mp3	2003-09-26 20:00:00	ebooks/9425
14462350	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-034.mp3	2003-09-26 20:00:00	ebooks/9425
14756594	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-047.mp3	2003-09-26 20:00:00	ebooks/9425
14437273	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-011.mp3	2003-09-26 20:00:00	ebooks/9425
14813018	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-008.mp3	2003-09-26 20:00:00	ebooks/9425
14536747	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-041.mp3	2003-09-26 20:00:00	ebooks/9425
14731516	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-019.mp3	2003-09-26 20:00:00	ebooks/9425
10075451	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-050.mp3	2003-09-26 20:00:00	ebooks/9425
13361028	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-026.mp3	2003-09-26 20:00:00	ebooks/9425
14358278	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-036.mp3	2003-09-26 20:00:00	ebooks/9425
13722145	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-042.mp3	2003-09-26 20:00:00	ebooks/9425
14604874	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-038.mp3	2003-09-26 20:00:00	ebooks/9425
13468025	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-023.mp3	2003-09-26 20:00:00	ebooks/9425
13980861	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-045.mp3	2003-09-26 20:00:00	ebooks/9425
13668646	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-022.mp3	2003-09-26 20:00:00	ebooks/9425
14994412	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-012.mp3	2003-09-26 20:00:00	ebooks/9425
14386700	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-044.mp3	2003-09-26 20:00:00	ebooks/9425
13758089	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-035.mp3	2003-09-26 20:00:00	ebooks/9425
14365802	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-043.mp3	2003-09-26 20:00:00	ebooks/9425
15103082	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-048.mp3	2003-09-26 20:00:00	ebooks/9425
15596274	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-049.mp3	2003-09-26 20:00:00	ebooks/9425
13930288	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-027.mp3	2003-09-26 20:00:00	ebooks/9425
14464022	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-007.mp3	2003-09-26 20:00:00	ebooks/9425
14804241	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-033.mp3	2003-09-26 20:00:00	ebooks/9425
14787940	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-046.mp3	2003-09-26 20:00:00	ebooks/9425
15457929	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-001.mp3	2003-09-26 20:00:00	ebooks/9425
14428078	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-031.mp3	2003-09-26 20:00:00	ebooks/9425
13731340	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-015.mp3	2003-09-26 20:00:00	ebooks/9425
14792120	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-013.mp3	2003-09-26 20:00:00	ebooks/9425
13139927	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-010.mp3	2003-09-26 20:00:00	ebooks/9425
15307882	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-009.mp3	2003-09-26 20:00:00	ebooks/9425
14420972	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-016.mp3	2003-09-26 20:00:00	ebooks/9425
14074484	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-040.mp3	2003-09-26 20:00:00	ebooks/9425
13542422	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-002.mp3	2003-09-26 20:00:00	ebooks/9425
22824	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9425/9425-readme.txt	2011-05-18 16:59:36	ebooks/9425
609261579	application/zip	http://www.gutenberg.org/files/9425/9425-mp3.zip	2011-05-18 17:02:06	ebooks/9425
14239578	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-039.mp3	2003-09-26 20:00:00	ebooks/9425
14585648	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-028.mp3	2003-09-26 20:00:00	ebooks/9425
46622	application/rdf+xml	http://www.gutenberg.org/ebooks/9425.rdf	2020-06-11 01:07:38.676122	ebooks/9425
14563496	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-017.mp3	2003-09-26 20:00:00	ebooks/9425
25401	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9425/9425-index.htm	2011-05-18 16:59:08	ebooks/9425
12956861	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-030.mp3	2003-09-26 20:00:00	ebooks/9425
14924613	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-003.mp3	2003-09-26 20:00:00	ebooks/9425
967056	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-000.mp3	2003-09-26 20:00:00	ebooks/9425
15050837	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-014.mp3	2003-09-26 20:00:00	ebooks/9425
13142853	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-021.mp3	2003-09-26 20:00:00	ebooks/9425
13903539	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-025.mp3	2003-09-26 20:00:00	ebooks/9425
14279702	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-018.mp3	2003-09-26 20:00:00	ebooks/9425
13050484	audio/mpeg	http://www.gutenberg.org/files/9425/mp3/9425-024.mp3	2003-09-26 20:00:00	ebooks/9425
6944518	audio/mpeg	http://www.gutenberg.org/files/9426/mp3/9426-015.mp3	2003-09-26 20:00:00	ebooks/9426
6503154	audio/mpeg	http://www.gutenberg.org/files/9426/mp3/9426-003.mp3	2003-09-26 20:00:00	ebooks/9426
7592355	audio/mpeg	http://www.gutenberg.org/files/9426/mp3/9426-004.mp3	2003-09-26 20:00:00	ebooks/9426
7830174	audio/mpeg	http://www.gutenberg.org/files/9426/mp3/9426-017.mp3	2003-09-26 20:00:00	ebooks/9426
123276243	application/zip	http://www.gutenberg.org/files/9426/9426-mp3.zip	2011-05-19 13:11:12	ebooks/9426
8665256	audio/mpeg	http://www.gutenberg.org/files/9426/mp3/9426-005.mp3	2003-09-26 20:00:00	ebooks/9426
7540110	audio/mpeg	http://www.gutenberg.org/files/9426/mp3/9426-001.mp3	2003-09-26 20:00:00	ebooks/9426
8093070	audio/mpeg	http://www.gutenberg.org/files/9426/mp3/9426-009.mp3	2003-09-26 20:00:00	ebooks/9426
7416812	audio/mpeg	http://www.gutenberg.org/files/9426/mp3/9426-008.mp3	2003-09-26 20:00:00	ebooks/9426
7207415	audio/mpeg	http://www.gutenberg.org/files/9426/mp3/9426-011.mp3	2003-09-26 20:00:00	ebooks/9426
6978373	audio/mpeg	http://www.gutenberg.org/files/9426/mp3/9426-014.mp3	2003-09-26 20:00:00	ebooks/9426
8898478	audio/mpeg	http://www.gutenberg.org/files/9426/mp3/9426-010.mp3	2003-09-26 20:00:00	ebooks/9426
7546380	audio/mpeg	http://www.gutenberg.org/files/9426/mp3/9426-012.mp3	2003-09-26 20:00:00	ebooks/9426
21695	application/rdf+xml	http://www.gutenberg.org/ebooks/9426.rdf	2020-06-11 01:07:38.714102	ebooks/9426
7027692	audio/mpeg	http://www.gutenberg.org/files/9426/mp3/9426-006.mp3	2003-09-26 20:00:00	ebooks/9426
8574559	audio/mpeg	http://www.gutenberg.org/files/9426/mp3/9426-002.mp3	2003-09-26 20:00:00	ebooks/9426
7052770	audio/mpeg	http://www.gutenberg.org/files/9426/mp3/9426-016.mp3	2003-09-26 20:00:00	ebooks/9426
4116189	audio/mpeg	http://www.gutenberg.org/files/9426/mp3/9426-019.mp3	2003-09-26 20:00:00	ebooks/9426
7716907	audio/mpeg	http://www.gutenberg.org/files/9426/mp3/9426-007.mp3	2003-09-26 20:00:00	ebooks/9426
7987745	audio/mpeg	http://www.gutenberg.org/files/9426/mp3/9426-018.mp3	2003-09-26 20:00:00	ebooks/9426
967056	audio/mpeg	http://www.gutenberg.org/files/9426/mp3/9426-000.mp3	2003-09-26 20:00:00	ebooks/9426
8968277	audio/mpeg	http://www.gutenberg.org/files/9426/mp3/9426-013.mp3	2003-09-26 20:00:00	ebooks/9426
23643	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9426/9426-index.htm	2011-05-19 13:10:18	ebooks/9426
22291	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9426/9426-readme.txt	2011-05-19 13:10:34	ebooks/9426
13208055	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-033.mp3	2003-09-27 20:00:00	ebooks/9427
13468025	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-008.mp3	2003-09-26 20:00:00	ebooks/9427
13964561	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-035.mp3	2003-09-27 20:00:00	ebooks/9427
13830814	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-039.mp3	2003-09-27 20:00:00	ebooks/9427
12951010	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-044.mp3	2003-09-27 20:00:00	ebooks/9427
14157658	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-026.mp3	2003-09-27 20:00:00	ebooks/9427
13303349	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-014.mp3	2003-09-26 20:00:00	ebooks/9427
12749136	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-023.mp3	2003-09-26 20:00:00	ebooks/9427
12136825	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-029.mp3	2003-09-27 20:00:00	ebooks/9427
14854814	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-009.mp3	2003-09-26 20:00:00	ebooks/9427
15684045	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-011.mp3	2003-09-26 20:00:00	ebooks/9427
14758265	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-022.mp3	2003-09-26 20:00:00	ebooks/9427
12187398	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-049.mp3	2003-09-27 20:00:00	ebooks/9427
13227281	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-036.mp3	2003-09-27 20:00:00	ebooks/9427
14065707	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-043.mp3	2003-09-27 20:00:00	ebooks/9427
13755163	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-032.mp3	2003-09-27 20:00:00	ebooks/9427
12928858	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-006.mp3	2003-09-26 20:00:00	ebooks/9427
14646670	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-059.mp3	2003-09-27 20:00:00	ebooks/9427
13705844	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-021.mp3	2003-09-26 20:00:00	ebooks/9427
730355142	application/octet-stream	http://www.gutenberg.org/files/9427/9427-mp3.zip	2011-05-07 12:13:06	ebooks/9427
13624342	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-056.mp3	2003-09-27 20:00:00	ebooks/9427
12460744	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-050.mp3	2003-09-27 20:00:00	ebooks/9427
14212829	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-019.mp3	2003-09-26 20:00:00	ebooks/9427
26095	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9427/9427-index.htm	2011-05-07 12:09:40	ebooks/9427
13019555	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-054.mp3	2003-09-27 20:00:00	ebooks/9427
14716469	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-058.mp3	2003-09-27 20:00:00	ebooks/9427
13427901	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-053.mp3	2003-09-27 20:00:00	ebooks/9427
12084580	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-063.mp3	2003-09-27 20:00:00	ebooks/9427
23021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9427/9427-readme.txt	2011-05-07 12:09:56	ebooks/9427
12283947	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-031.mp3	2003-09-27 20:00:00	ebooks/9427
12640466	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-024.mp3	2003-09-27 20:00:00	ebooks/9427
13501044	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-017.mp3	2003-09-26 20:00:00	ebooks/9427
14419300	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-046.mp3	2003-09-27 20:00:00	ebooks/9427
13501044	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-005.mp3	2003-09-26 20:00:00	ebooks/9427
13160407	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-038.mp3	2003-09-27 20:00:00	ebooks/9427
13763940	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-057.mp3	2003-09-27 20:00:00	ebooks/9427
12857387	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-016.mp3	2003-09-26 20:00:00	ebooks/9427
15213005	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-055.mp3	2003-09-27 20:00:00	ebooks/9427
14679271	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-027.mp3	2003-09-27 20:00:00	ebooks/9427
12768362	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-010.mp3	2003-09-26 20:00:00	ebooks/9427
14807167	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-013.mp3	2003-09-26 20:00:00	ebooks/9427
12906288	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-047.mp3	2003-09-27 20:00:00	ebooks/9427
13766866	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-040.mp3	2003-09-27 20:00:00	ebooks/9427
14145955	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-015.mp3	2003-09-26 20:00:00	ebooks/9427
13053410	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-025.mp3	2003-09-27 20:00:00	ebooks/9427
12390945	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-012.mp3	2003-09-26 20:00:00	ebooks/9427
12979431	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-061.mp3	2003-09-27 20:00:00	ebooks/9427
13952858	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-042.mp3	2003-09-27 20:00:00	ebooks/9427
13280780	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-051.mp3	2003-09-27 20:00:00	ebooks/9427
11913635	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-028.mp3	2003-09-27 20:00:00	ebooks/9427
13531973	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-034.mp3	2003-09-27 20:00:00	ebooks/9427
11687937	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-052.mp3	2003-09-27 20:00:00	ebooks/9427
14157658	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-003.mp3	2003-09-26 20:00:00	ebooks/9427
13636045	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-041.mp3	2003-09-27 20:00:00	ebooks/9427
13006180	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-004.mp3	2003-09-26 20:00:00	ebooks/9427
13460920	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-048.mp3	2003-09-27 20:00:00	ebooks/9427
14029762	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-030.mp3	2003-09-27 20:00:00	ebooks/9427
14058184	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-002.mp3	2003-09-26 20:00:00	ebooks/9427
56764	application/rdf+xml	http://www.gutenberg.org/ebooks/9427.rdf	2020-06-11 01:07:38.810106	ebooks/9427
13619745	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-037.mp3	2003-09-27 20:00:00	ebooks/9427
14398402	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-001.mp3	2003-09-26 20:00:00	ebooks/9427
14006357	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-062.mp3	2003-09-27 20:00:00	ebooks/9427
12896257	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-045.mp3	2003-09-27 20:00:00	ebooks/9427
13815767	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-018.mp3	2003-09-26 20:00:00	ebooks/9427
13040035	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-060.mp3	2003-09-27 20:00:00	ebooks/9427
13251105	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-007.mp3	2003-09-26 20:00:00	ebooks/9427
12945158	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-020.mp3	2003-09-26 20:00:00	ebooks/9427
967056	audio/mpeg	http://www.gutenberg.org/files/9427/mp3/9427-000.mp3	2003-09-26 20:00:00	ebooks/9427
17701952	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-017.mp3	2003-09-27 20:00:00	ebooks/9428
17832773	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-016.mp3	2003-09-27 20:00:00	ebooks/9428
16657472	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-003.mp3	2003-09-27 20:00:00	ebooks/9428
16783696	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-015.mp3	2003-09-27 20:00:00	ebooks/9428
17739150	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-013.mp3	2003-09-27 20:00:00	ebooks/9428
22432	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9428/9428-readme.txt	2011-05-07 12:32:02	ebooks/9428
17158187	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-022.mp3	2003-09-27 20:00:00	ebooks/9428
5269338	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-026.mp3	2003-09-27 20:00:00	ebooks/9428
17822324	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-009.mp3	2003-09-27 20:00:00	ebooks/9428
17021514	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-002.mp3	2003-09-27 20:00:00	ebooks/9428
967056	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-000.mp3	2003-09-27 20:00:00	ebooks/9428
18082295	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-008.mp3	2003-09-27 20:00:00	ebooks/9428
24067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9428/9428-index.htm	2011-05-07 12:31:42	ebooks/9428
16965090	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-020.mp3	2003-09-27 20:00:00	ebooks/9428
16858092	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-005.mp3	2003-09-27 20:00:00	ebooks/9428
17572802	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-019.mp3	2003-09-27 20:00:00	ebooks/9428
15850393	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-024.mp3	2003-09-27 20:00:00	ebooks/9428
17098837	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-004.mp3	2003-09-27 20:00:00	ebooks/9428
16590598	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-006.mp3	2003-09-27 20:00:00	ebooks/9428
16606899	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-023.mp3	2003-09-27 20:00:00	ebooks/9428
17291934	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-010.mp3	2003-09-27 20:00:00	ebooks/9428
17853671	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-012.mp3	2003-09-27 20:00:00	ebooks/9428
27619	application/rdf+xml	http://www.gutenberg.org/ebooks/9428.rdf	2020-06-11 01:07:38.857096	ebooks/9428
17027366	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-007.mp3	2003-09-27 20:00:00	ebooks/9428
17103016	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-011.mp3	2003-09-27 20:00:00	ebooks/9428
16727271	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-025.mp3	2003-09-27 20:00:00	ebooks/9428
373833382	application/zip	http://www.gutenberg.org/files/9428/9428-mp3.zip	2011-05-07 12:33:40	ebooks/9428
16581403	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-001.mp3	2003-09-27 20:00:00	ebooks/9428
17091314	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-014.mp3	2003-09-27 20:00:00	ebooks/9428
18107790	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-021.mp3	2003-09-27 20:00:00	ebooks/9428
17284411	audio/mpeg	http://www.gutenberg.org/files/9428/mp3/9428-018.mp3	2003-09-27 20:00:00	ebooks/9428
4310958	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-030.mp3	2003-09-27 20:00:00	ebooks/9429
15880068	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-017.mp3	2003-09-27 20:00:00	ebooks/9429
15447480	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-041.mp3	2003-09-27 20:00:00	ebooks/9429
9959676	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-016.mp3	2003-09-27 20:00:00	ebooks/9429
11054729	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-072.mp3	2003-09-27 20:00:00	ebooks/9429
16340659	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-028.mp3	2003-09-27 20:00:00	ebooks/9429
26959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9429/9429-index.htm	2011-05-12 11:36:54	ebooks/9429
466569	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-014.mp3	2003-09-27 20:00:00	ebooks/9429
15730020	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-059.mp3	2003-09-27 20:00:00	ebooks/9429
7624956	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-002.mp3	2003-09-27 20:00:00	ebooks/9429
15759696	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-008.mp3	2003-09-27 20:00:00	ebooks/9429
6216016	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-029.mp3	2003-09-27 20:00:00	ebooks/9429
14636221	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-035.mp3	2003-09-27 20:00:00	ebooks/9429
14869442	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-076.mp3	2003-09-27 20:00:00	ebooks/9429
14090785	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-013.mp3	2003-09-27 20:00:00	ebooks/9429
15460855	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-038.mp3	2003-09-27 20:00:00	ebooks/9429
7937171	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-007.mp3	2003-09-27 20:00:00	ebooks/9429
15371829	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-074.mp3	2003-09-27 20:00:00	ebooks/9429
1982507	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-034.mp3	2003-09-27 20:00:00	ebooks/9429
16290086	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-005.mp3	2003-09-27 20:00:00	ebooks/9429
6519454	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-018.mp3	2003-09-27 20:00:00	ebooks/9429
6046742	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-009.mp3	2003-09-27 20:00:00	ebooks/9429
4484829	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-055.mp3	2003-09-27 20:00:00	ebooks/9429
754538042	application/octet-stream	http://www.gutenberg.org/files/9429/9429-mp3.zip	2011-05-12 11:40:30	ebooks/9429
8968277	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-060.mp3	2003-09-27 20:00:00	ebooks/9429
14578125	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-012.mp3	2003-09-27 20:00:00	ebooks/9429
15792296	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-058.mp3	2003-09-27 20:00:00	ebooks/9429
15178732	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-015.mp3	2003-09-27 20:00:00	ebooks/9429
6642752	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-039.mp3	2003-09-27 20:00:00	ebooks/9429
13205129	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-022.mp3	2003-09-27 20:00:00	ebooks/9429
1255676	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-066.mp3	2003-09-27 20:00:00	ebooks/9429
15254383	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-024.mp3	2003-09-27 20:00:00	ebooks/9429
5198285	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-025.mp3	2003-09-27 20:00:00	ebooks/9429
12866164	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-071.mp3	2003-09-27 20:00:00	ebooks/9429
11922830	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-073.mp3	2003-09-27 20:00:00	ebooks/9429
15090961	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-061.mp3	2003-09-27 20:00:00	ebooks/9429
9359069	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-075.mp3	2003-09-27 20:00:00	ebooks/9429
14217008	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-043.mp3	2003-09-27 20:00:00	ebooks/9429
15738798	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-053.mp3	2003-09-27 20:00:00	ebooks/9429
14868189	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-023.mp3	2003-09-27 20:00:00	ebooks/9429
13859235	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-010.mp3	2003-09-27 20:00:00	ebooks/9429
16718076	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-040.mp3	2003-09-27 20:00:00	ebooks/9429
23261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9429/9429-readme.txt	2011-05-12 11:37:28	ebooks/9429
3888819	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-027.mp3	2003-09-27 20:00:00	ebooks/9429
16229482	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-050.mp3	2003-09-27 20:00:00	ebooks/9429
14316900	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-078.mp3	2003-09-27 20:00:00	ebooks/9429
16077762	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-054.mp3	2003-09-27 20:00:00	ebooks/9429
68110	application/rdf+xml	http://www.gutenberg.org/ebooks/9429.rdf	2020-06-11 01:07:38.970122	ebooks/9429
15614246	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-026.mp3	2003-09-27 20:00:00	ebooks/9429
15483425	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-011.mp3	2003-09-27 20:00:00	ebooks/9429
5590331	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-077.mp3	2003-09-27 20:00:00	ebooks/9429
9818406	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-057.mp3	2003-09-27 20:00:00	ebooks/9429
3028659	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-051.mp3	2003-09-27 20:00:00	ebooks/9429
16562177	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-006.mp3	2003-09-27 20:00:00	ebooks/9429
14346576	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-063.mp3	2003-09-27 20:00:00	ebooks/9429
14429749	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-069.mp3	2003-09-27 20:00:00	ebooks/9429
967056	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-000.mp3	2003-09-27 20:00:00	ebooks/9429
15759696	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-056.mp3	2003-09-27 20:00:00	ebooks/9429
10580763	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-037.mp3	2003-09-27 20:00:00	ebooks/9429
16623199	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-021.mp3	2003-09-27 20:00:00	ebooks/9429
16746497	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-019.mp3	2003-09-27 20:00:00	ebooks/9429
3205456	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-001.mp3	2003-09-27 20:00:00	ebooks/9429
16789547	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-047.mp3	2003-09-27 20:00:00	ebooks/9429
12597416	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-020.mp3	2003-09-27 20:00:00	ebooks/9429
12124705	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-032.mp3	2003-09-27 20:00:00	ebooks/9429
3346726	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-031.mp3	2003-09-27 20:00:00	ebooks/9429
790487	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-004.mp3	2003-09-27 20:00:00	ebooks/9429
6220613	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-044.mp3	2003-09-27 20:00:00	ebooks/9429
4734350	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-079.mp3	2003-09-27 20:00:00	ebooks/9429
15226380	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-052.mp3	2003-09-27 20:00:00	ebooks/9429
15676522	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-003.mp3	2003-09-27 20:00:00	ebooks/9429
7523810	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-049.mp3	2003-09-27 20:00:00	ebooks/9429
15634726	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-033.mp3	2003-09-27 20:00:00	ebooks/9429
6871376	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-046.mp3	2003-09-27 20:00:00	ebooks/9429
15749247	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-065.mp3	2003-09-27 20:00:00	ebooks/9429
1814487	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-068.mp3	2003-09-27 20:00:00	ebooks/9429
12257198	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-048.mp3	2003-09-27 20:00:00	ebooks/9429
4005011	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-070.mp3	2003-09-27 20:00:00	ebooks/9429
16498229	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-045.mp3	2003-09-27 20:00:00	ebooks/9429
14527970	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-036.mp3	2003-09-27 20:00:00	ebooks/9429
3640969	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-042.mp3	2003-09-27 20:00:00	ebooks/9429
14740293	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-067.mp3	2003-09-27 20:00:00	ebooks/9429
3315379	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-064.mp3	2003-09-27 20:00:00	ebooks/9429
8938602	audio/mpeg	http://www.gutenberg.org/files/9429/mp3/9429-062.mp3	2003-09-27 20:00:00	ebooks/9429
412698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/943.kindle.noimages	2020-06-01 00:27:50.671726	ebooks/943
103766	application/epub+zip	http://www.gutenberg.org/ebooks/943.epub.noimages	2020-06-01 00:27:49.529748	ebooks/943
412711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/943.kindle.images	2020-06-01 00:27:50.098732	ebooks/943
75832	application/zip	http://www.gutenberg.org/files/943/943.zip	2008-07-31 15:34:36	ebooks/943
103767	application/epub+zip	http://www.gutenberg.org/ebooks/943.epub.images	2020-06-01 00:27:49.334775	ebooks/943
209677	text/html; charset=us-ascii	http://www.gutenberg.org/files/943/943-h/943-h.htm	2012-12-13 11:05:56	ebooks/943
76262	text/html; charset=us-ascii	http://www.gutenberg.org/files/943/943-h.zip	2012-12-13 11:06:44	ebooks/943
206234	text/plain	http://www.gutenberg.org/ebooks/943.txt.utf-8	2020-06-01 00:27:49.00778	ebooks/943
13378	application/rdf+xml	http://www.gutenberg.org/ebooks/943.rdf	2020-06-11 01:00:50.843036	ebooks/943
12639	image/jpeg	http://www.gutenberg.org/cache/epub/943/pg943.cover.medium.jpg	2020-06-01 00:27:50.722772	ebooks/943
206262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/943/943.txt	2008-07-31 15:33:38	ebooks/943
3213	image/jpeg	http://www.gutenberg.org/cache/epub/943/pg943.cover.small.jpg	2020-06-01 00:27:50.69872	ebooks/943
2535049	audio/mpeg	http://www.gutenberg.org/files/9430/mp3/9430-015.mp3	2003-09-27 20:00:00	ebooks/9430
7606984	audio/mpeg	http://www.gutenberg.org/files/9430/mp3/9430-005.mp3	2003-09-27 20:00:00	ebooks/9430
23529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9430/9430-index.htm	2011-05-12 13:01:42	ebooks/9430
7497060	audio/mpeg	http://www.gutenberg.org/files/9430/mp3/9430-013.mp3	2003-09-27 20:00:00	ebooks/9430
8268613	audio/mpeg	http://www.gutenberg.org/files/9430/mp3/9430-012.mp3	2003-09-27 20:00:00	ebooks/9430
8375611	audio/mpeg	http://www.gutenberg.org/files/9430/mp3/9430-011.mp3	2003-09-27 20:00:00	ebooks/9430
7761629	audio/mpeg	http://www.gutenberg.org/files/9430/mp3/9430-002.mp3	2003-09-27 20:00:00	ebooks/9430
7516287	audio/mpeg	http://www.gutenberg.org/files/9430/mp3/9430-010.mp3	2003-09-27 20:00:00	ebooks/9430
18400	application/rdf+xml	http://www.gutenberg.org/ebooks/9430.rdf	2020-06-11 01:07:39.003093	ebooks/9430
6696251	audio/mpeg	http://www.gutenberg.org/files/9430/mp3/9430-007.mp3	2003-09-27 20:00:00	ebooks/9430
94617645	application/zip	http://www.gutenberg.org/files/9430/9430-mp3.zip	2011-05-12 13:03:02	ebooks/9430
7769152	audio/mpeg	http://www.gutenberg.org/files/9430/mp3/9430-004.mp3	2003-09-27 20:00:00	ebooks/9430
6616002	audio/mpeg	http://www.gutenberg.org/files/9430/mp3/9430-008.mp3	2003-09-27 20:00:00	ebooks/9430
7613253	audio/mpeg	http://www.gutenberg.org/files/9430/mp3/9430-006.mp3	2003-09-27 20:00:00	ebooks/9430
967056	audio/mpeg	http://www.gutenberg.org/files/9430/mp3/9430-000.mp3	2003-09-27 20:00:00	ebooks/9430
8483862	audio/mpeg	http://www.gutenberg.org/files/9430/mp3/9430-001.mp3	2003-09-27 20:00:00	ebooks/9430
6737629	audio/mpeg	http://www.gutenberg.org/files/9430/mp3/9430-014.mp3	2003-09-27 20:00:00	ebooks/9430
8874654	audio/mpeg	http://www.gutenberg.org/files/9430/mp3/9430-003.mp3	2003-09-27 20:00:00	ebooks/9430
22301	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9430/9430-readme.txt	2011-05-12 13:02:04	ebooks/9430
6893945	audio/mpeg	http://www.gutenberg.org/files/9430/mp3/9430-009.mp3	2003-09-27 20:00:00	ebooks/9430
15786445	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-018.mp3	2003-09-27 20:00:00	ebooks/9431
16782024	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-008.mp3	2003-09-27 20:00:00	ebooks/9431
9646207	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-017.mp3	2003-09-27 20:00:00	ebooks/9431
9534611	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-007.mp3	2003-09-27 20:00:00	ebooks/9431
16171385	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-006.mp3	2003-09-27 20:00:00	ebooks/9431
9361994	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-002.mp3	2003-09-27 20:00:00	ebooks/9431
22232	application/rdf+xml	http://www.gutenberg.org/ebooks/9431.rdf	2020-06-11 01:07:39.0411	ebooks/9431
22380	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9431/9431-readme.txt	2011-05-08 17:51:48	ebooks/9431
188508460	application/octet-stream	http://www.gutenberg.org/files/9431/9431-mp3.zip	2011-05-08 17:52:48	ebooks/9431
13761015	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-005.mp3	2003-09-27 20:00:00	ebooks/9431
967056	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-000.mp3	2003-09-27 20:00:00	ebooks/9431
10819836	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-016.mp3	2003-09-27 20:00:00	ebooks/9431
12627091	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-012.mp3	2003-09-27 20:00:00	ebooks/9431
2129629	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-020.mp3	2003-09-27 20:00:00	ebooks/9431
23803	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9431/9431-index.htm	2011-05-08 17:51:34	ebooks/9431
12258451	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-010.mp3	2003-09-27 20:00:00	ebooks/9431
12928858	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-003.mp3	2003-09-27 20:00:00	ebooks/9431
16626125	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-019.mp3	2003-09-27 20:00:00	ebooks/9431
357900	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-001.mp3	2003-09-27 20:00:00	ebooks/9431
11501945	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-011.mp3	2003-09-27 20:00:00	ebooks/9431
11458896	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-015.mp3	2003-09-27 20:00:00	ebooks/9431
16407532	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-004.mp3	2003-09-27 20:00:00	ebooks/9431
3377655	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-009.mp3	2003-09-27 20:00:00	ebooks/9431
6712551	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-013.mp3	2003-09-27 20:00:00	ebooks/9431
10393518	audio/mpeg	http://www.gutenberg.org/files/9431/mp3/9431-014.mp3	2003-09-27 20:00:00	ebooks/9431
8889700	audio/mpeg	http://www.gutenberg.org/files/9432/mp3/9432-011.mp3	2003-09-27 20:00:00	ebooks/9432
7937171	audio/mpeg	http://www.gutenberg.org/files/9432/mp3/9432-007.mp3	2003-09-27 20:00:00	ebooks/9432
7776675	audio/mpeg	http://www.gutenberg.org/files/9432/mp3/9432-017.mp3	2003-09-27 20:00:00	ebooks/9432
20673	application/rdf+xml	http://www.gutenberg.org/ebooks/9432.rdf	2020-06-11 01:07:39.077105	ebooks/9432
22505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9432/9432-readme.txt	2011-04-29 16:16:22	ebooks/9432
7990670	audio/mpeg	http://www.gutenberg.org/files/9432/mp3/9432-001.mp3	2003-09-27 20:00:00	ebooks/9432
9503265	audio/mpeg	http://www.gutenberg.org/files/9432/mp3/9432-012.mp3	2003-09-27 20:00:00	ebooks/9432
23888	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9432/9432-index.htm	2011-04-29 16:16:06	ebooks/9432
7963921	audio/mpeg	http://www.gutenberg.org/files/9432/mp3/9432-003.mp3	2003-09-27 20:00:00	ebooks/9432
8411137	audio/mpeg	http://www.gutenberg.org/files/9432/mp3/9432-016.mp3	2003-09-27 20:00:00	ebooks/9432
7718579	audio/mpeg	http://www.gutenberg.org/files/9432/mp3/9432-014.mp3	2003-09-27 20:00:00	ebooks/9432
967056	audio/mpeg	http://www.gutenberg.org/files/9432/mp3/9432-000.mp3	2003-09-27 20:00:00	ebooks/9432
7274288	audio/mpeg	http://www.gutenberg.org/files/9432/mp3/9432-002.mp3	2003-09-27 20:00:00	ebooks/9432
8592531	audio/mpeg	http://www.gutenberg.org/files/9432/mp3/9432-015.mp3	2003-09-27 20:00:00	ebooks/9432
8617609	audio/mpeg	http://www.gutenberg.org/files/9432/mp3/9432-004.mp3	2003-09-27 20:00:00	ebooks/9432
8195470	audio/mpeg	http://www.gutenberg.org/files/9432/mp3/9432-009.mp3	2003-09-27 20:00:00	ebooks/9432
1475522	audio/mpeg	http://www.gutenberg.org/files/9432/mp3/9432-018.mp3	2003-09-27 20:00:00	ebooks/9432
7533005	audio/mpeg	http://www.gutenberg.org/files/9432/mp3/9432-006.mp3	2003-09-27 20:00:00	ebooks/9432
122111962	application/octet-stream	http://www.gutenberg.org/files/9432/9432-mp3.zip	2011-04-29 16:16:56	ebooks/9432
7269691	audio/mpeg	http://www.gutenberg.org/files/9432/mp3/9432-008.mp3	2003-09-27 20:00:00	ebooks/9432
9359069	audio/mpeg	http://www.gutenberg.org/files/9432/mp3/9432-013.mp3	2003-09-27 20:00:00	ebooks/9432
9057720	audio/mpeg	http://www.gutenberg.org/files/9432/mp3/9432-005.mp3	2003-09-27 20:00:00	ebooks/9432
7749926	audio/mpeg	http://www.gutenberg.org/files/9432/mp3/9432-010.mp3	2003-09-27 20:00:00	ebooks/9432
775570808	application/octet-stream	http://www.gutenberg.org/files/9433/9433-mp3.zip	2011-04-24 19:03:28	ebooks/9433
13309201	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-042.mp3	2003-09-28 20:00:00	ebooks/9433
11832133	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-001.mp3	2003-09-27 20:00:00	ebooks/9433
13900613	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-037.mp3	2003-09-28 20:00:00	ebooks/9433
14110011	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-018.mp3	2003-09-28 20:00:00	ebooks/9433
14588574	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-016.mp3	2003-09-28 20:00:00	ebooks/9433
11912381	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-025.mp3	2003-09-28 20:00:00	ebooks/9433
10077122	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-069.mp3	2003-09-28 20:00:00	ebooks/9433
13233550	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-063.mp3	2003-09-28 20:00:00	ebooks/9433
62187	application/rdf+xml	http://www.gutenberg.org/ebooks/9433.rdf	2020-06-11 01:07:39.181092	ebooks/9433
12766690	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-039.mp3	2003-09-28 20:00:00	ebooks/9433
13643568	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-068.mp3	2003-09-28 20:00:00	ebooks/9433
11615212	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-002.mp3	2003-09-28 20:00:00	ebooks/9433
11539144	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-008.mp3	2003-09-28 20:00:00	ebooks/9433
967056	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-000.mp3	2003-09-27 20:00:00	ebooks/9433
13468025	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-026.mp3	2003-09-28 20:00:00	ebooks/9433
12785916	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-032.mp3	2003-09-28 20:00:00	ebooks/9433
13391121	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-022.mp3	2003-09-28 20:00:00	ebooks/9433
13708770	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-011.mp3	2003-09-28 20:00:00	ebooks/9433
11818758	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-033.mp3	2003-09-28 20:00:00	ebooks/9433
13032930	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-031.mp3	2003-09-28 20:00:00	ebooks/9433
14333201	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-027.mp3	2003-09-28 20:00:00	ebooks/9433
14354099	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-021.mp3	2003-09-28 20:00:00	ebooks/9433
14611144	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-048.mp3	2003-09-28 20:00:00	ebooks/9433
13435425	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-020.mp3	2003-09-28 20:00:00	ebooks/9433
12515496	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-041.mp3	2003-09-28 20:00:00	ebooks/9433
14310631	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-060.mp3	2003-09-28 20:00:00	ebooks/9433
13065531	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-017.mp3	2003-09-28 20:00:00	ebooks/9433
12086252	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-065.mp3	2003-09-28 20:00:00	ebooks/9433
26550	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9433/9433-index.htm	2011-04-24 18:59:44	ebooks/9433
12555620	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-013.mp3	2003-09-28 20:00:00	ebooks/9433
13035856	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-049.mp3	2003-09-28 20:00:00	ebooks/9433
10949403	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-047.mp3	2003-09-28 20:00:00	ebooks/9433
12900437	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-046.mp3	2003-09-28 20:00:00	ebooks/9433
13985459	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-019.mp3	2003-09-28 20:00:00	ebooks/9433
12224179	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-038.mp3	2003-09-28 20:00:00	ebooks/9433
14132580	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-057.mp3	2003-09-28 20:00:00	ebooks/9433
13172528	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-036.mp3	2003-09-28 20:00:00	ebooks/9433
23208	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9433/9433-readme.txt	2011-04-24 19:00:16	ebooks/9433
13487669	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-003.mp3	2003-09-28 20:00:00	ebooks/9433
12074131	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-040.mp3	2003-09-28 20:00:00	ebooks/9433
12317802	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-007.mp3	2003-09-28 20:00:00	ebooks/9433
14678017	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-059.mp3	2003-09-28 20:00:00	ebooks/9433
12720714	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-066.mp3	2003-09-28 20:00:00	ebooks/9433
12393870	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-030.mp3	2003-09-28 20:00:00	ebooks/9433
14407598	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-029.mp3	2003-09-28 20:00:00	ebooks/9433
13322576	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-051.mp3	2003-09-28 20:00:00	ebooks/9433
12398050	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-064.mp3	2003-09-28 20:00:00	ebooks/9433
14205305	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-058.mp3	2003-09-28 20:00:00	ebooks/9433
13352251	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-067.mp3	2003-09-28 20:00:00	ebooks/9433
11460567	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-062.mp3	2003-09-28 20:00:00	ebooks/9433
12638794	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-056.mp3	2003-09-28 20:00:00	ebooks/9433
13717965	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-028.mp3	2003-09-28 20:00:00	ebooks/9433
11329746	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-055.mp3	2003-09-28 20:00:00	ebooks/9433
12246749	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-035.mp3	2003-09-28 20:00:00	ebooks/9433
12771287	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-005.mp3	2003-09-28 20:00:00	ebooks/9433
13870938	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-006.mp3	2003-09-28 20:00:00	ebooks/9433
13686618	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-053.mp3	2003-09-28 20:00:00	ebooks/9433
14563496	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-023.mp3	2003-09-28 20:00:00	ebooks/9433
13595921	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-015.mp3	2003-09-28 20:00:00	ebooks/9433
14494951	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-050.mp3	2003-09-28 20:00:00	ebooks/9433
13263225	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-045.mp3	2003-09-28 20:00:00	ebooks/9433
13702918	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-044.mp3	2003-09-28 20:00:00	ebooks/9433
13929034	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-043.mp3	2003-09-28 20:00:00	ebooks/9433
12447369	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-024.mp3	2003-09-28 20:00:00	ebooks/9433
12575265	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-012.mp3	2003-09-28 20:00:00	ebooks/9433
13209727	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-034.mp3	2003-09-28 20:00:00	ebooks/9433
12388019	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-014.mp3	2003-09-28 20:00:00	ebooks/9433
13217250	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-010.mp3	2003-09-28 20:00:00	ebooks/9433
12298576	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-009.mp3	2003-09-28 20:00:00	ebooks/9433
12671813	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-061.mp3	2003-09-28 20:00:00	ebooks/9433
13420796	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-004.mp3	2003-09-28 20:00:00	ebooks/9433
13432499	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-054.mp3	2003-09-28 20:00:00	ebooks/9433
14642073	audio/mpeg	http://www.gutenberg.org/files/9433/mp3/9433-052.mp3	2003-09-28 20:00:00	ebooks/9433
8585008	audio/mpeg	http://www.gutenberg.org/files/9434/mp3/9434-008.mp3	2003-09-28 20:00:00	ebooks/9434
22348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9434/9434-readme.txt	2011-04-25 15:13:34	ebooks/9434
7078265	audio/mpeg	http://www.gutenberg.org/files/9434/mp3/9434-007.mp3	2003-09-28 20:00:00	ebooks/9434
19167	application/rdf+xml	http://www.gutenberg.org/ebooks/9434.rdf	2020-06-11 01:07:39.21509	ebooks/9434
8860025	audio/mpeg	http://www.gutenberg.org/files/9434/mp3/9434-013.mp3	2003-09-28 20:00:00	ebooks/9434
7387137	audio/mpeg	http://www.gutenberg.org/files/9434/mp3/9434-012.mp3	2003-09-28 20:00:00	ebooks/9434
8908927	audio/mpeg	http://www.gutenberg.org/files/9434/mp3/9434-009.mp3	2003-09-28 20:00:00	ebooks/9434
10959852	audio/mpeg	http://www.gutenberg.org/files/9434/mp3/9434-001.mp3	2003-09-28 20:00:00	ebooks/9434
2339026	audio/mpeg	http://www.gutenberg.org/files/9434/mp3/9434-016.mp3	2003-09-28 20:00:00	ebooks/9434
7770406	audio/mpeg	http://www.gutenberg.org/files/9434/mp3/9434-011.mp3	2003-09-28 20:00:00	ebooks/9434
967056	audio/mpeg	http://www.gutenberg.org/files/9434/mp3/9434-000.mp3	2003-09-28 20:00:00	ebooks/9434
8085547	audio/mpeg	http://www.gutenberg.org/files/9434/mp3/9434-015.mp3	2003-09-28 20:00:00	ebooks/9434
111151044	application/octet-stream	http://www.gutenberg.org/files/9434/9434-mp3.zip	2011-04-25 15:14:08	ebooks/9434
23597	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9434/9434-index.htm	2011-04-25 15:13:18	ebooks/9434
7865700	audio/mpeg	http://www.gutenberg.org/files/9434/mp3/9434-006.mp3	2003-09-28 20:00:00	ebooks/9434
10806461	audio/mpeg	http://www.gutenberg.org/files/9434/mp3/9434-014.mp3	2003-09-28 20:00:00	ebooks/9434
8559513	audio/mpeg	http://www.gutenberg.org/files/9434/mp3/9434-010.mp3	2003-09-28 20:00:00	ebooks/9434
7573129	audio/mpeg	http://www.gutenberg.org/files/9434/mp3/9434-003.mp3	2003-09-28 20:00:00	ebooks/9434
6889348	audio/mpeg	http://www.gutenberg.org/files/9434/mp3/9434-004.mp3	2003-09-28 20:00:00	ebooks/9434
9634086	audio/mpeg	http://www.gutenberg.org/files/9434/mp3/9434-002.mp3	2003-09-28 20:00:00	ebooks/9434
7214938	audio/mpeg	http://www.gutenberg.org/files/9434/mp3/9434-005.mp3	2003-09-28 20:00:00	ebooks/9434
967056	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-000.mp3	2003-09-28 20:00:00	ebooks/9435
16492378	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-011.mp3	2003-09-28 20:00:00	ebooks/9435
16024264	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-040.mp3	2003-09-28 20:00:00	ebooks/9435
16321433	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-007.mp3	2003-09-28 20:00:00	ebooks/9435
17138961	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-028.mp3	2003-09-28 20:00:00	ebooks/9435
16609825	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-037.mp3	2003-09-28 20:00:00	ebooks/9435
16658726	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-021.mp3	2003-09-28 20:00:00	ebooks/9435
16373678	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-038.mp3	2003-09-28 20:00:00	ebooks/9435
17779274	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-002.mp3	2003-09-28 20:00:00	ebooks/9435
17507183	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-013.mp3	2003-09-28 20:00:00	ebooks/9435
16465629	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-041.mp3	2003-09-28 20:00:00	ebooks/9435
16406278	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-020.mp3	2003-09-28 20:00:00	ebooks/9435
17348358	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-031.mp3	2003-09-28 20:00:00	ebooks/9435
15495127	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-026.mp3	2003-09-28 20:00:00	ebooks/9435
16495304	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-018.mp3	2003-09-28 20:00:00	ebooks/9435
15866693	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-042.mp3	2003-09-28 20:00:00	ebooks/9435
16199807	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-019.mp3	2003-09-28 20:00:00	ebooks/9435
16807519	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-001.mp3	2003-09-28 20:00:00	ebooks/9435
15863767	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-044.mp3	2003-09-28 20:00:00	ebooks/9435
16051013	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-030.mp3	2003-09-28 20:00:00	ebooks/9435
17297785	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-006.mp3	2003-09-28 20:00:00	ebooks/9435
16498229	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-004.mp3	2003-09-28 20:00:00	ebooks/9435
15819046	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-034.mp3	2003-09-28 20:00:00	ebooks/9435
16634902	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-045.mp3	2003-09-28 20:00:00	ebooks/9435
17617524	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-017.mp3	2003-09-28 20:00:00	ebooks/9435
15738798	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-024.mp3	2003-09-28 20:00:00	ebooks/9435
16623199	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-023.mp3	2003-09-28 20:00:00	ebooks/9435
16206912	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-008.mp3	2003-09-28 20:00:00	ebooks/9435
17965266	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-029.mp3	2003-09-28 20:00:00	ebooks/9435
642055890	application/octet-stream	http://www.gutenberg.org/files/9435/9435-mp3.zip	2011-04-26 17:34:46	ebooks/9435
16006291	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-035.mp3	2003-09-28 20:00:00	ebooks/9435
16110363	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-025.mp3	2003-09-28 20:00:00	ebooks/9435
16829671	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-015.mp3	2003-09-28 20:00:00	ebooks/9435
22725	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9435/9435-readme.txt	2011-04-26 17:31:56	ebooks/9435
4848871	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-046.mp3	2003-09-28 20:00:00	ebooks/9435
16138785	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-032.mp3	2003-09-28 20:00:00	ebooks/9435
16751095	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-009.mp3	2003-09-28 20:00:00	ebooks/9435
16361557	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-039.mp3	2003-09-28 20:00:00	ebooks/9435
18022945	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-003.mp3	2003-09-28 20:00:00	ebooks/9435
15645175	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-014.mp3	2003-09-28 20:00:00	ebooks/9435
16334807	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-016.mp3	2003-09-28 20:00:00	ebooks/9435
25128	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9435/9435-index.htm	2011-04-26 17:31:36	ebooks/9435
16128336	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-043.mp3	2003-09-28 20:00:00	ebooks/9435
16441805	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-010.mp3	2003-09-28 20:00:00	ebooks/9435
17523901	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-027.mp3	2003-09-28 20:00:00	ebooks/9435
16636574	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-005.mp3	2003-09-28 20:00:00	ebooks/9435
16293429	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-022.mp3	2003-09-28 20:00:00	ebooks/9435
44167	application/rdf+xml	http://www.gutenberg.org/ebooks/9435.rdf	2020-06-11 01:07:39.28911	ebooks/9435
15912669	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-036.mp3	2003-09-28 20:00:00	ebooks/9435
15429926	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-012.mp3	2003-09-28 20:00:00	ebooks/9435
15564927	audio/mpeg	http://www.gutenberg.org/files/9435/mp3/9435-033.mp3	2003-09-28 20:00:00	ebooks/9435
24666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9436/9436-index.htm	2011-04-27 11:15:18	ebooks/9436
15752172	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-018.mp3	2003-09-28 20:00:00	ebooks/9436
15926043	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-032.mp3	2003-09-28 20:00:00	ebooks/9436
16692998	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-033.mp3	2003-09-29 20:00:00	ebooks/9436
15973691	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-034.mp3	2003-09-29 20:00:00	ebooks/9436
16401681	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-006.mp3	2003-09-28 20:00:00	ebooks/9436
532974292	application/octet-stream	http://www.gutenberg.org/files/9436/9436-mp3.zip	2011-04-27 11:17:48	ebooks/9436
16605227	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-014.mp3	2003-09-28 20:00:00	ebooks/9436
15735872	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-007.mp3	2003-09-28 20:00:00	ebooks/9436
16173057	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-019.mp3	2003-09-28 20:00:00	ebooks/9436
16795398	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-010.mp3	2003-09-28 20:00:00	ebooks/9436
16352780	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-025.mp3	2003-09-28 20:00:00	ebooks/9436
16998945	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-035.mp3	2003-09-29 20:00:00	ebooks/9436
17103016	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-030.mp3	2003-09-28 20:00:00	ebooks/9436
16832597	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-017.mp3	2003-09-28 20:00:00	ebooks/9436
17204162	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-004.mp3	2003-09-28 20:00:00	ebooks/9436
16220287	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-020.mp3	2003-09-28 20:00:00	ebooks/9436
17443653	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-029.mp3	2003-09-28 20:00:00	ebooks/9436
22579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9436/9436-readme.txt	2011-04-27 11:15:34	ebooks/9436
15902220	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-012.mp3	2003-09-28 20:00:00	ebooks/9436
17489629	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-036.mp3	2003-09-29 20:00:00	ebooks/9436
16831343	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-016.mp3	2003-09-28 20:00:00	ebooks/9436
15499725	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-027.mp3	2003-09-28 20:00:00	ebooks/9436
7926722	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-038.mp3	2003-09-29 20:00:00	ebooks/9436
16524979	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-008.mp3	2003-09-28 20:00:00	ebooks/9436
17425681	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-003.mp3	2003-09-28 20:00:00	ebooks/9436
37213	application/rdf+xml	http://www.gutenberg.org/ebooks/9436.rdf	2020-06-11 01:07:39.355098	ebooks/9436
15737544	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-001.mp3	2003-09-28 20:00:00	ebooks/9436
16006291	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-037.mp3	2003-09-29 20:00:00	ebooks/9436
16302207	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-005.mp3	2003-09-28 20:00:00	ebooks/9436
16254559	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-009.mp3	2003-09-28 20:00:00	ebooks/9436
16446402	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-026.mp3	2003-09-28 20:00:00	ebooks/9436
16701776	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-002.mp3	2003-09-28 20:00:00	ebooks/9436
17233838	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-015.mp3	2003-09-28 20:00:00	ebooks/9436
17155261	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-022.mp3	2003-09-28 20:00:00	ebooks/9436
17025694	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-023.mp3	2003-09-28 20:00:00	ebooks/9436
16762798	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-021.mp3	2003-09-28 20:00:00	ebooks/9436
967056	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-000.mp3	2003-09-28 20:00:00	ebooks/9436
17279813	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-031.mp3	2003-09-28 20:00:00	ebooks/9436
16099914	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-024.mp3	2003-09-28 20:00:00	ebooks/9436
16661651	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-011.mp3	2003-09-28 20:00:00	ebooks/9436
15921864	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-028.mp3	2003-09-28 20:00:00	ebooks/9436
16773247	audio/mpeg	http://www.gutenberg.org/files/9436/mp3/9436-013.mp3	2003-09-28 20:00:00	ebooks/9436
9125847	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-033.mp3	2003-09-29 20:00:00	ebooks/9437
4520355	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-011.mp3	2003-09-29 20:00:00	ebooks/9437
10359245	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-024.mp3	2003-09-29 20:00:00	ebooks/9437
14802569	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-015.mp3	2003-09-29 20:00:00	ebooks/9437
3066864	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-014.mp3	2003-09-29 20:00:00	ebooks/9437
11641962	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-005.mp3	2003-09-29 20:00:00	ebooks/9437
7116718	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-029.mp3	2003-09-29 20:00:00	ebooks/9437
8941527	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-020.mp3	2003-09-29 20:00:00	ebooks/9437
5667653	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-028.mp3	2003-09-29 20:00:00	ebooks/9437
12319474	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-026.mp3	2003-09-29 20:00:00	ebooks/9437
13811588	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-027.mp3	2003-09-29 20:00:00	ebooks/9437
4850543	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-019.mp3	2003-09-29 20:00:00	ebooks/9437
14026837	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-003.mp3	2003-09-29 20:00:00	ebooks/9437
10802282	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-032.mp3	2003-09-29 20:00:00	ebooks/9437
14509998	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-007.mp3	2003-09-29 20:00:00	ebooks/9437
11362347	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-023.mp3	2003-09-29 20:00:00	ebooks/9437
6962073	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-002.mp3	2003-09-29 20:00:00	ebooks/9437
967056	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-000.mp3	2003-09-29 20:00:00	ebooks/9437
24668	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9437/9437-index.htm	2011-03-17 10:48:56	ebooks/9437
5514680	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-001.mp3	2003-09-29 20:00:00	ebooks/9437
5654278	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-017.mp3	2003-09-29 20:00:00	ebooks/9437
13059679	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-004.mp3	2003-09-29 20:00:00	ebooks/9437
16134187	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-018.mp3	2003-09-29 20:00:00	ebooks/9437
8692006	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-031.mp3	2003-09-29 20:00:00	ebooks/9437
2084907	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-010.mp3	2003-09-29 20:00:00	ebooks/9437
36203	application/rdf+xml	http://www.gutenberg.org/ebooks/9437.rdf	2020-06-11 01:07:39.417098	ebooks/9437
22599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9437/9437-readme.txt	2011-03-17 10:49:10	ebooks/9437
15505576	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-008.mp3	2003-09-29 20:00:00	ebooks/9437
6797397	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-016.mp3	2003-09-29 20:00:00	ebooks/9437
302879912	application/octet-stream	http://www.gutenberg.org/files/9437/9437-mp3.zip	2011-03-17 10:50:58	ebooks/9437
8601309	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-030.mp3	2003-09-29 20:00:00	ebooks/9437
10736662	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-013.mp3	2003-09-29 20:00:00	ebooks/9437
17615852	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-009.mp3	2003-09-29 20:00:00	ebooks/9437
13399898	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-021.mp3	2003-09-29 20:00:00	ebooks/9437
9316019	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-022.mp3	2003-09-29 20:00:00	ebooks/9437
11689191	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-036.mp3	2003-09-29 20:00:00	ebooks/9437
1335924	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-012.mp3	2003-09-29 20:00:00	ebooks/9437
9706811	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-035.mp3	2003-09-29 20:00:00	ebooks/9437
14751996	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-034.mp3	2003-09-29 20:00:00	ebooks/9437
11726389	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-006.mp3	2003-09-29 20:00:00	ebooks/9437
5829821	audio/mpeg	http://www.gutenberg.org/files/9437/mp3/9437-025.mp3	2003-09-29 20:00:00	ebooks/9437
16217361	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-014.mp3	2003-09-29 20:00:00	ebooks/9438
16948789	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-009.mp3	2003-09-29 20:00:00	ebooks/9438
16770321	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-018.mp3	2003-09-29 20:00:00	ebooks/9438
17786798	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-017.mp3	2003-09-29 20:00:00	ebooks/9438
22387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9438/9438-readme.txt	2011-04-20 12:19:36	ebooks/9438
16993093	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-019.mp3	2003-09-29 20:00:00	ebooks/9438
17101762	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-020.mp3	2003-09-29 20:00:00	ebooks/9438
23967	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9438/9438-index.htm	2011-04-20 12:19:14	ebooks/9438
16694670	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-010.mp3	2003-09-29 20:00:00	ebooks/9438
15905563	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-003.mp3	2003-09-29 20:00:00	ebooks/9438
15811940	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-016.mp3	2003-09-29 20:00:00	ebooks/9438
16540025	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-023.mp3	2003-09-29 20:00:00	ebooks/9438
16287160	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-004.mp3	2003-09-29 20:00:00	ebooks/9438
16342331	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-013.mp3	2003-09-29 20:00:00	ebooks/9438
15664819	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-015.mp3	2003-09-29 20:00:00	ebooks/9438
16947118	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-006.mp3	2003-09-29 20:00:00	ebooks/9438
16541279	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-021.mp3	2003-09-29 20:00:00	ebooks/9438
16902396	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-002.mp3	2003-09-29 20:00:00	ebooks/9438
17077939	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-024.mp3	2003-09-29 20:00:00	ebooks/9438
5015219	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-025.mp3	2003-09-29 20:00:00	ebooks/9438
347634166	application/octet-stream	http://www.gutenberg.org/files/9438/9438-mp3.zip	2011-04-20 12:21:08	ebooks/9438
27092	application/rdf+xml	http://www.gutenberg.org/ebooks/9438.rdf	2020-06-11 01:07:39.464107	ebooks/9438
16397083	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-005.mp3	2003-09-29 20:00:00	ebooks/9438
16914517	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-022.mp3	2003-09-29 20:00:00	ebooks/9438
967056	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-000.mp3	2003-09-29 20:00:00	ebooks/9438
16657472	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-011.mp3	2003-09-29 20:00:00	ebooks/9438
15024087	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-001.mp3	2003-09-29 20:00:00	ebooks/9438
16361557	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-012.mp3	2003-09-29 20:00:00	ebooks/9438
17541456	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-008.mp3	2003-09-29 20:00:00	ebooks/9438
17765900	audio/mpeg	http://www.gutenberg.org/files/9438/mp3/9438-007.mp3	2003-09-29 20:00:00	ebooks/9438
430165	application/epub+zip	http://www.gutenberg.org/ebooks/9439.epub.noimages	2020-06-05 00:15:51.683128	ebooks/9439
982483	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9439/9439-8.txt	2013-06-09 08:31:36	ebooks/9439
996623	text/plain; charset=utf-8	http://www.gutenberg.org/files/9439/9439-0.txt	2016-12-20 01:41:34	ebooks/9439
403202	application/zip	http://www.gutenberg.org/files/9439/9439-h.zip	2016-12-20 01:46:36	ebooks/9439
982475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9439/9439.txt	2013-06-09 08:31:26	ebooks/9439
381851	application/zip	http://www.gutenberg.org/files/9439/9439-0.zip	2016-12-20 01:46:36	ebooks/9439
3907	image/jpeg	http://www.gutenberg.org/cache/epub/9439/pg9439.cover.small.jpg	2020-06-05 00:15:55.677062	ebooks/9439
16162	application/rdf+xml	http://www.gutenberg.org/ebooks/9439.rdf	2020-06-11 01:07:39.493093	ebooks/9439
1736922	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9439.kindle.images	2020-06-05 00:15:53.651125	ebooks/9439
1192295	text/html; charset=utf-8	http://www.gutenberg.org/files/9439/9439-h/9439-h.htm	2016-12-20 01:45:50	ebooks/9439
1736913	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9439.kindle.noimages	2020-06-05 00:15:55.617053	ebooks/9439
379937	application/zip	http://www.gutenberg.org/files/9439/9439-8.zip	2013-06-09 08:33:16	ebooks/9439
430166	application/epub+zip	http://www.gutenberg.org/ebooks/9439.epub.images	2020-06-05 00:15:51.290106	ebooks/9439
16096	image/jpeg	http://www.gutenberg.org/cache/epub/9439/pg9439.cover.medium.jpg	2020-06-05 00:15:55.732076	ebooks/9439
379559	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9439/9439.zip	2013-06-09 08:33:16	ebooks/9439
2101846	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/944.kindle.noimages	2020-06-01 00:27:57.228844	ebooks/944
3815	image/jpeg	http://www.gutenberg.org/cache/epub/944/pg944.cover.small.jpg	2020-06-01 00:27:57.379852	ebooks/944
2696573	text/html; charset=utf-8	http://www.gutenberg.org/files/944/944-h.zip	2018-08-19 07:09:56	ebooks/944
1405206	text/html; charset=utf-8	http://www.gutenberg.org/files/944/944-h/944-h.htm	2018-08-19 07:08:44	ebooks/944
12862	image/jpeg	http://www.gutenberg.org/cache/epub/944/pg944.cover.medium.jpg	2020-06-01 00:27:57.439928	ebooks/944
14442	application/rdf+xml	http://www.gutenberg.org/ebooks/944.rdf	2020-06-11 01:00:50.870028	ebooks/944
1227342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/944/944.txt	2018-04-06 07:18:08	ebooks/944
1675094	application/epub+zip	http://www.gutenberg.org/ebooks/944.epub.images	2020-06-01 00:27:51.988758	ebooks/944
466313	application/zip	http://www.gutenberg.org/files/944/944.zip	2018-04-06 07:18:32	ebooks/944
4053138	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/944.kindle.images	2020-06-01 00:27:54.959673	ebooks/944
511986	application/epub+zip	http://www.gutenberg.org/ebooks/944.epub.noimages	2020-06-01 00:27:52.39772	ebooks/944
1227314	text/plain	http://www.gutenberg.org/ebooks/944.txt.utf-8	2020-06-01 00:27:50.855761	ebooks/944
257791	application/epub+zip	http://www.gutenberg.org/ebooks/9440.epub.images	2020-06-05 00:15:56.514047	ebooks/9440
595504	text/plain	http://www.gutenberg.org/ebooks/9440.txt.utf-8	2020-06-05 00:15:55.918081	ebooks/9440
1066419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9440.kindle.images	2020-06-05 00:15:57.98602	ebooks/9440
222364	application/zip	http://www.gutenberg.org/files/9440/9440-8.zip	2012-08-16 05:40:30	ebooks/9440
595505	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9440/9440.txt	2012-08-15 16:25:58	ebooks/9440
1066411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9440.kindle.noimages	2020-06-05 00:15:59.152004	ebooks/9440
17320	image/jpeg	http://www.gutenberg.org/cache/epub/9440/pg9440.cover.medium.jpg	2020-06-05 00:15:59.225042	ebooks/9440
14641	application/rdf+xml	http://www.gutenberg.org/ebooks/9440.rdf	2020-06-11 01:07:39.51909	ebooks/9440
257791	application/epub+zip	http://www.gutenberg.org/ebooks/9440.epub.noimages	2020-06-05 00:15:56.827069	ebooks/9440
595516	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9440/9440-8.txt	2012-08-15 16:26:04	ebooks/9440
723461	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9440/9440-h/9440-h.htm	2018-08-19 10:04:22	ebooks/9440
235590	application/zip	http://www.gutenberg.org/files/9440/9440-h.zip	2018-08-19 10:05:00	ebooks/9440
222303	application/zip	http://www.gutenberg.org/files/9440/9440.zip	2012-08-16 05:40:30	ebooks/9440
3882	image/jpeg	http://www.gutenberg.org/cache/epub/9440/pg9440.cover.small.jpg	2020-06-05 00:15:59.191003	ebooks/9440
153755	application/zip	http://www.gutenberg.org/files/9441/9441.zip	2012-08-04 17:32:36	ebooks/9441
395580	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9441/9441.txt	2012-08-04 17:15:38	ebooks/9441
395563	text/plain	http://www.gutenberg.org/ebooks/9441.txt.utf-8	2020-06-05 00:15:59.363004	ebooks/9441
3477	image/jpeg	http://www.gutenberg.org/cache/epub/9441/pg9441.cover.small.jpg	2020-06-05 00:16:01.925973	ebooks/9441
753269	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9441.kindle.noimages	2020-06-05 00:16:01.90001	ebooks/9441
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/9441.rdf	2020-06-11 01:07:39.546088	ebooks/9441
753274	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9441.kindle.images	2020-06-05 00:16:00.978992	ebooks/9441
192990	application/epub+zip	http://www.gutenberg.org/ebooks/9441.epub.images	2020-06-05 00:15:59.929017	ebooks/9441
434834	text/html	http://www.gutenberg.org/ebooks/9441.html.noimages	2020-06-05 00:15:59.729038	ebooks/9441
395585	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9441/9441-8.txt	2012-08-04 17:15:44	ebooks/9441
14565	image/jpeg	http://www.gutenberg.org/cache/epub/9441/pg9441.cover.medium.jpg	2020-06-05 00:16:01.950009	ebooks/9441
153791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9441/9441-8.zip	2012-08-04 17:32:38	ebooks/9441
434834	text/html	http://www.gutenberg.org/ebooks/9441.html.images	2020-06-05 00:15:59.635024	ebooks/9441
192989	application/epub+zip	http://www.gutenberg.org/ebooks/9441.epub.noimages	2020-06-05 00:16:00.062993	ebooks/9441
15292	image/jpeg	http://www.gutenberg.org/cache/epub/9442/pg9442.cover.medium.jpg	2020-06-05 00:16:04.921939	ebooks/9442
165287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9442/9442-8.zip	2012-08-04 17:32:44	ebooks/9442
3673	image/jpeg	http://www.gutenberg.org/cache/epub/9442/pg9442.cover.small.jpg	2020-06-05 00:16:04.897929	ebooks/9442
423387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9442/9442.txt	2012-08-04 17:17:10	ebooks/9442
806032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9442.kindle.noimages	2020-06-05 00:16:04.870931	ebooks/9442
468080	text/html	http://www.gutenberg.org/ebooks/9442.html.noimages	2020-06-05 00:16:02.507958	ebooks/9442
806040	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9442.kindle.images	2020-06-05 00:16:03.869953	ebooks/9442
165228	application/zip	http://www.gutenberg.org/files/9442/9442.zip	2012-08-04 17:32:44	ebooks/9442
423391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9442/9442-8.txt	2012-08-04 17:17:16	ebooks/9442
206072	application/epub+zip	http://www.gutenberg.org/ebooks/9442.epub.noimages	2020-06-05 00:16:02.878983	ebooks/9442
206072	application/epub+zip	http://www.gutenberg.org/ebooks/9442.epub.images	2020-06-05 00:16:02.730995	ebooks/9442
468080	text/html	http://www.gutenberg.org/ebooks/9442.html.images	2020-06-05 00:16:02.400974	ebooks/9442
14722	application/rdf+xml	http://www.gutenberg.org/ebooks/9442.rdf	2020-06-11 01:07:39.572088	ebooks/9442
423381	text/plain	http://www.gutenberg.org/ebooks/9442.txt.utf-8	2020-06-05 00:16:02.067013	ebooks/9442
75133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9443/9443.txt	2004-08-10 06:12:04	ebooks/9443
80077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9443/9443-h/9443-h.htm	2004-08-10 06:15:20	ebooks/9443
3761429	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9443.kindle.images	2020-06-05 00:16:06.359917	ebooks/9443
29135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9443/9443.zip	2004-08-10 06:16:02	ebooks/9443
1825485	application/epub+zip	http://www.gutenberg.org/ebooks/9443.epub.images	2020-06-05 00:16:05.227963	ebooks/9443
13612	application/rdf+xml	http://www.gutenberg.org/ebooks/9443.rdf	2020-06-11 01:07:39.596088	ebooks/9443
75105	text/plain	http://www.gutenberg.org/ebooks/9443.txt.utf-8	2020-06-05 00:16:05.032932	ebooks/9443
18640	image/jpeg	http://www.gutenberg.org/cache/epub/9443/pg9443.cover.medium.jpg	2020-06-05 00:16:06.694914	ebooks/9443
216161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9443.kindle.noimages	2020-06-05 00:16:06.634932	ebooks/9443
4345	image/jpeg	http://www.gutenberg.org/cache/epub/9443/pg9443.cover.small.jpg	2020-06-05 00:16:06.665919	ebooks/9443
51041	application/epub+zip	http://www.gutenberg.org/ebooks/9443.epub.noimages	2020-06-05 00:16:05.317944	ebooks/9443
1765496	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9443/9443-h.zip	2004-08-10 06:16:04	ebooks/9443
3179150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9444.kindle.images	2020-06-05 00:16:08.100106	ebooks/9444
13611	application/rdf+xml	http://www.gutenberg.org/ebooks/9444.rdf	2020-06-11 01:07:39.621087	ebooks/9444
1544034	application/epub+zip	http://www.gutenberg.org/ebooks/9444.epub.images	2020-06-05 00:16:07.134904	ebooks/9444
177600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9444.kindle.noimages	2020-06-05 00:16:08.345091	ebooks/9444
4358	image/jpeg	http://www.gutenberg.org/cache/epub/9444/pg9444.cover.small.jpg	2020-06-05 00:16:08.375086	ebooks/9444
18609	application/zip	http://www.gutenberg.org/files/9444/9444.zip	2004-08-10 07:34:28	ebooks/9444
47901	text/plain	http://www.gutenberg.org/ebooks/9444.txt.utf-8	2020-06-05 00:16:06.812908	ebooks/9444
1571114	application/zip	http://www.gutenberg.org/files/9444/9444-h.zip	2004-08-10 07:34:28	ebooks/9444
18607	image/jpeg	http://www.gutenberg.org/cache/epub/9444/pg9444.cover.medium.jpg	2020-06-05 00:16:08.403088	ebooks/9444
56366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9444/9444-h/9444-h.htm	2004-08-10 07:33:16	ebooks/9444
41612	application/epub+zip	http://www.gutenberg.org/ebooks/9444.epub.noimages	2020-06-05 00:16:07.217926	ebooks/9444
47929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9444/9444.txt	2004-08-10 07:30:48	ebooks/9444
4057763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9445.kindle.images	2020-06-05 00:16:09.998082	ebooks/9445
1926949	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9445/9445-h.zip	2004-08-10 09:15:02	ebooks/9445
83399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9445/9445.txt	2004-08-10 07:44:06	ebooks/9445
4351	image/jpeg	http://www.gutenberg.org/cache/epub/9445/pg9445.cover.small.jpg	2020-06-05 00:16:10.332066	ebooks/9445
13611	application/rdf+xml	http://www.gutenberg.org/ebooks/9445.rdf	2020-06-11 01:07:39.645097	ebooks/9445
56277	application/epub+zip	http://www.gutenberg.org/ebooks/9445.epub.noimages	2020-06-05 00:16:08.890086	ebooks/9445
32080	application/zip	http://www.gutenberg.org/files/9445/9445.zip	2004-08-10 07:47:22	ebooks/9445
18663	image/jpeg	http://www.gutenberg.org/cache/epub/9445/pg9445.cover.medium.jpg	2020-06-05 00:16:10.361073	ebooks/9445
237145	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9445.kindle.noimages	2020-06-05 00:16:10.30106	ebooks/9445
1968451	application/epub+zip	http://www.gutenberg.org/ebooks/9445.epub.images	2020-06-05 00:16:08.79809	ebooks/9445
83371	text/plain	http://www.gutenberg.org/ebooks/9445.txt.utf-8	2020-06-05 00:16:08.519108	ebooks/9445
93972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9445/9445-h/9445-h.htm	2004-08-10 09:14:36	ebooks/9445
2037683	application/zip	http://www.gutenberg.org/files/9446/9446-h.zip	2004-08-10 09:18:10	ebooks/9446
88551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9446/9446-h/9446-h.htm	2004-08-10 09:17:32	ebooks/9446
226850	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9446.kindle.noimages	2020-06-05 00:16:12.581048	ebooks/9446
13612	application/rdf+xml	http://www.gutenberg.org/ebooks/9446.rdf	2020-06-11 01:07:39.670093	ebooks/9446
18450	image/jpeg	http://www.gutenberg.org/cache/epub/9446/pg9446.cover.medium.jpg	2020-06-05 00:16:12.641039	ebooks/9446
3905091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9446.kindle.images	2020-06-05 00:16:12.292045	ebooks/9446
4342	image/jpeg	http://www.gutenberg.org/cache/epub/9446/pg9446.cover.small.jpg	2020-06-05 00:16:12.612032	ebooks/9446
78267	text/plain	http://www.gutenberg.org/ebooks/9446.txt.utf-8	2020-06-05 00:16:10.480071	ebooks/9446
78295	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9446/9446.txt	2004-08-10 08:13:10	ebooks/9446
53970	application/epub+zip	http://www.gutenberg.org/ebooks/9446.epub.noimages	2020-06-05 00:16:11.20706	ebooks/9446
30005	application/zip	http://www.gutenberg.org/files/9446/9446.zip	2004-08-10 08:15:50	ebooks/9446
1894727	application/epub+zip	http://www.gutenberg.org/ebooks/9446.epub.images	2020-06-05 00:16:11.117059	ebooks/9446
4347	image/jpeg	http://www.gutenberg.org/cache/epub/9447/pg9447.cover.small.jpg	2020-06-05 00:16:14.902001	ebooks/9447
51164	application/epub+zip	http://www.gutenberg.org/ebooks/9447.epub.noimages	2020-06-05 00:16:13.394044	ebooks/9447
2225851	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9447/9447-h.zip	2004-08-10 09:37:26	ebooks/9447
13612	application/rdf+xml	http://www.gutenberg.org/ebooks/9447.rdf	2020-06-11 01:07:39.695087	ebooks/9447
27221	application/zip	http://www.gutenberg.org/files/9447/9447.zip	2004-08-10 08:34:06	ebooks/9447
70508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9447/9447.txt	2004-08-10 08:31:22	ebooks/9447
216076	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9447.kindle.noimages	2020-06-05 00:16:14.870037	ebooks/9447
18585	image/jpeg	http://www.gutenberg.org/cache/epub/9447/pg9447.cover.medium.jpg	2020-06-05 00:16:14.931023	ebooks/9447
4417172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9447.kindle.images	2020-06-05 00:16:14.589023	ebooks/9447
70480	text/plain	http://www.gutenberg.org/ebooks/9447.txt.utf-8	2020-06-05 00:16:12.75904	ebooks/9447
80577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9447/9447-h/9447-h.htm	2004-08-10 09:36:58	ebooks/9447
2153664	application/epub+zip	http://www.gutenberg.org/ebooks/9447.epub.images	2020-06-05 00:16:13.305055	ebooks/9447
18558	image/jpeg	http://www.gutenberg.org/cache/epub/9448/pg9448.cover.medium.jpg	2020-06-05 00:16:17.137975	ebooks/9448
2000321	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9448/9448-h.zip	2004-08-10 09:10:14	ebooks/9448
1887578	application/epub+zip	http://www.gutenberg.org/ebooks/9448.epub.images	2020-06-05 00:16:15.705988	ebooks/9448
4330	image/jpeg	http://www.gutenberg.org/cache/epub/9448/pg9448.cover.small.jpg	2020-06-05 00:16:17.109017	ebooks/9448
3873294	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9448.kindle.images	2020-06-05 00:16:16.831027	ebooks/9448
65912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9448/9448-h/9448-h.htm	2004-08-10 09:09:32	ebooks/9448
193167	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9448.kindle.noimages	2020-06-05 00:16:17.079002	ebooks/9448
57190	text/plain	http://www.gutenberg.org/ebooks/9448.txt.utf-8	2020-06-05 00:16:15.050011	ebooks/9448
13611	application/rdf+xml	http://www.gutenberg.org/ebooks/9448.rdf	2020-06-11 01:07:39.71913	ebooks/9448
57218	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9448/9448.txt	2005-12-17 05:05:26	ebooks/9448
22063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9448/9448.zip	2005-12-17 05:08:48	ebooks/9448
45775	application/epub+zip	http://www.gutenberg.org/ebooks/9448.epub.noimages	2020-06-05 00:16:15.793061	ebooks/9448
128521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9449/9449.txt	2005-12-17 05:07:06	ebooks/9449
294715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9449.kindle.noimages	2020-06-05 00:16:19.477949	ebooks/9449
4344	image/jpeg	http://www.gutenberg.org/cache/epub/9449/pg9449.cover.small.jpg	2020-06-05 00:16:19.512969	ebooks/9449
46261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9449/9449.zip	2005-12-17 05:08:10	ebooks/9449
15481	application/rdf+xml	http://www.gutenberg.org/ebooks/9449.rdf	2020-06-11 01:07:39.747098	ebooks/9449
18476	image/jpeg	http://www.gutenberg.org/cache/epub/9449/pg9449.cover.medium.jpg	2020-06-05 00:16:19.546955	ebooks/9449
128513	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9449/9449-8.txt	2005-12-17 05:05:40	ebooks/9449
3935604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9449.kindle.images	2020-06-05 00:16:19.114956	ebooks/9449
69491	application/epub+zip	http://www.gutenberg.org/ebooks/9449.epub.noimages	2020-06-05 00:16:17.960978	ebooks/9449
46275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9449/9449-8.zip	2005-12-17 05:08:10	ebooks/9449
1891628	application/epub+zip	http://www.gutenberg.org/ebooks/9449.epub.images	2020-06-05 00:16:17.865963	ebooks/9449
128486	text/plain	http://www.gutenberg.org/ebooks/9449.txt.utf-8	2020-06-05 00:16:17.255986	ebooks/9449
1961742	application/zip	http://www.gutenberg.org/files/9449/9449-h.zip	2004-08-10 09:33:16	ebooks/9449
138594	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9449/9449-h/9449-h.htm	2004-08-10 09:32:42	ebooks/9449
9768	image/jpeg	http://www.gutenberg.org/cache/epub/945/pg945.cover.medium.jpg	2020-06-01 00:27:59.342829	ebooks/945
139035	application/epub+zip	http://www.gutenberg.org/ebooks/945.epub.noimages	2020-06-01 00:27:58.032829	ebooks/945
553843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/945.kindle.images	2020-06-01 00:27:58.657829	ebooks/945
346246	text/html; charset=utf-8	http://www.gutenberg.org/files/945/945-h/945-h.htm	2018-03-15 08:13:16	ebooks/945
553827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/945.kindle.noimages	2020-06-01 00:27:59.286822	ebooks/945
122279	application/zip	http://www.gutenberg.org/files/945/945-h.zip	2018-03-15 08:14:06	ebooks/945
139035	application/epub+zip	http://www.gutenberg.org/ebooks/945.epub.images	2020-06-01 00:27:57.862855	ebooks/945
298126	text/plain; charset=utf-8	http://www.gutenberg.org/files/945/945-0.txt	2018-03-15 08:12:50	ebooks/945
116726	application/zip	http://www.gutenberg.org/files/945/945.zip	2008-07-26 07:22:46	ebooks/945
15154	application/rdf+xml	http://www.gutenberg.org/ebooks/945.rdf	2020-06-11 01:00:50.897031	ebooks/945
2602	image/jpeg	http://www.gutenberg.org/cache/epub/945/pg945.cover.small.jpg	2020-06-01 00:27:59.316815	ebooks/945
117096	application/zip	http://www.gutenberg.org/files/945/945-0.zip	2018-03-15 08:14:06	ebooks/945
295540	text/plain; charset=us-ascii	http://www.gutenberg.org/files/945/945.txt	2008-07-26 07:21:36	ebooks/945
155070	application/zip	http://www.gutenberg.org/files/9450/9450-8.zip	2007-02-09 11:47:04	ebooks/9450
12694654	application/zip	http://www.gutenberg.org/files/9450/9450-h.zip	2018-03-20 01:29:28	ebooks/9450
24563579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9450.kindle.images	2020-06-05 00:16:31.466093	ebooks/9450
16671	application/rdf+xml	http://www.gutenberg.org/ebooks/9450.rdf	2020-06-11 01:07:39.778088	ebooks/9450
420503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9450/9450-8.txt	2007-02-09 11:46:04	ebooks/9450
18440	image/jpeg	http://www.gutenberg.org/cache/epub/9450/pg9450.cover.medium.jpg	2020-06-05 00:16:32.585076	ebooks/9450
12099151	application/epub+zip	http://www.gutenberg.org/ebooks/9450.epub.images	2020-06-05 00:16:25.284199	ebooks/9450
756375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9450.kindle.noimages	2020-06-05 00:16:32.47707	ebooks/9450
155504	application/zip	http://www.gutenberg.org/files/9450/9450-0.zip	2018-03-20 01:29:28	ebooks/9450
420509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9450/9450.txt	2007-02-09 11:46:24	ebooks/9450
185895	application/epub+zip	http://www.gutenberg.org/ebooks/9450.epub.noimages	2020-06-05 00:16:25.504181	ebooks/9450
4226	image/jpeg	http://www.gutenberg.org/cache/epub/9450/pg9450.cover.small.jpg	2020-06-05 00:16:32.53308	ebooks/9450
523707	text/html; charset=utf-8	http://www.gutenberg.org/files/9450/9450-h/9450-h.htm	2018-03-20 01:29:14	ebooks/9450
424117	text/plain; charset=utf-8	http://www.gutenberg.org/files/9450/9450-0.txt	2018-02-28 09:08:54	ebooks/9450
155055	application/zip	http://www.gutenberg.org/files/9450/9450.zip	2007-02-09 11:47:04	ebooks/9450
6728851	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-011.mp3	2003-09-29 20:00:00	ebooks/9451
14707692	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-076.mp3	2003-09-30 20:00:00	ebooks/9451
15144460	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-039.mp3	2003-09-29 20:00:00	ebooks/9451
709105594	application/octet-stream	http://www.gutenberg.org/files/9451/9451-mp3.zip	2011-04-20 13:45:44	ebooks/9451
12115927	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-049.mp3	2003-09-29 20:00:00	ebooks/9451
16501155	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-074.mp3	2003-09-29 20:00:00	ebooks/9451
1334252	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-009.mp3	2003-09-29 20:00:00	ebooks/9451
16276711	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-057.mp3	2003-09-29 20:00:00	ebooks/9451
16028861	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-044.mp3	2003-09-29 20:00:00	ebooks/9451
5719898	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-055.mp3	2003-09-29 20:00:00	ebooks/9451
14175630	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-033.mp3	2003-09-29 20:00:00	ebooks/9451
13270749	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-003.mp3	2003-09-29 20:00:00	ebooks/9451
14025583	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-034.mp3	2003-09-29 20:00:00	ebooks/9451
16334807	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-058.mp3	2003-09-29 20:00:00	ebooks/9451
26816	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9451/9451-index.htm	2011-04-23 05:27:06	ebooks/9451
16719748	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-065.mp3	2003-09-29 20:00:00	ebooks/9451
2350729	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-024.mp3	2003-09-29 20:00:00	ebooks/9451
973136	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-040.mp3	2003-09-29 20:00:00	ebooks/9451
15882994	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-008.mp3	2003-09-29 20:00:00	ebooks/9451
1786066	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-047.mp3	2003-09-29 20:00:00	ebooks/9451
16710971	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-054.mp3	2003-09-29 20:00:00	ebooks/9451
12589893	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-019.mp3	2003-09-29 20:00:00	ebooks/9451
15740469	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-023.mp3	2003-09-29 20:00:00	ebooks/9451
15952793	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-062.mp3	2003-09-29 20:00:00	ebooks/9451
16996019	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-029.mp3	2003-09-29 20:00:00	ebooks/9451
7301038	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-059.mp3	2003-09-29 20:00:00	ebooks/9451
15900966	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-004.mp3	2003-09-29 20:00:00	ebooks/9451
14630370	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-028.mp3	2003-09-29 20:00:00	ebooks/9451
5972345	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-071.mp3	2003-09-29 20:00:00	ebooks/9451
3423630	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-042.mp3	2003-09-29 20:00:00	ebooks/9451
15634726	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-041.mp3	2003-09-29 20:00:00	ebooks/9451
14022657	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-072.mp3	2003-09-29 20:00:00	ebooks/9451
2119180	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-073.mp3	2003-09-29 20:00:00	ebooks/9451
15657296	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-037.mp3	2003-09-29 20:00:00	ebooks/9451
15261906	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-012.mp3	2003-09-29 20:00:00	ebooks/9451
9278820	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-038.mp3	2003-09-29 20:00:00	ebooks/9451
11822938	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-018.mp3	2003-09-29 20:00:00	ebooks/9451
1869240	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-045.mp3	2003-09-29 20:00:00	ebooks/9451
3826543	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-021.mp3	2003-09-29 20:00:00	ebooks/9451
16920368	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-006.mp3	2003-09-29 20:00:00	ebooks/9451
11960029	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-048.mp3	2003-09-29 20:00:00	ebooks/9451
2930438	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-005.mp3	2003-09-29 20:00:00	ebooks/9451
1303323	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-053.mp3	2003-09-29 20:00:00	ebooks/9451
967056	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-000.mp3	2003-09-29 20:00:00	ebooks/9451
16149234	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-013.mp3	2003-09-29 20:00:00	ebooks/9451
15174135	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-027.mp3	2003-09-29 20:00:00	ebooks/9451
2930438	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-066.mp3	2003-09-29 20:00:00	ebooks/9451
9091575	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-007.mp3	2003-09-29 20:00:00	ebooks/9451
12401394	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-056.mp3	2003-09-29 20:00:00	ebooks/9451
4901116	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-064.mp3	2003-09-29 20:00:00	ebooks/9451
67379	application/rdf+xml	http://www.gutenberg.org/ebooks/9451.rdf	2020-06-11 01:07:39.888098	ebooks/9451
6669501	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-030.mp3	2003-09-29 20:00:00	ebooks/9451
15648100	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-043.mp3	2003-09-29 20:00:00	ebooks/9451
6537008	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-032.mp3	2003-09-29 20:00:00	ebooks/9451
11885632	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-002.mp3	2003-09-29 20:00:00	ebooks/9451
1442922	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-036.mp3	2003-09-29 20:00:00	ebooks/9451
12095029	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-069.mp3	2003-09-29 20:00:00	ebooks/9451
13038781	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-017.mp3	2003-09-29 20:00:00	ebooks/9451
4942494	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-075.mp3	2003-09-29 20:00:00	ebooks/9451
23210	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9451/9451-readme.txt	2011-04-23 05:26:30	ebooks/9451
16308058	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-060.mp3	2003-09-29 20:00:00	ebooks/9451
15862096	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-046.mp3	2003-09-29 20:00:00	ebooks/9451
4169687	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-014.mp3	2003-09-29 20:00:00	ebooks/9451
15203810	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-063.mp3	2003-09-29 20:00:00	ebooks/9451
1743016	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-026.mp3	2003-09-29 20:00:00	ebooks/9451
14932136	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-015.mp3	2003-09-29 20:00:00	ebooks/9451
16733122	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-052.mp3	2003-09-29 20:00:00	ebooks/9451
2472773	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-016.mp3	2003-09-29 20:00:00	ebooks/9451
15921864	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-025.mp3	2003-09-29 20:00:00	ebooks/9451
15236829	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-070.mp3	2003-09-29 20:00:00	ebooks/9451
15588750	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-031.mp3	2003-09-29 20:00:00	ebooks/9451
15633472	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-010.mp3	2003-09-29 20:00:00	ebooks/9451
16208584	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-035.mp3	2003-09-29 20:00:00	ebooks/9451
11927010	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-022.mp3	2003-09-29 20:00:00	ebooks/9451
15761367	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-050.mp3	2003-09-29 20:00:00	ebooks/9451
15944016	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-020.mp3	2003-09-29 20:00:00	ebooks/9451
8662331	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-068.mp3	2003-09-29 20:00:00	ebooks/9451
2771614	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-077.mp3	2003-09-30 20:00:00	ebooks/9451
7541782	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-051.mp3	2003-09-29 20:00:00	ebooks/9451
145576	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-001.mp3	2003-09-29 20:00:00	ebooks/9451
13542422	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-067.mp3	2003-09-29 20:00:00	ebooks/9451
2621149	audio/mpeg	http://www.gutenberg.org/files/9451/mp3/9451-061.mp3	2003-09-29 20:00:00	ebooks/9451
9952153	audio/mpeg	http://www.gutenberg.org/files/9452/mp3/9452-003.mp3	2003-09-30 20:00:00	ebooks/9452
3538151	audio/mpeg	http://www.gutenberg.org/files/9452/mp3/9452-011.mp3	2003-09-30 20:00:00	ebooks/9452
81667772	application/octet-stream	http://www.gutenberg.org/files/9452/9452-mp3.zip	2011-04-20 15:29:56	ebooks/9452
15362	application/rdf+xml	http://www.gutenberg.org/ebooks/9452.rdf	2020-06-11 01:07:39.915086	ebooks/9452
22225	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9452/9452-readme.txt	2011-04-20 15:29:24	ebooks/9452
8103519	audio/mpeg	http://www.gutenberg.org/files/9452/mp3/9452-002.mp3	2003-09-30 20:00:00	ebooks/9452
23252	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9452/9452-index.htm	2011-04-20 15:29:08	ebooks/9452
10130621	audio/mpeg	http://www.gutenberg.org/files/9452/mp3/9452-005.mp3	2003-09-30 20:00:00	ebooks/9452
8427438	audio/mpeg	http://www.gutenberg.org/files/9452/mp3/9452-007.mp3	2003-09-30 20:00:00	ebooks/9452
967056	audio/mpeg	http://www.gutenberg.org/files/9452/mp3/9452-000.mp3	2003-09-30 20:00:00	ebooks/9452
7602804	audio/mpeg	http://www.gutenberg.org/files/9452/mp3/9452-009.mp3	2003-09-30 20:00:00	ebooks/9452
8265269	audio/mpeg	http://www.gutenberg.org/files/9452/mp3/9452-001.mp3	2003-09-30 20:00:00	ebooks/9452
10830285	audio/mpeg	http://www.gutenberg.org/files/9452/mp3/9452-010.mp3	2003-09-30 20:00:00	ebooks/9452
8301214	audio/mpeg	http://www.gutenberg.org/files/9452/mp3/9452-008.mp3	2003-09-30 20:00:00	ebooks/9452
9045599	audio/mpeg	http://www.gutenberg.org/files/9452/mp3/9452-006.mp3	2003-09-30 20:00:00	ebooks/9452
9938778	audio/mpeg	http://www.gutenberg.org/files/9452/mp3/9452-004.mp3	2003-09-30 20:00:00	ebooks/9452
560995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9453.kindle.images	2020-06-05 00:16:34.303056	ebooks/9453
260457	text/plain	http://www.gutenberg.org/ebooks/9453.txt.utf-8	2020-06-05 00:16:32.768068	ebooks/9453
560990	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9453.kindle.noimages	2020-06-05 00:16:35.155039	ebooks/9453
257241	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9453/9453-8.txt	2013-05-31 06:18:30	ebooks/9453
138886	application/epub+zip	http://www.gutenberg.org/ebooks/9453.epub.noimages	2020-06-05 00:16:33.446113	ebooks/9453
138887	application/epub+zip	http://www.gutenberg.org/ebooks/9453.epub.images	2020-06-05 00:16:33.301109	ebooks/9453
317008	text/html	http://www.gutenberg.org/ebooks/9453.html.images	2020-06-05 00:16:33.020113	ebooks/9453
16125	image/jpeg	http://www.gutenberg.org/cache/epub/9453/pg9453.cover.medium.jpg	2020-06-05 00:16:35.206057	ebooks/9453
14466	application/rdf+xml	http://www.gutenberg.org/ebooks/9453.rdf	2020-06-11 01:07:39.941086	ebooks/9453
317008	text/html	http://www.gutenberg.org/ebooks/9453.html.noimages	2020-06-05 00:16:33.107065	ebooks/9453
96309	application/zip	http://www.gutenberg.org/files/9453/9453-8.zip	2013-05-31 06:20:02	ebooks/9453
3925	image/jpeg	http://www.gutenberg.org/cache/epub/9453/pg9453.cover.small.jpg	2020-06-05 00:16:35.182044	ebooks/9453
4097	image/jpeg	http://www.gutenberg.org/cache/epub/9454/pg9454.cover.small.jpg	2020-06-05 00:17:01.17191	ebooks/9454
293057	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9454.kindle.noimages	2020-06-05 00:17:01.02891	ebooks/9454
218883	text/html; charset=utf-8	http://www.gutenberg.org/files/9454/9454-h/9454-h.htm	2020-04-11 11:38:22	ebooks/9454
2358993	text/html; charset=utf-8	http://www.gutenberg.org/files/9454/9454-h.zip	2020-04-14 05:03:48	ebooks/9454
18341	image/jpeg	http://www.gutenberg.org/cache/epub/9454/pg9454.cover.medium.jpg	2020-06-05 00:17:01.309228	ebooks/9454
7640	application/zip	http://www.gutenberg.org/files/9454/9454-0.zip	2020-04-14 05:03:48	ebooks/9454
66521	application/epub+zip	http://www.gutenberg.org/ebooks/9454.epub.noimages	2020-06-05 00:16:38.357011	ebooks/9454
2777292	application/epub+zip	http://www.gutenberg.org/ebooks/9454.epub.images	2020-06-05 00:16:38.058996	ebooks/9454
20832	text/plain; charset=utf-8	http://www.gutenberg.org/files/9454/9454-0.txt	2020-04-11 11:35:08	ebooks/9454
12813	application/rdf+xml	http://www.gutenberg.org/ebooks/9454.rdf	2020-06-11 01:07:39.964081	ebooks/9454
5624140	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9454.kindle.images	2020-06-05 00:17:00.379911	ebooks/9454
383476	application/zip	http://www.gutenberg.org/files/9455/9455-8.zip	2015-12-28 06:58:58	ebooks/9455
1041973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9455/9455.txt	2015-12-28 06:58:10	ebooks/9455
383339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9455/9455.zip	2015-12-28 06:58:58	ebooks/9455
1041983	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9455/9455-8.txt	2015-12-28 06:58:28	ebooks/9455
1272203	text/html; charset=utf-8	http://www.gutenberg.org/files/9455/9455-h/9455-h.htm	2016-12-20 01:34:24	ebooks/9455
1776642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9455.kindle.images	2020-06-05 00:17:04.701182	ebooks/9455
1061404	text/plain; charset=utf-8	http://www.gutenberg.org/files/9455/9455-0.txt	2016-12-20 01:31:54	ebooks/9455
3912	image/jpeg	http://www.gutenberg.org/cache/epub/9455/pg9455.cover.small.jpg	2020-06-05 00:17:06.678151	ebooks/9455
1776637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9455.kindle.noimages	2020-06-05 00:17:06.630133	ebooks/9455
434501	application/epub+zip	http://www.gutenberg.org/ebooks/9455.epub.noimages	2020-06-05 00:17:02.771189	ebooks/9455
385811	application/zip	http://www.gutenberg.org/files/9455/9455-0.zip	2016-12-20 01:35:02	ebooks/9455
16533	image/jpeg	http://www.gutenberg.org/cache/epub/9455/pg9455.cover.medium.jpg	2020-06-05 00:17:06.723126	ebooks/9455
407388	application/zip	http://www.gutenberg.org/files/9455/9455-h.zip	2016-12-20 01:35:02	ebooks/9455
16368	application/rdf+xml	http://www.gutenberg.org/ebooks/9455.rdf	2020-06-11 01:07:39.993081	ebooks/9455
434502	application/epub+zip	http://www.gutenberg.org/ebooks/9455.epub.images	2020-06-05 00:17:02.362208	ebooks/9455
238819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9456.kindle.noimages	2020-06-05 00:17:09.790091	ebooks/9456
33886	application/zip	http://www.gutenberg.org/files/9456/9456.zip	2004-07-24 12:01:44	ebooks/9456
110472	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9456/9456-h/9456-h.htm	2004-07-24 12:01:18	ebooks/9456
14250	image/jpeg	http://www.gutenberg.org/cache/epub/9456/pg9456.cover.medium.jpg	2020-06-05 00:17:09.866106	ebooks/9456
57903	application/epub+zip	http://www.gutenberg.org/ebooks/9456.epub.noimages	2020-06-05 00:17:08.488114	ebooks/9456
13213	application/rdf+xml	http://www.gutenberg.org/ebooks/9456.rdf	2020-06-11 01:07:40.017082	ebooks/9456
92730	text/plain	http://www.gutenberg.org/ebooks/9456.txt.utf-8	2020-06-05 00:17:06.87513	ebooks/9456
1165338	application/epub+zip	http://www.gutenberg.org/ebooks/9456.epub.images	2020-06-05 00:17:08.361134	ebooks/9456
92758	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9456/9456.txt	2004-07-24 11:58:46	ebooks/9456
2444626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9456.kindle.images	2020-06-05 00:17:09.417092	ebooks/9456
2004803	application/zip	http://www.gutenberg.org/files/9456/9456-h.zip	2004-07-24 12:01:46	ebooks/9456
4071	image/jpeg	http://www.gutenberg.org/cache/epub/9456/pg9456.cover.small.jpg	2020-06-05 00:17:09.829119	ebooks/9456
1101619	text/html	http://www.gutenberg.org/ebooks/9457.html.images	2020-06-05 00:17:10.54209	ebooks/9457
1067669	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9457/9457-8.txt	2015-04-09 08:11:20	ebooks/9457
456533	application/epub+zip	http://www.gutenberg.org/ebooks/9457.epub.noimages	2020-06-05 00:17:11.275071	ebooks/9457
1814757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9457.kindle.noimages	2020-06-05 00:17:14.962092	ebooks/9457
456534	application/epub+zip	http://www.gutenberg.org/ebooks/9457.epub.images	2020-06-05 00:17:11.092083	ebooks/9457
1814766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9457.kindle.images	2020-06-05 00:17:13.11709	ebooks/9457
1101619	text/html	http://www.gutenberg.org/ebooks/9457.html.noimages	2020-06-05 00:17:10.742126	ebooks/9457
12838	application/rdf+xml	http://www.gutenberg.org/ebooks/9457.rdf	2020-06-11 01:07:40.040085	ebooks/9457
4993	image/jpeg	http://www.gutenberg.org/cache/epub/9457/pg9457.cover.small.jpg	2020-06-05 00:17:14.993022	ebooks/9457
1068945	text/plain	http://www.gutenberg.org/ebooks/9457.txt.utf-8	2020-06-05 00:17:10.024113	ebooks/9457
396460	application/zip	http://www.gutenberg.org/files/9457/9457-8.zip	2015-04-09 08:21:10	ebooks/9457
27746	image/jpeg	http://www.gutenberg.org/cache/epub/9457/pg9457.cover.medium.jpg	2020-06-05 00:17:15.020049	ebooks/9457
93401	application/zip	http://www.gutenberg.org/files/9458/9458-8.zip	2013-04-06 08:18:28	ebooks/9458
249644	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9458/9458.txt	2013-04-06 08:15:54	ebooks/9458
3749	image/jpeg	http://www.gutenberg.org/cache/epub/9458/pg9458.cover.small.jpg	2020-06-05 00:17:17.112009	ebooks/9458
15976	application/rdf+xml	http://www.gutenberg.org/ebooks/9458.rdf	2020-06-11 01:07:40.068085	ebooks/9458
254603	text/plain; charset=utf-8	http://www.gutenberg.org/files/9458/9458-0.txt	2016-08-22 02:11:50	ebooks/9458
1424507	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9458.kindle.images	2020-06-05 00:17:16.52304	ebooks/9458
301674	text/html; charset=utf-8	http://www.gutenberg.org/files/9458/9458-h/9458-h.htm	2016-08-22 02:17:40	ebooks/9458
118942	application/epub+zip	http://www.gutenberg.org/ebooks/9458.epub.noimages	2020-06-05 00:17:15.738043	ebooks/9458
14922	image/jpeg	http://www.gutenberg.org/cache/epub/9458/pg9458.cover.medium.jpg	2020-06-05 00:17:17.141011	ebooks/9458
597281	text/html; charset=utf-8	http://www.gutenberg.org/files/9458/9458-h.zip	2016-08-22 02:19:12	ebooks/9458
249653	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9458/9458-8.txt	2013-04-06 08:15:44	ebooks/9458
485622	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9458.kindle.noimages	2020-06-05 00:17:17.080003	ebooks/9458
600283	application/epub+zip	http://www.gutenberg.org/ebooks/9458.epub.images	2020-06-05 00:17:15.574034	ebooks/9458
94016	application/zip	http://www.gutenberg.org/files/9458/9458-0.zip	2016-08-22 02:19:10	ebooks/9458
93365	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9458/9458.zip	2013-04-06 08:18:28	ebooks/9458
87577	text/html; charset=us-ascii	http://www.gutenberg.org/files/9459/9459-h/9459-h.htm	2005-01-03 17:59:10	ebooks/9459
232380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9459.kindle.noimages	2020-06-05 00:17:19.042972	ebooks/9459
13421	application/rdf+xml	http://www.gutenberg.org/ebooks/9459.rdf	2020-06-11 01:07:40.092094	ebooks/9459
17261	image/jpeg	http://www.gutenberg.org/cache/epub/9459/pg9459.cover.medium.jpg	2020-06-05 00:17:19.105981	ebooks/9459
82681	text/plain	http://www.gutenberg.org/ebooks/9459.txt.utf-8	2020-06-05 00:17:17.26102	ebooks/9459
582531	application/epub+zip	http://www.gutenberg.org/ebooks/9459.epub.images	2020-06-05 00:17:17.456025	ebooks/9459
556383	text/html; charset=us-ascii	http://www.gutenberg.org/files/9459/9459-h.zip	2005-01-04 00:18:10	ebooks/9459
57732	application/epub+zip	http://www.gutenberg.org/ebooks/9459.epub.noimages	2020-06-05 00:17:17.522989	ebooks/9459
32499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9459/9459.zip	2005-01-03 00:53:58	ebooks/9459
4051	image/jpeg	http://www.gutenberg.org/cache/epub/9459/pg9459.cover.small.jpg	2020-06-05 00:17:19.074972	ebooks/9459
1398847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9459.kindle.images	2020-06-05 00:17:18.764977	ebooks/9459
82711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9459/9459.txt	2005-01-02 19:17:52	ebooks/9459
76914	application/epub+zip	http://www.gutenberg.org/ebooks/946.epub.images	2020-06-01 00:27:59.685813	ebooks/946
149566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/946/946.txt	2012-06-10 05:21:14	ebooks/946
3176	image/jpeg	http://www.gutenberg.org/cache/epub/946/pg946.cover.small.jpg	2020-06-01 00:28:00.672802	ebooks/946
319302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/946.kindle.noimages	2020-06-01 00:28:00.641811	ebooks/946
319318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/946.kindle.images	2020-06-01 00:28:00.23581	ebooks/946
149538	text/plain	http://www.gutenberg.org/ebooks/946.txt.utf-8	2020-06-01 00:27:59.460831	ebooks/946
11295	image/jpeg	http://www.gutenberg.org/cache/epub/946/pg946.cover.medium.jpg	2020-06-01 00:28:00.700793	ebooks/946
76914	application/epub+zip	http://www.gutenberg.org/ebooks/946.epub.noimages	2020-06-01 00:27:59.830817	ebooks/946
13729	application/rdf+xml	http://www.gutenberg.org/ebooks/946.rdf	2020-06-11 01:00:50.922032	ebooks/946
57445	text/html; charset=us-ascii	http://www.gutenberg.org/files/946/946-h.zip	2012-11-16 05:38:56	ebooks/946
54866	application/zip	http://www.gutenberg.org/files/946/946.zip	2012-06-10 05:22:42	ebooks/946
173949	text/html; charset=us-ascii	http://www.gutenberg.org/files/946/946-h/946-h.htm	2012-11-16 05:38:14	ebooks/946
569032	text/plain	http://www.gutenberg.org/ebooks/9460.txt.utf-8	2020-06-05 00:17:19.237981	ebooks/9460
16180	image/jpeg	http://www.gutenberg.org/cache/epub/9460/pg9460.cover.medium.jpg	2020-06-05 00:17:21.997948	ebooks/9460
228912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9460/9460-h.zip	2014-03-29 15:50:32	ebooks/9460
582826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9460/9460-h/9460-h.htm	2014-03-29 15:46:40	ebooks/9460
568813	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9460/9460-8.txt	2014-03-29 15:46:34	ebooks/9460
256118	application/epub+zip	http://www.gutenberg.org/ebooks/9460.epub.images	2020-06-05 00:17:19.671999	ebooks/9460
226372	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9460/9460-8.zip	2014-03-29 15:50:32	ebooks/9460
568910	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9460/9460.txt	2014-03-29 15:46:26	ebooks/9460
256118	application/epub+zip	http://www.gutenberg.org/ebooks/9460.epub.noimages	2020-06-05 00:17:19.889984	ebooks/9460
14875	application/rdf+xml	http://www.gutenberg.org/ebooks/9460.rdf	2020-06-11 01:07:40.119087	ebooks/9460
1005674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9460.kindle.images	2020-06-05 00:17:20.911951	ebooks/9460
3896	image/jpeg	http://www.gutenberg.org/cache/epub/9460/pg9460.cover.small.jpg	2020-06-05 00:17:21.968961	ebooks/9460
1005666	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9460.kindle.noimages	2020-06-05 00:17:21.937931	ebooks/9460
226173	application/zip	http://www.gutenberg.org/files/9460/9460.zip	2014-03-29 15:50:32	ebooks/9460
14803	application/rdf+xml	http://www.gutenberg.org/ebooks/9461.rdf	2020-06-11 01:07:40.145112	ebooks/9461
12998	image/jpeg	http://www.gutenberg.org/cache/epub/9461/pg9461.cover.medium.jpg	2020-06-05 00:17:25.860088	ebooks/9461
1194390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9461.kindle.images	2020-06-05 00:17:24.364929	ebooks/9461
1194385	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9461.kindle.noimages	2020-06-05 00:17:25.778083	ebooks/9461
288501	application/epub+zip	http://www.gutenberg.org/ebooks/9461.epub.noimages	2020-06-05 00:17:22.962924	ebooks/9461
259871	application/zip	http://www.gutenberg.org/files/9461/9461.zip	2014-03-29 15:50:38	ebooks/9461
709670	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9461/9461.txt	2014-03-29 15:47:28	ebooks/9461
709679	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9461/9461-8.txt	2014-03-29 15:47:36	ebooks/9461
265012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9461/9461-h.zip	2014-03-29 15:50:38	ebooks/9461
755635	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9461/9461-h/9461-h.htm	2014-03-29 15:47:44	ebooks/9461
259899	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9461/9461-8.zip	2014-03-29 15:50:38	ebooks/9461
288502	application/epub+zip	http://www.gutenberg.org/ebooks/9461.epub.images	2020-06-05 00:17:22.694942	ebooks/9461
3586	image/jpeg	http://www.gutenberg.org/cache/epub/9461/pg9461.cover.small.jpg	2020-06-05 00:17:25.821085	ebooks/9461
709649	text/plain	http://www.gutenberg.org/ebooks/9461.txt.utf-8	2020-06-05 00:17:22.130968	ebooks/9461
11327	image/jpeg	http://www.gutenberg.org/cache/epub/9462/pg9462.cover.medium.jpg	2020-06-05 00:17:26.96207	ebooks/9462
223036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9462.kindle.noimages	2020-06-05 00:17:26.91307	ebooks/9462
58060	application/epub+zip	http://www.gutenberg.org/ebooks/9462.epub.noimages	2020-06-05 00:17:26.248116	ebooks/9462
3123	image/jpeg	http://www.gutenberg.org/cache/epub/9462/pg9462.cover.small.jpg	2020-06-05 00:17:26.938084	ebooks/9462
107581	text/html	http://www.gutenberg.org/ebooks/9462.html.noimages	2020-06-05 00:17:26.119087	ebooks/9462
58059	application/epub+zip	http://www.gutenberg.org/ebooks/9462.epub.images	2020-06-05 00:17:26.192116	ebooks/9462
107581	text/html	http://www.gutenberg.org/ebooks/9462.html.images	2020-06-05 00:17:26.083086	ebooks/9462
92556	text/plain	http://www.gutenberg.org/ebooks/9462.txt.utf-8	2020-06-05 00:17:25.99908	ebooks/9462
223043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9462.kindle.images	2020-06-05 00:17:26.578132	ebooks/9462
33172	application/zip	http://www.gutenberg.org/files/9462/9462.zip	2013-01-25 08:47:24	ebooks/9462
92584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9462/9462.txt	2013-01-25 08:46:54	ebooks/9462
12936	application/rdf+xml	http://www.gutenberg.org/ebooks/9462.rdf	2020-06-11 01:07:40.169087	ebooks/9462
166592	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9463/9463-8.zip	2012-11-04 13:41:54	ebooks/9463
2374	image/jpeg	http://www.gutenberg.org/cache/epub/9463/pg9463.cover.small.jpg	2020-06-05 00:17:29.787032	ebooks/9463
1851605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9463.kindle.images	2020-06-05 00:17:28.83606	ebooks/9463
166530	application/zip	http://www.gutenberg.org/files/9463/9463.zip	2012-11-04 13:41:54	ebooks/9463
419935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9463/9463-8.txt	2012-08-04 21:14:00	ebooks/9463
494723	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9463/9463-h/9463-h.htm	2012-11-04 12:23:14	ebooks/9463
419926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9463/9463.txt	2012-08-04 21:13:00	ebooks/9463
813744	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9463.kindle.noimages	2020-06-05 00:17:29.759031	ebooks/9463
741681	application/epub+zip	http://www.gutenberg.org/ebooks/9463.epub.images	2020-06-05 00:17:27.490111	ebooks/9463
15370	application/rdf+xml	http://www.gutenberg.org/ebooks/9463.rdf	2020-06-11 01:07:40.197094	ebooks/9463
419950	text/plain	http://www.gutenberg.org/ebooks/9463.txt.utf-8	2020-06-05 00:17:27.073112	ebooks/9463
10211	image/jpeg	http://www.gutenberg.org/cache/epub/9463/pg9463.cover.medium.jpg	2020-06-05 00:17:29.813035	ebooks/9463
218308	application/epub+zip	http://www.gutenberg.org/ebooks/9463.epub.noimages	2020-06-05 00:17:27.659122	ebooks/9463
712925	application/zip	http://www.gutenberg.org/files/9463/9463-h.zip	2012-11-04 13:41:54	ebooks/9463
249842	text/plain	http://www.gutenberg.org/ebooks/9464.txt.utf-8	2020-06-05 00:17:29.919033	ebooks/9464
269263	text/html	http://www.gutenberg.org/ebooks/9464.html.noimages	2020-06-05 00:17:30.137058	ebooks/9464
4100	image/jpeg	http://www.gutenberg.org/cache/epub/9464/pg9464.cover.small.jpg	2020-06-05 00:17:31.478021	ebooks/9464
483153	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9464.kindle.images	2020-06-05 00:17:30.890021	ebooks/9464
12460	application/rdf+xml	http://www.gutenberg.org/ebooks/9464.rdf	2020-06-11 01:07:40.220082	ebooks/9464
16792	image/jpeg	http://www.gutenberg.org/cache/epub/9464/pg9464.cover.medium.jpg	2020-06-05 00:17:31.502029	ebooks/9464
124041	application/epub+zip	http://www.gutenberg.org/ebooks/9464.epub.images	2020-06-05 00:17:30.253031	ebooks/9464
93944	application/zip	http://www.gutenberg.org/files/9464/9464.zip	2015-03-22 16:38:14	ebooks/9464
249872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9464/9464.txt	2015-03-22 16:37:26	ebooks/9464
483172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9464.kindle.noimages	2020-06-05 00:17:31.453009	ebooks/9464
124040	application/epub+zip	http://www.gutenberg.org/ebooks/9464.epub.noimages	2020-06-05 00:17:30.327041	ebooks/9464
269263	text/html	http://www.gutenberg.org/ebooks/9464.html.images	2020-06-05 00:17:30.073115	ebooks/9464
38169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9465/9465.txt	2004-08-08 05:59:16	ebooks/9465
48400	text/html	http://www.gutenberg.org/ebooks/9465.html.noimages	2020-06-05 00:17:31.679038	ebooks/9465
138707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9465.kindle.images	2020-06-05 00:17:31.972058	ebooks/9465
38139	text/plain	http://www.gutenberg.org/ebooks/9465.txt.utf-8	2020-06-05 00:17:31.609007	ebooks/9465
3224	image/jpeg	http://www.gutenberg.org/cache/epub/9465/pg9465.cover.small.jpg	2020-06-05 00:17:32.200007	ebooks/9465
138700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9465.kindle.noimages	2020-06-05 00:17:32.176005	ebooks/9465
12199	image/jpeg	http://www.gutenberg.org/cache/epub/9465/pg9465.cover.medium.jpg	2020-06-05 00:17:32.223001	ebooks/9465
14603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9465/9465.zip	2004-08-08 05:59:34	ebooks/9465
34340	application/epub+zip	http://www.gutenberg.org/ebooks/9465.epub.noimages	2020-06-05 00:17:31.771017	ebooks/9465
48400	text/html	http://www.gutenberg.org/ebooks/9465.html.images	2020-06-05 00:17:31.653044	ebooks/9465
34339	application/epub+zip	http://www.gutenberg.org/ebooks/9465.epub.images	2020-06-05 00:17:31.73002	ebooks/9465
12375	application/rdf+xml	http://www.gutenberg.org/ebooks/9465.rdf	2020-06-11 01:07:40.24209	ebooks/9465
48308	application/epub+zip	http://www.gutenberg.org/ebooks/9466.epub.noimages	2020-06-05 00:17:32.543001	ebooks/9466
83968	text/html	http://www.gutenberg.org/ebooks/9466.html.noimages	2020-06-05 00:17:32.427069	ebooks/9466
194320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9466.kindle.noimages	2020-06-05 00:17:33.132987	ebooks/9466
13505	image/jpeg	http://www.gutenberg.org/cache/epub/9466/pg9466.cover.medium.jpg	2020-06-05 00:17:33.181037	ebooks/9466
71539	text/plain	http://www.gutenberg.org/ebooks/9466.txt.utf-8	2020-06-05 00:17:32.325008	ebooks/9466
194333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9466.kindle.images	2020-06-05 00:17:32.836019	ebooks/9466
71567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9466/9466.txt	2012-08-15 16:27:00	ebooks/9466
48309	application/epub+zip	http://www.gutenberg.org/ebooks/9466.epub.images	2020-06-05 00:17:32.49201	ebooks/9466
26898	application/zip	http://www.gutenberg.org/files/9466/9466.zip	2012-08-16 05:40:34	ebooks/9466
83968	text/html	http://www.gutenberg.org/ebooks/9466.html.images	2020-06-05 00:17:32.396004	ebooks/9466
12758	application/rdf+xml	http://www.gutenberg.org/ebooks/9466.rdf	2020-06-11 01:07:40.266092	ebooks/9466
4033	image/jpeg	http://www.gutenberg.org/cache/epub/9466/pg9466.cover.small.jpg	2020-06-05 00:17:33.157998	ebooks/9466
199490	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9467/9467-8.zip	2012-11-03 17:51:30	ebooks/9467
14174	application/rdf+xml	http://www.gutenberg.org/ebooks/9467.rdf	2020-06-11 01:07:40.291095	ebooks/9467
531846	text/html	http://www.gutenberg.org/ebooks/9467.html.noimages	2020-06-05 00:17:33.732991	ebooks/9467
503251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9467/9467-8.txt	2012-11-03 17:42:34	ebooks/9467
241228	application/epub+zip	http://www.gutenberg.org/ebooks/9467.epub.images	2020-06-05 00:17:33.945984	ebooks/9467
3851	image/jpeg	http://www.gutenberg.org/cache/epub/9467/pg9467.cover.small.jpg	2020-06-05 00:17:36.108963	ebooks/9467
928340	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9467.kindle.noimages	2020-06-05 00:17:36.079958	ebooks/9467
241228	application/epub+zip	http://www.gutenberg.org/ebooks/9467.epub.noimages	2020-06-05 00:17:34.07599	ebooks/9467
503314	text/plain	http://www.gutenberg.org/ebooks/9467.txt.utf-8	2020-06-05 00:17:33.298041	ebooks/9467
928348	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9467.kindle.images	2020-06-05 00:17:35.074989	ebooks/9467
17401	image/jpeg	http://www.gutenberg.org/cache/epub/9467/pg9467.cover.medium.jpg	2020-06-05 00:17:36.134949	ebooks/9467
531846	text/html	http://www.gutenberg.org/ebooks/9467.html.images	2020-06-05 00:17:33.622009	ebooks/9467
503268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9467/9467.txt	2012-11-03 17:42:26	ebooks/9467
199333	application/zip	http://www.gutenberg.org/files/9467/9467.zip	2012-11-03 17:51:30	ebooks/9467
1151023	text/html	http://www.gutenberg.org/ebooks/9468.html.images	2020-06-05 00:17:36.907973	ebooks/9468
411244	application/zip	http://www.gutenberg.org/files/9468/9468-8.zip	2012-08-16 05:40:42	ebooks/9468
14296	application/rdf+xml	http://www.gutenberg.org/ebooks/9468.rdf	2020-06-11 01:07:40.317089	ebooks/9468
1069162	text/plain	http://www.gutenberg.org/ebooks/9468.txt.utf-8	2020-06-05 00:17:36.266979	ebooks/9468
1895191	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9468.kindle.noimages	2020-06-05 00:17:42.234168	ebooks/9468
3441	image/jpeg	http://www.gutenberg.org/cache/epub/9468/pg9468.cover.small.jpg	2020-06-05 00:17:42.263166	ebooks/9468
12374	image/jpeg	http://www.gutenberg.org/cache/epub/9468/pg9468.cover.medium.jpg	2020-06-05 00:17:42.287184	ebooks/9468
411153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9468/9468.zip	2012-08-16 05:40:42	ebooks/9468
477688	application/epub+zip	http://www.gutenberg.org/ebooks/9468.epub.images	2020-06-05 00:17:37.569972	ebooks/9468
1069146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9468/9468-8.txt	2012-08-15 16:28:38	ebooks/9468
477687	application/epub+zip	http://www.gutenberg.org/ebooks/9468.epub.noimages	2020-06-05 00:17:37.842958	ebooks/9468
1895196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9468.kindle.images	2020-06-05 00:17:40.03592	ebooks/9468
1151023	text/html	http://www.gutenberg.org/ebooks/9468.html.noimages	2020-06-05 00:17:37.124963	ebooks/9468
1069137	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9468/9468.txt	2012-08-15 16:28:28	ebooks/9468
91503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9469/9469-8.txt	2014-03-16 09:54:56	ebooks/9469
4734	image/jpeg	http://www.gutenberg.org/cache/epub/9469/pg9469.cover.small.jpg	2020-06-05 00:17:43.340183	ebooks/9469
22339	image/jpeg	http://www.gutenberg.org/cache/epub/9469/pg9469.cover.medium.jpg	2020-06-05 00:17:43.36716	ebooks/9469
58867	application/epub+zip	http://www.gutenberg.org/ebooks/9469.epub.noimages	2020-06-05 00:17:42.791174	ebooks/9469
95776	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9469/9469-h/9469-h.htm	2014-03-16 09:55:06	ebooks/9469
35621	application/zip	http://www.gutenberg.org/files/9469/9469.zip	2014-03-16 09:57:02	ebooks/9469
36599	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9469/9469-h.zip	2014-03-16 09:57:02	ebooks/9469
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/9469.rdf	2020-06-11 01:07:40.344078	ebooks/9469
58867	application/epub+zip	http://www.gutenberg.org/ebooks/9469.epub.images	2020-06-05 00:17:42.6502	ebooks/9469
238547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9469.kindle.images	2020-06-05 00:17:43.051168	ebooks/9469
238539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9469.kindle.noimages	2020-06-05 00:17:43.312228	ebooks/9469
91494	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9469/9469.txt	2014-03-16 09:54:50	ebooks/9469
91478	text/plain	http://www.gutenberg.org/ebooks/9469.txt.utf-8	2020-06-05 00:17:42.399204	ebooks/9469
35654	application/zip	http://www.gutenberg.org/files/9469/9469-8.zip	2014-03-16 09:57:02	ebooks/9469
2789	image/jpeg	http://www.gutenberg.org/cache/epub/947/pg947.cover.small.jpg	2020-06-01 00:28:03.41377	ebooks/947
224172	application/zip	http://www.gutenberg.org/files/947/947-h.zip	2013-02-08 09:10:58	ebooks/947
244553	application/epub+zip	http://www.gutenberg.org/ebooks/947.epub.images	2020-06-01 00:28:01.210815	ebooks/947
13272	application/rdf+xml	http://www.gutenberg.org/ebooks/947.rdf	2020-06-11 01:00:50.946033	ebooks/947
578134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/947/947.txt	2012-10-23 10:06:10	ebooks/947
627105	text/html; charset=us-ascii	http://www.gutenberg.org/files/947/947-h/947-h.htm	2013-02-08 09:10:20	ebooks/947
981449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/947.kindle.noimages	2020-06-01 00:28:03.385759	ebooks/947
578106	text/plain	http://www.gutenberg.org/ebooks/947.txt.utf-8	2020-06-01 00:28:00.825818	ebooks/947
218007	text/plain; charset=us-ascii	http://www.gutenberg.org/files/947/947.zip	2012-10-23 10:08:58	ebooks/947
981453	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/947.kindle.images	2020-06-01 00:28:02.387775	ebooks/947
244553	application/epub+zip	http://www.gutenberg.org/ebooks/947.epub.noimages	2020-06-01 00:28:01.383785	ebooks/947
11309	image/jpeg	http://www.gutenberg.org/cache/epub/947/pg947.cover.medium.jpg	2020-06-01 00:28:03.440759	ebooks/947
621126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9470.kindle.images	2020-06-05 00:17:44.933153	ebooks/9470
125668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9470/9470-8.zip	2016-12-17 00:20:36	ebooks/9470
329377	text/plain	http://www.gutenberg.org/ebooks/9470.txt.utf-8	2020-06-05 00:17:43.486163	ebooks/9470
367830	text/html	http://www.gutenberg.org/ebooks/9470.html.noimages	2020-06-05 00:17:43.811175	ebooks/9470
125574	application/zip	http://www.gutenberg.org/files/9470/9470.zip	2016-12-17 00:20:36	ebooks/9470
621116	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9470.kindle.noimages	2020-06-05 00:17:45.753141	ebooks/9470
2449	image/jpeg	http://www.gutenberg.org/cache/epub/9470/pg9470.cover.small.jpg	2020-06-05 00:17:45.778138	ebooks/9470
329280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9470/9470-8.txt	2016-12-17 00:20:24	ebooks/9470
156244	application/epub+zip	http://www.gutenberg.org/ebooks/9470.epub.noimages	2020-06-05 00:17:44.107161	ebooks/9470
329280	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9470/9470.txt	2016-12-17 00:19:46	ebooks/9470
367830	text/html	http://www.gutenberg.org/ebooks/9470.html.images	2020-06-05 00:17:43.728174	ebooks/9470
156246	application/epub+zip	http://www.gutenberg.org/ebooks/9470.epub.images	2020-06-05 00:17:43.988164	ebooks/9470
14276	application/rdf+xml	http://www.gutenberg.org/ebooks/9470.rdf	2020-06-11 01:07:40.369103	ebooks/9470
8153	image/jpeg	http://www.gutenberg.org/cache/epub/9470/pg9470.cover.medium.jpg	2020-06-05 00:17:45.801127	ebooks/9470
283415	application/zip	http://www.gutenberg.org/files/9471/9471.zip	2012-08-16 05:52:00	ebooks/9471
1321608	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9471.kindle.noimages	2020-06-05 00:17:50.332115	ebooks/9471
336118	application/epub+zip	http://www.gutenberg.org/ebooks/9471.epub.images	2020-06-05 00:17:46.927141	ebooks/9471
1321718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9471.kindle.images	2020-06-05 00:17:48.740087	ebooks/9471
336120	application/epub+zip	http://www.gutenberg.org/ebooks/9471.epub.noimages	2020-06-05 00:17:47.138104	ebooks/9471
812499	text/html	http://www.gutenberg.org/ebooks/9471.html.noimages	2020-06-05 00:17:46.600136	ebooks/9471
745350	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9471/9471.txt	2012-08-08 12:40:36	ebooks/9471
3564	image/jpeg	http://www.gutenberg.org/cache/epub/9471/pg9471.cover.small.jpg	2020-06-05 00:17:50.359087	ebooks/9471
15056	application/rdf+xml	http://www.gutenberg.org/ebooks/9471.rdf	2020-06-11 01:07:40.396079	ebooks/9471
745356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9471/9471-8.txt	2012-08-08 12:40:44	ebooks/9471
812499	text/html	http://www.gutenberg.org/ebooks/9471.html.images	2020-06-05 00:17:46.444127	ebooks/9471
14249	image/jpeg	http://www.gutenberg.org/cache/epub/9471/pg9471.cover.medium.jpg	2020-06-05 00:17:50.383072	ebooks/9471
283459	application/zip	http://www.gutenberg.org/files/9471/9471-8.zip	2012-08-16 05:52:00	ebooks/9471
745332	text/plain	http://www.gutenberg.org/ebooks/9471.txt.utf-8	2020-06-05 00:17:45.922121	ebooks/9471
528659	text/plain	http://www.gutenberg.org/ebooks/9472.txt.utf-8	2020-06-05 00:17:50.50211	ebooks/9472
4038	image/jpeg	http://www.gutenberg.org/cache/epub/9472/pg9472.cover.small.jpg	2020-06-05 00:17:53.385034	ebooks/9472
557100	text/html	http://www.gutenberg.org/ebooks/9472.html.noimages	2020-06-05 00:17:50.901072	ebooks/9472
19870	image/jpeg	http://www.gutenberg.org/cache/epub/9472/pg9472.cover.medium.jpg	2020-06-05 00:17:53.410034	ebooks/9472
209597	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9472/9472-8.zip	2012-11-03 17:51:38	ebooks/9472
557100	text/html	http://www.gutenberg.org/ebooks/9472.html.images	2020-06-05 00:17:50.787064	ebooks/9472
528624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9472/9472-8.txt	2012-11-03 17:43:32	ebooks/9472
209459	application/zip	http://www.gutenberg.org/files/9472/9472.zip	2012-11-03 17:51:38	ebooks/9472
251757	application/epub+zip	http://www.gutenberg.org/ebooks/9472.epub.images	2020-06-05 00:17:51.117083	ebooks/9472
976605	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9472.kindle.images	2020-06-05 00:17:52.298043	ebooks/9472
251756	application/epub+zip	http://www.gutenberg.org/ebooks/9472.epub.noimages	2020-06-05 00:17:51.24809	ebooks/9472
14169	application/rdf+xml	http://www.gutenberg.org/ebooks/9472.rdf	2020-06-11 01:07:40.422075	ebooks/9472
528626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9472/9472.txt	2012-11-03 17:43:26	ebooks/9472
976596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9472.kindle.noimages	2020-06-05 00:17:53.358036	ebooks/9472
3847	image/jpeg	http://www.gutenberg.org/cache/epub/9473/pg9473.cover.small.jpg	2020-06-05 00:18:01.424929	ebooks/9473
458754	application/zip	http://www.gutenberg.org/files/9473/9473.zip	2013-04-20 15:50:16	ebooks/9473
17561	image/jpeg	http://www.gutenberg.org/cache/epub/9473/pg9473.cover.medium.jpg	2020-06-05 00:18:01.450036	ebooks/9473
1266070	text/plain	http://www.gutenberg.org/ebooks/9473.txt.utf-8	2020-06-05 00:17:53.549039	ebooks/9473
2177370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9473.kindle.images	2020-06-05 00:17:58.573958	ebooks/9473
458824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9473/9473-8.zip	2013-04-20 15:50:16	ebooks/9473
545796	application/epub+zip	http://www.gutenberg.org/ebooks/9473.epub.noimages	2020-06-05 00:17:55.744031	ebooks/9473
2177364	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9473.kindle.noimages	2020-06-05 00:18:01.392969	ebooks/9473
545794	application/epub+zip	http://www.gutenberg.org/ebooks/9473.epub.images	2020-06-05 00:17:55.374046	ebooks/9473
1266084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9473/9473.txt	2013-04-20 15:49:16	ebooks/9473
1401392	text/html	http://www.gutenberg.org/ebooks/9473.html.images	2020-06-05 00:17:54.490038	ebooks/9473
1401392	text/html	http://www.gutenberg.org/ebooks/9473.html.noimages	2020-06-05 00:17:54.783029	ebooks/9473
15058	application/rdf+xml	http://www.gutenberg.org/ebooks/9473.rdf	2020-06-11 01:07:40.448079	ebooks/9473
1266049	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9473/9473-8.txt	2013-04-20 15:49:34	ebooks/9473
4393	image/jpeg	http://www.gutenberg.org/cache/epub/9474/pg9474.cover.small.jpg	2020-06-05 00:18:06.733062	ebooks/9474
1286511	text/html; charset=utf-8	http://www.gutenberg.org/files/9474/9474-h/9474-h.htm	2016-10-13 01:04:58	ebooks/9474
448101	application/zip	http://www.gutenberg.org/files/9474/9474-h.zip	2016-10-13 01:06:00	ebooks/9474
431679	text/plain; charset=utf-8	http://www.gutenberg.org/files/9474/9474-0.zip	2016-10-13 01:06:00	ebooks/9474
1128072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9474/9474-8.txt	2013-04-21 06:21:56	ebooks/9474
484557	application/epub+zip	http://www.gutenberg.org/ebooks/9474.epub.noimages	2020-06-05 00:18:02.506917	ebooks/9474
19929	image/jpeg	http://www.gutenberg.org/cache/epub/9474/pg9474.cover.medium.jpg	2020-06-05 00:18:06.770055	ebooks/9474
1128064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9474/9474.txt	2013-04-21 06:21:44	ebooks/9474
484558	application/epub+zip	http://www.gutenberg.org/ebooks/9474.epub.images	2020-06-05 00:18:02.161943	ebooks/9474
1134761	text/plain; charset=utf-8	http://www.gutenberg.org/files/9474/9474-0.txt	2016-10-13 01:02:12	ebooks/9474
430425	application/zip	http://www.gutenberg.org/files/9474/9474.zip	2013-04-21 06:22:44	ebooks/9474
15903	application/rdf+xml	http://www.gutenberg.org/ebooks/9474.rdf	2020-06-11 01:07:40.476075	ebooks/9474
1948441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9474.kindle.noimages	2020-06-05 00:18:06.692055	ebooks/9474
430616	application/zip	http://www.gutenberg.org/files/9474/9474-8.zip	2013-04-21 06:22:44	ebooks/9474
1948446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9474.kindle.images	2020-06-05 00:18:04.599133	ebooks/9474
403925	application/zip	http://www.gutenberg.org/files/9475/9475-8.zip	2013-06-09 04:38:12	ebooks/9475
1142513	text/html	http://www.gutenberg.org/ebooks/9475.html.noimages	2020-06-05 00:18:07.82108	ebooks/9475
14826	application/rdf+xml	http://www.gutenberg.org/ebooks/9475.rdf	2020-06-11 01:07:40.502084	ebooks/9475
466827	application/epub+zip	http://www.gutenberg.org/ebooks/9475.epub.noimages	2020-06-05 00:18:08.505029	ebooks/9475
1855659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9475.kindle.noimages	2020-06-05 00:18:12.782974	ebooks/9475
1855667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9475.kindle.images	2020-06-05 00:18:10.643007	ebooks/9475
403732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9475/9475.zip	2013-06-09 04:38:12	ebooks/9475
1064992	text/plain	http://www.gutenberg.org/ebooks/9475.txt.utf-8	2020-06-05 00:18:06.927056	ebooks/9475
466827	application/epub+zip	http://www.gutenberg.org/ebooks/9475.epub.images	2020-06-05 00:18:08.242108	ebooks/9475
1142513	text/html	http://www.gutenberg.org/ebooks/9475.html.images	2020-06-05 00:18:07.617058	ebooks/9475
1064877	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9475/9475.txt	2013-06-09 04:37:20	ebooks/9475
1064886	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9475/9475-8.txt	2013-06-09 04:37:10	ebooks/9475
3639	image/jpeg	http://www.gutenberg.org/cache/epub/9475/pg9475.cover.small.jpg	2020-06-05 00:18:12.810009	ebooks/9475
13041	image/jpeg	http://www.gutenberg.org/cache/epub/9475/pg9475.cover.medium.jpg	2020-06-05 00:18:12.832984	ebooks/9475
553790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9476/9476.txt	2013-07-05 12:33:08	ebooks/9476
961490	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9476.kindle.noimages	2020-06-05 00:18:15.552979	ebooks/9476
14276	application/rdf+xml	http://www.gutenberg.org/ebooks/9476.rdf	2020-06-11 01:07:40.528074	ebooks/9476
961502	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9476.kindle.images	2020-06-05 00:18:14.532954	ebooks/9476
208577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9476/9476.zip	2013-07-05 12:34:34	ebooks/9476
209028	text/plain; charset=utf-8	http://www.gutenberg.org/files/9476/9476-0.zip	2016-11-04 10:00:18	ebooks/9476
625120	text/html; charset=utf-8	http://www.gutenberg.org/files/9476/9476-h/9476-h.htm	2016-11-04 09:59:48	ebooks/9476
2596	image/jpeg	http://www.gutenberg.org/cache/epub/9476/pg9476.cover.small.jpg	2020-06-05 00:18:15.583946	ebooks/9476
241170	application/epub+zip	http://www.gutenberg.org/ebooks/9476.epub.images	2020-06-05 00:18:13.292986	ebooks/9476
556340	text/plain; charset=utf-8	http://www.gutenberg.org/files/9476/9476-0.txt	2016-11-04 09:58:18	ebooks/9476
241170	application/epub+zip	http://www.gutenberg.org/ebooks/9476.epub.noimages	2020-06-05 00:18:13.523999	ebooks/9476
10166	image/jpeg	http://www.gutenberg.org/cache/epub/9476/pg9476.cover.medium.jpg	2020-06-05 00:18:15.612028	ebooks/9476
216485	text/html; charset=utf-8	http://www.gutenberg.org/files/9476/9476-h.zip	2016-11-04 10:00:18	ebooks/9476
451167	text/plain	http://www.gutenberg.org/ebooks/9477.txt.utf-8	2020-06-05 00:18:15.73796	ebooks/9477
179389	application/epub+zip	http://www.gutenberg.org/ebooks/9477.epub.images	2020-06-05 00:18:16.42196	ebooks/9477
179389	application/epub+zip	http://www.gutenberg.org/ebooks/9477.epub.noimages	2020-06-05 00:18:16.557928	ebooks/9477
720353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9477.kindle.images	2020-06-05 00:18:17.511915	ebooks/9477
23675	image/jpeg	http://www.gutenberg.org/cache/epub/9477/pg9477.cover.medium.jpg	2020-06-05 00:18:18.528904	ebooks/9477
451200	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9477/9477-8.txt	2015-04-10 06:12:18	ebooks/9477
4839	image/jpeg	http://www.gutenberg.org/cache/epub/9477/pg9477.cover.small.jpg	2020-06-05 00:18:18.502913	ebooks/9477
720345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9477.kindle.noimages	2020-06-05 00:18:18.475911	ebooks/9477
520448	text/html	http://www.gutenberg.org/ebooks/9477.html.noimages	2020-06-05 00:18:16.192966	ebooks/9477
139090	application/zip	http://www.gutenberg.org/files/9477/9477-8.zip	2015-04-10 06:12:34	ebooks/9477
520448	text/html	http://www.gutenberg.org/ebooks/9477.html.images	2020-06-05 00:18:16.058932	ebooks/9477
12474	application/rdf+xml	http://www.gutenberg.org/ebooks/9477.rdf	2020-06-11 01:07:40.550076	ebooks/9477
2052741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9478.kindle.noimages	2020-06-05 00:18:26.681097	ebooks/9478
1461417	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9478/9478-h.zip	2015-04-09 09:50:30	ebooks/9478
1573487	application/epub+zip	http://www.gutenberg.org/ebooks/9478.epub.images	2020-06-05 00:18:20.011214	ebooks/9478
4165283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9478.kindle.images	2020-06-05 00:18:23.900157	ebooks/9478
395503	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9478/9478-8.zip	2015-04-09 09:50:30	ebooks/9478
1080052	text/plain	http://www.gutenberg.org/ebooks/9478.txt.utf-8	2020-06-05 00:18:18.655927	ebooks/9478
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/9478.rdf	2020-06-11 01:07:40.574081	ebooks/9478
1079896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9478/9478-8.txt	2015-04-09 09:44:38	ebooks/9478
512893	application/epub+zip	http://www.gutenberg.org/ebooks/9478.epub.noimages	2020-06-05 00:18:20.511195	ebooks/9478
2948	image/jpeg	http://www.gutenberg.org/cache/epub/9478/pg9478.cover.small.jpg	2020-06-05 00:18:26.857101	ebooks/9478
1247238	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9478/9478-h/9478-h.htm	2015-04-09 09:49:16	ebooks/9478
15903	image/jpeg	http://www.gutenberg.org/cache/epub/9478/pg9478.cover.medium.jpg	2020-06-05 00:18:27.023091	ebooks/9478
530710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9479.kindle.noimages	2020-06-05 00:18:31.226045	ebooks/9479
15610	application/rdf+xml	http://www.gutenberg.org/ebooks/9479.rdf	2020-06-11 01:07:40.604074	ebooks/9479
2911034	application/epub+zip	http://www.gutenberg.org/ebooks/9479.epub.images	2020-06-05 00:18:28.492075	ebooks/9479
89507	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9479/9479-8.zip	2004-09-07 04:22:24	ebooks/9479
238093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9479/9479-8.txt	2004-09-07 04:19:30	ebooks/9479
254874	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9479/9479-h/9479-h.htm	2004-09-07 04:21:54	ebooks/9479
3253467	application/zip	http://www.gutenberg.org/files/9479/9479-h.zip	2004-09-07 04:22:26	ebooks/9479
89475	application/zip	http://www.gutenberg.org/files/9479/9479.zip	2004-09-07 04:22:24	ebooks/9479
1741	image/jpeg	http://www.gutenberg.org/cache/epub/9479/pg9479.cover.small.jpg	2020-06-05 00:18:31.259046	ebooks/9479
238084	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9479/9479.txt	2004-09-07 04:19:30	ebooks/9479
8019	image/jpeg	http://www.gutenberg.org/cache/epub/9479/pg9479.cover.medium.jpg	2020-06-05 00:18:31.290047	ebooks/9479
238074	text/plain	http://www.gutenberg.org/ebooks/9479.txt.utf-8	2020-06-05 00:18:27.412105	ebooks/9479
142642	application/epub+zip	http://www.gutenberg.org/ebooks/9479.epub.noimages	2020-06-05 00:18:28.614091	ebooks/9479
6043730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9479.kindle.images	2020-06-05 00:18:30.557047	ebooks/9479
3387	image/jpeg	http://www.gutenberg.org/cache/epub/948/pg948.cover.small.jpg	2020-06-01 00:28:04.533758	ebooks/948
68939	application/epub+zip	http://www.gutenberg.org/ebooks/948.epub.images	2020-06-01 00:28:03.773761	ebooks/948
152509	text/plain	http://www.gutenberg.org/ebooks/948.txt.utf-8	2020-06-01 00:28:03.552792	ebooks/948
47114	text/plain; charset=us-ascii	http://www.gutenberg.org/files/948/948.zip	2013-04-14 17:27:34	ebooks/948
163100	text/html	http://www.gutenberg.org/ebooks/948.html.images	2020-06-01 00:28:03.649788	ebooks/948
284820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/948.kindle.noimages	2020-06-01 00:28:04.50975	ebooks/948
68940	application/epub+zip	http://www.gutenberg.org/ebooks/948.epub.noimages	2020-06-01 00:28:03.831759	ebooks/948
12406	image/jpeg	http://www.gutenberg.org/cache/epub/948/pg948.cover.medium.jpg	2020-06-01 00:28:04.556758	ebooks/948
163100	text/html	http://www.gutenberg.org/ebooks/948.html.noimages	2020-06-01 00:28:03.691761	ebooks/948
13174	application/rdf+xml	http://www.gutenberg.org/ebooks/948.rdf	2020-06-11 01:00:50.970036	ebooks/948
152537	text/plain; charset=us-ascii	http://www.gutenberg.org/files/948/948.txt	2013-04-14 17:23:34	ebooks/948
284827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/948.kindle.images	2020-06-01 00:28:04.167757	ebooks/948
190893	application/epub+zip	http://www.gutenberg.org/ebooks/9480.epub.noimages	2020-06-05 00:18:32.00103	ebooks/9480
15044	application/rdf+xml	http://www.gutenberg.org/ebooks/9480.rdf	2020-06-11 01:07:40.631077	ebooks/9480
4587	image/jpeg	http://www.gutenberg.org/cache/epub/9480/pg9480.cover.small.jpg	2020-06-05 00:18:33.618003	ebooks/9480
158384	application/zip	http://www.gutenberg.org/files/9480/9480-8.zip	2014-03-29 15:50:44	ebooks/9480
406609	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9480/9480-h/9480-h.htm	2014-03-29 15:49:12	ebooks/9480
771620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9480.kindle.images	2020-06-05 00:18:32.791021	ebooks/9480
161083	application/zip	http://www.gutenberg.org/files/9480/9480-h.zip	2014-03-29 15:50:44	ebooks/9480
389626	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9480/9480-8.txt	2014-03-29 15:49:04	ebooks/9480
158047	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9480/9480.zip	2014-03-29 15:50:42	ebooks/9480
190892	application/epub+zip	http://www.gutenberg.org/ebooks/9480.epub.images	2020-06-05 00:18:31.760043	ebooks/9480
771617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9480.kindle.noimages	2020-06-05 00:18:33.58401	ebooks/9480
24703	image/jpeg	http://www.gutenberg.org/cache/epub/9480/pg9480.cover.medium.jpg	2020-06-05 00:18:33.648022	ebooks/9480
389631	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9480/9480.txt	2014-03-29 15:48:58	ebooks/9480
389985	text/plain	http://www.gutenberg.org/ebooks/9480.txt.utf-8	2020-06-05 00:18:31.410033	ebooks/9480
427986	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9481.kindle.noimages	2020-06-05 00:18:37.303958	ebooks/9481
2827945	application/zip	http://www.gutenberg.org/files/9481/9481-h.zip	2013-01-17 17:59:34	ebooks/9481
158186	application/epub+zip	http://www.gutenberg.org/ebooks/9481.epub.noimages	2020-06-05 00:18:35.675074	ebooks/9481
1862555	application/epub+zip	http://www.gutenberg.org/ebooks/9481.epub.images	2020-06-05 00:18:35.376032	ebooks/9481
30149	image/jpeg	http://www.gutenberg.org/cache/epub/9481/pg9481.cover.medium.jpg	2020-06-05 00:18:37.375967	ebooks/9481
42213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9481/9481.zip	2013-01-17 17:59:34	ebooks/9481
14585	application/rdf+xml	http://www.gutenberg.org/ebooks/9481.rdf	2020-06-11 01:07:40.657073	ebooks/9481
3834079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9481.kindle.images	2020-06-05 00:18:36.866972	ebooks/9481
4212	image/jpeg	http://www.gutenberg.org/cache/epub/9481/pg9481.cover.small.jpg	2020-06-05 00:18:37.339968	ebooks/9481
98937	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9481/9481-h/9481-h.htm	2013-01-17 17:55:20	ebooks/9481
101910	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9481/9481-8.txt	2013-01-17 17:55:08	ebooks/9481
42236	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9481/9481-8.zip	2013-01-17 17:59:34	ebooks/9481
101880	text/plain	http://www.gutenberg.org/ebooks/9481.txt.utf-8	2020-06-05 00:18:33.773011	ebooks/9481
101901	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9481/9481.txt	2013-01-17 17:55:12	ebooks/9481
108624	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9482/9482-8.txt	2011-02-09 08:21:42	ebooks/9482
1106912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9482.kindle.images	2020-06-05 00:18:38.38894	ebooks/9482
131644	text/html; charset=utf-8	http://www.gutenberg.org/files/9482/9482-h/9482-h.htm	2016-11-19 07:43:58	ebooks/9482
108639	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9482/9482.txt	2011-02-09 08:21:36	ebooks/9482
488636	application/epub+zip	http://www.gutenberg.org/ebooks/9482.epub.images	2020-06-05 00:18:37.660969	ebooks/9482
258419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9482.kindle.noimages	2020-06-05 00:18:38.710952	ebooks/9482
465708	text/html; charset=utf-8	http://www.gutenberg.org/files/9482/9482-h.zip	2016-11-19 07:45:32	ebooks/9482
63991	application/epub+zip	http://www.gutenberg.org/ebooks/9482.epub.noimages	2020-06-05 00:18:37.79899	ebooks/9482
17018	application/rdf+xml	http://www.gutenberg.org/ebooks/9482.rdf	2020-06-11 01:07:40.686079	ebooks/9482
4004	image/jpeg	http://www.gutenberg.org/cache/epub/9482/pg9482.cover.small.jpg	2020-06-05 00:18:38.739955	ebooks/9482
39773	application/zip	http://www.gutenberg.org/files/9482/9482-8.zip	2011-02-09 08:22:04	ebooks/9482
16592	image/jpeg	http://www.gutenberg.org/cache/epub/9482/pg9482.cover.medium.jpg	2020-06-05 00:18:38.767943	ebooks/9482
39937	text/plain; charset=utf-8	http://www.gutenberg.org/files/9482/9482-0.zip	2016-11-19 07:45:32	ebooks/9482
109879	text/plain; charset=utf-8	http://www.gutenberg.org/files/9482/9482-0.txt	2016-11-19 07:40:30	ebooks/9482
39751	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9482/9482.zip	2011-02-09 08:22:04	ebooks/9482
60932	application/epub+zip	http://www.gutenberg.org/ebooks/9483.epub.images	2020-06-05 00:18:39.090936	ebooks/9483
95394	text/plain	http://www.gutenberg.org/ebooks/9483.txt.utf-8	2020-06-05 00:18:38.886953	ebooks/9483
111594	text/html	http://www.gutenberg.org/ebooks/9483.html.images	2020-06-05 00:18:38.975946	ebooks/9483
238760	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9483.kindle.images	2020-06-05 00:18:39.479933	ebooks/9483
34238	application/zip	http://www.gutenberg.org/files/9483/9483.zip	2012-10-13 16:07:48	ebooks/9483
16281	image/jpeg	http://www.gutenberg.org/cache/epub/9483/pg9483.cover.medium.jpg	2020-06-05 00:18:39.858923	ebooks/9483
3834	image/jpeg	http://www.gutenberg.org/cache/epub/9483/pg9483.cover.small.jpg	2020-06-05 00:18:39.834924	ebooks/9483
12726	application/rdf+xml	http://www.gutenberg.org/ebooks/9483.rdf	2020-06-11 01:07:40.710073	ebooks/9483
111594	text/html	http://www.gutenberg.org/ebooks/9483.html.noimages	2020-06-05 00:18:39.014963	ebooks/9483
238751	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9483.kindle.noimages	2020-06-05 00:18:39.808943	ebooks/9483
60931	application/epub+zip	http://www.gutenberg.org/ebooks/9483.epub.noimages	2020-06-05 00:18:39.14994	ebooks/9483
95422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9483/9483.txt	2012-10-13 16:02:20	ebooks/9483
113744	application/epub+zip	http://www.gutenberg.org/ebooks/9484.epub.images	2020-06-05 00:18:40.310949	ebooks/9484
14663	application/rdf+xml	http://www.gutenberg.org/ebooks/9484.rdf	2020-06-11 01:07:40.736077	ebooks/9484
11845	image/jpeg	http://www.gutenberg.org/cache/epub/9484/pg9484.cover.medium.jpg	2020-06-05 00:18:42.021915	ebooks/9484
242575	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9484/9484-h/9484-h.htm	2020-03-14 07:47:12	ebooks/9484
204239	text/plain	http://www.gutenberg.org/ebooks/9484.txt.utf-8	2020-06-05 00:18:39.965942	ebooks/9484
83610	application/zip	http://www.gutenberg.org/files/9484/9484.zip	2013-02-16 05:16:20	ebooks/9484
445229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9484.kindle.noimages	2020-06-05 00:18:41.915897	ebooks/9484
204262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9484/9484.txt	2013-02-16 05:15:56	ebooks/9484
3196	image/jpeg	http://www.gutenberg.org/cache/epub/9484/pg9484.cover.small.jpg	2020-06-05 00:18:41.970898	ebooks/9484
83631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9484/9484-8.zip	2013-02-16 05:16:20	ebooks/9484
445236	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9484.kindle.images	2020-06-05 00:18:41.199928	ebooks/9484
87918	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9484/9484-h.zip	2020-03-14 07:48:04	ebooks/9484
204269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9484/9484-8.txt	2013-02-16 05:16:02	ebooks/9484
113745	application/epub+zip	http://www.gutenberg.org/ebooks/9484.epub.noimages	2020-06-05 00:18:40.476931	ebooks/9484
96996	application/zip	http://www.gutenberg.org/files/9485/9485.zip	2014-03-31 05:07:24	ebooks/9485
97016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9485/9485-8.zip	2014-03-31 05:07:24	ebooks/9485
1489856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9485.kindle.images	2020-06-05 00:18:43.208924	ebooks/9485
626916	application/epub+zip	http://www.gutenberg.org/ebooks/9485.epub.images	2020-06-05 00:18:42.417893	ebooks/9485
117143	application/epub+zip	http://www.gutenberg.org/ebooks/9485.epub.noimages	2020-06-05 00:18:42.511894	ebooks/9485
472623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9485.kindle.noimages	2020-06-05 00:18:43.763073	ebooks/9485
258178	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9485/9485-8.txt	2014-03-31 05:07:02	ebooks/9485
589325	application/zip	http://www.gutenberg.org/files/9485/9485-h.zip	2014-03-31 05:07:24	ebooks/9485
258146	text/plain	http://www.gutenberg.org/ebooks/9485.txt.utf-8	2020-06-05 00:18:42.189919	ebooks/9485
258169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9485/9485.txt	2014-03-31 05:06:56	ebooks/9485
3217	image/jpeg	http://www.gutenberg.org/cache/epub/9485/pg9485.cover.small.jpg	2020-06-05 00:18:43.793107	ebooks/9485
267945	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9485/9485-h/9485-h.htm	2014-03-31 05:07:12	ebooks/9485
15169	application/rdf+xml	http://www.gutenberg.org/ebooks/9485.rdf	2020-06-11 01:07:40.762078	ebooks/9485
12522	image/jpeg	http://www.gutenberg.org/cache/epub/9485/pg9485.cover.medium.jpg	2020-06-05 00:18:43.822085	ebooks/9485
3934	image/jpeg	http://www.gutenberg.org/cache/epub/9486/pg9486.cover.small.jpg	2020-06-05 00:18:46.715115	ebooks/9486
242933	application/epub+zip	http://www.gutenberg.org/ebooks/9486.epub.noimages	2020-06-05 00:18:44.663096	ebooks/9486
242934	application/epub+zip	http://www.gutenberg.org/ebooks/9486.epub.images	2020-06-05 00:18:44.537068	ebooks/9486
14170	application/rdf+xml	http://www.gutenberg.org/ebooks/9486.rdf	2020-06-11 01:07:40.78809	ebooks/9486
932217	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9486.kindle.noimages	2020-06-05 00:18:46.687084	ebooks/9486
496355	text/plain	http://www.gutenberg.org/ebooks/9486.txt.utf-8	2020-06-05 00:18:43.953088	ebooks/9486
525871	text/html	http://www.gutenberg.org/ebooks/9486.html.images	2020-06-05 00:18:44.227075	ebooks/9486
18132	image/jpeg	http://www.gutenberg.org/cache/epub/9486/pg9486.cover.medium.jpg	2020-06-05 00:18:46.74106	ebooks/9486
525871	text/html	http://www.gutenberg.org/ebooks/9486.html.noimages	2020-06-05 00:18:44.333079	ebooks/9486
496294	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9486/9486-8.txt	2012-11-03 17:44:24	ebooks/9486
496318	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9486/9486.txt	2012-11-03 17:44:18	ebooks/9486
201259	application/zip	http://www.gutenberg.org/files/9486/9486-8.zip	2012-11-03 17:51:44	ebooks/9486
932226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9486.kindle.images	2020-06-05 00:18:45.674051	ebooks/9486
201091	application/zip	http://www.gutenberg.org/files/9486/9486.zip	2012-11-03 17:51:44	ebooks/9486
316965	text/html	http://www.gutenberg.org/files/9487/9487-h/9487-h.htm	2019-04-13 10:28:58	ebooks/9487
261572	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9487/9487-8.txt	2019-04-13 10:28:56	ebooks/9487
15795	application/rdf+xml	http://www.gutenberg.org/ebooks/9487.rdf	2020-06-11 01:07:40.816086	ebooks/9487
533858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9487.kindle.images	2020-06-05 00:18:48.191023	ebooks/9487
261545	text/plain	http://www.gutenberg.org/ebooks/9487.txt.utf-8	2020-06-05 00:18:46.855061	ebooks/9487
124853	application/epub+zip	http://www.gutenberg.org/ebooks/9487.epub.noimages	2020-06-05 00:18:47.50704	ebooks/9487
14146	image/jpeg	http://www.gutenberg.org/cache/epub/9487/pg9487.cover.medium.jpg	2020-06-05 00:18:48.943025	ebooks/9487
96138	application/zip	http://www.gutenberg.org/files/9487/9487-8.zip	2019-04-13 10:29:10	ebooks/9487
261563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9487/9487.txt	2012-08-30 15:47:00	ebooks/9487
533841	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9487.kindle.noimages	2020-06-05 00:18:48.874025	ebooks/9487
3621	image/jpeg	http://www.gutenberg.org/cache/epub/9487/pg9487.cover.small.jpg	2020-06-05 00:18:48.910009	ebooks/9487
96113	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9487/9487.zip	2012-08-30 15:50:14	ebooks/9487
124854	application/epub+zip	http://www.gutenberg.org/ebooks/9487.epub.images	2020-06-05 00:18:47.251036	ebooks/9487
101263	application/zip	http://www.gutenberg.org/files/9487/9487-h.zip	2019-04-13 10:29:10	ebooks/9487
386277	text/html	http://www.gutenberg.org/ebooks/9488.html.images	2020-06-05 00:18:49.374025	ebooks/9488
141001	application/zip	http://www.gutenberg.org/files/9488/9488-8.zip	2013-04-20 17:57:44	ebooks/9488
17794	image/jpeg	http://www.gutenberg.org/cache/epub/9488/pg9488.cover.medium.jpg	2020-06-05 00:18:51.430009	ebooks/9488
351075	text/plain	http://www.gutenberg.org/ebooks/9488.txt.utf-8	2020-06-05 00:18:49.079053	ebooks/9488
178767	application/epub+zip	http://www.gutenberg.org/ebooks/9488.epub.images	2020-06-05 00:18:49.628013	ebooks/9488
140854	application/zip	http://www.gutenberg.org/files/9488/9488.zip	2013-04-20 17:57:44	ebooks/9488
697655	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9488.kindle.noimages	2020-06-05 00:18:51.379004	ebooks/9488
178767	application/epub+zip	http://www.gutenberg.org/ebooks/9488.epub.noimages	2020-06-05 00:18:49.745024	ebooks/9488
3955	image/jpeg	http://www.gutenberg.org/cache/epub/9488/pg9488.cover.small.jpg	2020-06-05 00:18:51.405985	ebooks/9488
386277	text/html	http://www.gutenberg.org/ebooks/9488.html.noimages	2020-06-05 00:18:49.457015	ebooks/9488
350842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9488/9488.txt	2013-04-20 17:56:56	ebooks/9488
15959	application/rdf+xml	http://www.gutenberg.org/ebooks/9488.rdf	2020-06-11 01:07:40.845073	ebooks/9488
350849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9488/9488-8.txt	2013-04-20 17:57:02	ebooks/9488
697663	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9488.kindle.images	2020-06-05 00:18:50.561002	ebooks/9488
824337	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9489/9489-8.txt	2012-08-15 16:29:46	ebooks/9489
369551	application/epub+zip	http://www.gutenberg.org/ebooks/9489.epub.noimages	2020-06-05 00:18:53.022975	ebooks/9489
917055	text/html	http://www.gutenberg.org/ebooks/9489.html.noimages	2020-06-05 00:18:52.404967	ebooks/9489
824328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9489/9489.txt	2012-08-15 16:29:40	ebooks/9489
1453411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9489.kindle.images	2020-06-05 00:18:54.895943	ebooks/9489
1453403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9489.kindle.noimages	2020-06-05 00:18:56.775911	ebooks/9489
13489	image/jpeg	http://www.gutenberg.org/cache/epub/9489/pg9489.cover.medium.jpg	2020-06-05 00:18:56.825922	ebooks/9489
313488	application/zip	http://www.gutenberg.org/files/9489/9489.zip	2012-08-16 05:40:46	ebooks/9489
3661	image/jpeg	http://www.gutenberg.org/cache/epub/9489/pg9489.cover.small.jpg	2020-06-05 00:18:56.802914	ebooks/9489
313521	application/zip	http://www.gutenberg.org/files/9489/9489-8.zip	2012-08-16 05:40:48	ebooks/9489
917055	text/html	http://www.gutenberg.org/ebooks/9489.html.images	2020-06-05 00:18:52.223993	ebooks/9489
824314	text/plain	http://www.gutenberg.org/ebooks/9489.txt.utf-8	2020-06-05 00:18:51.561975	ebooks/9489
369551	application/epub+zip	http://www.gutenberg.org/ebooks/9489.epub.images	2020-06-05 00:18:52.779978	ebooks/9489
15324	application/rdf+xml	http://www.gutenberg.org/ebooks/9489.rdf	2020-06-11 01:07:40.872076	ebooks/9489
94607	text/plain; charset=us-ascii	http://www.gutenberg.org/files/949/949.zip	2016-12-15 01:23:58	ebooks/949
25185	image/jpeg	http://www.gutenberg.org/cache/epub/949/pg949.cover.medium.jpg	2020-06-01 00:28:06.344728	ebooks/949
13643	application/rdf+xml	http://www.gutenberg.org/ebooks/949.rdf	2020-06-11 01:00:50.995028	ebooks/949
4560	image/jpeg	http://www.gutenberg.org/cache/epub/949/pg949.cover.small.jpg	2020-06-01 00:28:06.311719	ebooks/949
262239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/949/949.txt	2016-12-15 01:23:46	ebooks/949
262211	text/plain	http://www.gutenberg.org/ebooks/949.txt.utf-8	2020-06-01 00:28:04.667762	ebooks/949
535561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/949.kindle.images	2020-06-01 00:28:05.659732	ebooks/949
535548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/949.kindle.noimages	2020-06-01 00:28:06.275729	ebooks/949
127388	application/epub+zip	http://www.gutenberg.org/ebooks/949.epub.noimages	2020-06-01 00:28:05.046768	ebooks/949
96501	application/zip	http://www.gutenberg.org/files/949/949-h.zip	2016-12-15 01:23:58	ebooks/949
281593	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/949/949-h/949-h.htm	2016-12-15 01:23:46	ebooks/949
127389	application/epub+zip	http://www.gutenberg.org/ebooks/949.epub.images	2020-06-01 00:28:04.927738	ebooks/949
13066	application/rdf+xml	http://www.gutenberg.org/ebooks/9490.rdf	2020-06-11 01:07:40.895075	ebooks/9490
620323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9490.kindle.images	2020-06-05 00:18:58.174198	ebooks/9490
13439	image/jpeg	http://www.gutenberg.org/cache/epub/9490/pg9490.cover.medium.jpg	2020-06-05 00:18:58.987177	ebooks/9490
134481	text/html; charset=utf-8	http://www.gutenberg.org/files/9490/9490-h.zip	2018-03-20 04:36:24	ebooks/9490
154167	application/epub+zip	http://www.gutenberg.org/ebooks/9490.epub.images	2020-06-05 00:18:57.233914	ebooks/9490
332589	text/plain; charset=utf-8	http://www.gutenberg.org/files/9490/9490-0.txt	2018-02-25 06:43:14	ebooks/9490
3465	image/jpeg	http://www.gutenberg.org/cache/epub/9490/pg9490.cover.small.jpg	2020-06-05 00:18:58.956176	ebooks/9490
408133	text/html; charset=utf-8	http://www.gutenberg.org/files/9490/9490-h/9490-h.htm	2018-03-20 04:35:58	ebooks/9490
620319	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9490.kindle.noimages	2020-06-05 00:18:58.922181	ebooks/9490
154167	application/epub+zip	http://www.gutenberg.org/ebooks/9490.epub.noimages	2020-06-05 00:18:57.428912	ebooks/9490
127220	application/zip	http://www.gutenberg.org/files/9490/9490-0.zip	2018-03-20 04:36:24	ebooks/9490
357308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9491.kindle.images	2020-06-05 00:18:59.944223	ebooks/9491
91659	application/epub+zip	http://www.gutenberg.org/ebooks/9491.epub.noimages	2020-06-05 00:18:59.486189	ebooks/9491
178630	text/plain	http://www.gutenberg.org/ebooks/9491.txt.utf-8	2020-06-05 00:18:59.109238	ebooks/9491
357299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9491.kindle.noimages	2020-06-05 00:19:00.413165	ebooks/9491
198617	text/html	http://www.gutenberg.org/ebooks/9491.html.images	2020-06-05 00:18:59.24518	ebooks/9491
66509	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9491/9491-8.zip	2014-10-02 16:20:00	ebooks/9491
13732	application/rdf+xml	http://www.gutenberg.org/ebooks/9491.rdf	2020-06-11 01:07:40.920075	ebooks/9491
2498	image/jpeg	http://www.gutenberg.org/cache/epub/9491/pg9491.cover.small.jpg	2020-06-05 00:19:00.438156	ebooks/9491
198617	text/html	http://www.gutenberg.org/ebooks/9491.html.noimages	2020-06-05 00:18:59.296205	ebooks/9491
176306	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9491/9491-8.txt	2014-10-02 16:16:28	ebooks/9491
9810	image/jpeg	http://www.gutenberg.org/cache/epub/9491/pg9491.cover.medium.jpg	2020-06-05 00:19:00.461157	ebooks/9491
91660	application/epub+zip	http://www.gutenberg.org/ebooks/9491.epub.images	2020-06-05 00:18:59.406177	ebooks/9491
15678	image/jpeg	http://www.gutenberg.org/cache/epub/9492/pg9492.cover.medium.jpg	2020-06-05 00:19:01.737148	ebooks/9492
3655	image/jpeg	http://www.gutenberg.org/cache/epub/9492/pg9492.cover.small.jpg	2020-06-05 00:19:01.712143	ebooks/9492
60695	application/zip	http://www.gutenberg.org/files/9492/9492-8.zip	2014-03-16 09:57:08	ebooks/9492
14913	application/rdf+xml	http://www.gutenberg.org/ebooks/9492.rdf	2020-06-11 01:07:40.947072	ebooks/9492
174899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9492/9492-h/9492-h.htm	2014-03-16 09:56:18	ebooks/9492
83117	application/epub+zip	http://www.gutenberg.org/ebooks/9492.epub.noimages	2020-06-05 00:19:00.940156	ebooks/9492
83117	application/epub+zip	http://www.gutenberg.org/ebooks/9492.epub.images	2020-06-05 00:19:00.791155	ebooks/9492
337721	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9492.kindle.noimages	2020-06-05 00:19:01.684152	ebooks/9492
337729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9492.kindle.images	2020-06-05 00:19:01.31015	ebooks/9492
170443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9492/9492.txt	2014-03-16 09:56:04	ebooks/9492
61756	application/zip	http://www.gutenberg.org/files/9492/9492-h.zip	2014-03-16 09:57:08	ebooks/9492
60676	application/zip	http://www.gutenberg.org/files/9492/9492.zip	2014-03-16 09:57:08	ebooks/9492
170452	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9492/9492-8.txt	2014-03-16 09:56:10	ebooks/9492
170420	text/plain	http://www.gutenberg.org/ebooks/9492.txt.utf-8	2020-06-05 00:19:00.569161	ebooks/9492
513882	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9493/9493.txt	2012-11-03 17:45:18	ebooks/9493
202283	application/zip	http://www.gutenberg.org/files/9493/9493.zip	2012-11-03 17:51:48	ebooks/9493
543537	text/html	http://www.gutenberg.org/ebooks/9493.html.noimages	2020-06-05 00:19:02.253137	ebooks/9493
513890	text/plain	http://www.gutenberg.org/ebooks/9493.txt.utf-8	2020-06-05 00:19:01.858161	ebooks/9493
3955	image/jpeg	http://www.gutenberg.org/cache/epub/9493/pg9493.cover.small.jpg	2020-06-05 00:19:04.68912	ebooks/9493
543537	text/html	http://www.gutenberg.org/ebooks/9493.html.images	2020-06-05 00:19:02.137224	ebooks/9493
945249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9493.kindle.noimages	2020-06-05 00:19:04.663101	ebooks/9493
202374	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9493/9493-8.zip	2012-11-03 17:51:48	ebooks/9493
243798	application/epub+zip	http://www.gutenberg.org/ebooks/9493.epub.images	2020-06-05 00:19:02.46617	ebooks/9493
17962	image/jpeg	http://www.gutenberg.org/cache/epub/9493/pg9493.cover.medium.jpg	2020-06-05 00:19:04.715109	ebooks/9493
14170	application/rdf+xml	http://www.gutenberg.org/ebooks/9493.rdf	2020-06-11 01:07:40.972079	ebooks/9493
243797	application/epub+zip	http://www.gutenberg.org/ebooks/9493.epub.noimages	2020-06-05 00:19:02.595148	ebooks/9493
945258	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9493.kindle.images	2020-06-05 00:19:03.625148	ebooks/9493
513878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9493/9493-8.txt	2012-11-03 17:45:24	ebooks/9493
13196	application/rdf+xml	http://www.gutenberg.org/ebooks/9494.rdf	2020-06-11 01:07:40.998074	ebooks/9494
271534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9494.kindle.noimages	2020-06-05 00:19:05.770091	ebooks/9494
130329	text/html	http://www.gutenberg.org/ebooks/9494.html.images	2020-06-05 00:19:04.912137	ebooks/9494
10461	image/jpeg	http://www.gutenberg.org/cache/epub/9494/pg9494.cover.medium.jpg	2020-06-05 00:19:05.819088	ebooks/9494
71869	application/epub+zip	http://www.gutenberg.org/ebooks/9494.epub.images	2020-06-05 00:19:05.032104	ebooks/9494
117190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9494/9494-8.txt	2014-10-02 16:17:22	ebooks/9494
130329	text/html	http://www.gutenberg.org/ebooks/9494.html.noimages	2020-06-05 00:19:04.951196	ebooks/9494
71870	application/epub+zip	http://www.gutenberg.org/ebooks/9494.epub.noimages	2020-06-05 00:19:05.093103	ebooks/9494
271537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9494.kindle.images	2020-06-05 00:19:05.430097	ebooks/9494
118650	text/plain	http://www.gutenberg.org/ebooks/9494.txt.utf-8	2020-06-05 00:19:04.824136	ebooks/9494
2885	image/jpeg	http://www.gutenberg.org/cache/epub/9494/pg9494.cover.small.jpg	2020-06-05 00:19:05.795089	ebooks/9494
48058	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9494/9494-8.zip	2014-10-02 16:20:04	ebooks/9494
82818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9495/9495-8.zip	2014-10-02 16:20:08	ebooks/9495
419031	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9495.kindle.images	2020-06-05 00:19:06.880076	ebooks/9495
205004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9495/9495-8.txt	2014-10-02 16:18:08	ebooks/9495
207806	text/plain	http://www.gutenberg.org/ebooks/9495.txt.utf-8	2020-06-05 00:19:05.92712	ebooks/9495
13426	application/rdf+xml	http://www.gutenberg.org/ebooks/9495.rdf	2020-06-11 01:07:41.022077	ebooks/9495
419027	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9495.kindle.noimages	2020-06-05 00:19:07.357067	ebooks/9495
221890	text/html	http://www.gutenberg.org/ebooks/9495.html.noimages	2020-06-05 00:19:06.210095	ebooks/9495
108507	application/epub+zip	http://www.gutenberg.org/ebooks/9495.epub.noimages	2020-06-05 00:19:06.404081	ebooks/9495
3085	image/jpeg	http://www.gutenberg.org/cache/epub/9495/pg9495.cover.small.jpg	2020-06-05 00:19:07.382073	ebooks/9495
221890	text/html	http://www.gutenberg.org/ebooks/9495.html.images	2020-06-05 00:19:06.153098	ebooks/9495
108507	application/epub+zip	http://www.gutenberg.org/ebooks/9495.epub.images	2020-06-05 00:19:06.325095	ebooks/9495
11355	image/jpeg	http://www.gutenberg.org/cache/epub/9495/pg9495.cover.medium.jpg	2020-06-05 00:19:07.405111	ebooks/9495
55152	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9496/9496-8.zip	2014-10-02 16:20:12	ebooks/9496
299528	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9496.kindle.noimages	2020-06-05 00:19:08.48506	ebooks/9496
3106	image/jpeg	http://www.gutenberg.org/cache/epub/9496/pg9496.cover.small.jpg	2020-06-05 00:19:08.510065	ebooks/9496
146771	text/html	http://www.gutenberg.org/ebooks/9496.html.images	2020-06-05 00:19:07.6061	ebooks/9496
137789	text/plain	http://www.gutenberg.org/ebooks/9496.txt.utf-8	2020-06-05 00:19:07.514079	ebooks/9496
299537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9496.kindle.images	2020-06-05 00:19:08.139071	ebooks/9496
146771	text/html	http://www.gutenberg.org/ebooks/9496.html.noimages	2020-06-05 00:19:07.64907	ebooks/9496
12065	image/jpeg	http://www.gutenberg.org/cache/epub/9496/pg9496.cover.medium.jpg	2020-06-05 00:19:08.534065	ebooks/9496
13410	application/rdf+xml	http://www.gutenberg.org/ebooks/9496.rdf	2020-06-11 01:07:41.046075	ebooks/9496
136267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9496/9496-8.txt	2014-10-02 16:19:04	ebooks/9496
77788	application/epub+zip	http://www.gutenberg.org/ebooks/9496.epub.noimages	2020-06-05 00:19:07.794062	ebooks/9496
77789	application/epub+zip	http://www.gutenberg.org/ebooks/9496.epub.images	2020-06-05 00:19:07.734062	ebooks/9496
136296	application/zip	http://www.gutenberg.org/files/9497/9497-h.zip	2019-04-19 06:38:10	ebooks/9497
130559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9497/9497-8.zip	2012-08-04 17:34:16	ebooks/9497
155314	application/epub+zip	http://www.gutenberg.org/ebooks/9497.epub.noimages	2020-06-05 00:19:09.295065	ebooks/9497
14501	image/jpeg	http://www.gutenberg.org/cache/epub/9497/pg9497.cover.medium.jpg	2020-06-05 00:19:10.836034	ebooks/9497
352741	text/plain; charset=utf-8	http://www.gutenberg.org/files/9509/9509-0.txt	2018-02-25 08:41:34	ebooks/9509
130471	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9497/9497.zip	2012-08-04 17:34:16	ebooks/9497
343368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9497/9497-8.txt	2012-08-04 17:24:00	ebooks/9497
343380	text/plain	http://www.gutenberg.org/ebooks/9497.txt.utf-8	2020-06-05 00:19:08.647078	ebooks/9497
399187	text/html	http://www.gutenberg.org/files/9497/9497-h/9497-h.htm	2019-04-19 06:36:58	ebooks/9497
3828	image/jpeg	http://www.gutenberg.org/cache/epub/9497/pg9497.cover.small.jpg	2020-06-05 00:19:10.80703	ebooks/9497
636226	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9497.kindle.noimages	2020-06-05 00:19:10.776023	ebooks/9497
343366	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9497/9497.txt	2012-08-04 17:23:54	ebooks/9497
155314	application/epub+zip	http://www.gutenberg.org/ebooks/9497.epub.images	2020-06-05 00:19:09.050068	ebooks/9497
636234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9497.kindle.images	2020-06-05 00:19:10.033033	ebooks/9497
15111	application/rdf+xml	http://www.gutenberg.org/ebooks/9497.rdf	2020-06-11 01:07:41.073067	ebooks/9497
162086	application/zip	http://www.gutenberg.org/files/9498/9498.zip	2012-08-04 17:34:20	ebooks/9498
427869	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9498/9498.txt	2012-08-04 17:25:12	ebooks/9498
777208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9498.kindle.noimages	2020-06-05 00:19:13.804989	ebooks/9498
196876	application/epub+zip	http://www.gutenberg.org/ebooks/9498.epub.noimages	2020-06-05 00:19:11.749058	ebooks/9498
427861	text/plain	http://www.gutenberg.org/ebooks/9498.txt.utf-8	2020-06-05 00:19:10.964051	ebooks/9498
479780	text/html	http://www.gutenberg.org/ebooks/9498.html.noimages	2020-06-05 00:19:11.390124	ebooks/9498
9933	image/jpeg	http://www.gutenberg.org/cache/epub/9498/pg9498.cover.medium.jpg	2020-06-05 00:19:13.853017	ebooks/9498
2810	image/jpeg	http://www.gutenberg.org/cache/epub/9498/pg9498.cover.small.jpg	2020-06-05 00:19:13.830016	ebooks/9498
427869	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9498/9498-8.txt	2012-08-04 17:25:20	ebooks/9498
162146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9498/9498-8.zip	2012-08-04 17:34:20	ebooks/9498
479780	text/html	http://www.gutenberg.org/ebooks/9498.html.images	2020-06-05 00:19:11.286027	ebooks/9498
14701	application/rdf+xml	http://www.gutenberg.org/ebooks/9498.rdf	2020-06-11 01:07:41.099069	ebooks/9498
777216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9498.kindle.images	2020-06-05 00:19:12.772007	ebooks/9498
196876	application/epub+zip	http://www.gutenberg.org/ebooks/9498.epub.images	2020-06-05 00:19:11.607022	ebooks/9498
220964	application/epub+zip	http://www.gutenberg.org/ebooks/9499.epub.noimages	2020-06-05 00:19:14.487035	ebooks/9499
522982	text/plain; charset=utf-8	http://www.gutenberg.org/files/9499/9499-0.txt	2016-09-05 09:36:28	ebooks/9499
2587	image/jpeg	http://www.gutenberg.org/cache/epub/9499/pg9499.cover.small.jpg	2020-06-05 00:19:16.519957	ebooks/9499
203973	application/zip	http://www.gutenberg.org/files/9499/9499-h.zip	2016-09-05 09:38:38	ebooks/9499
902700	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9499.kindle.noimages	2020-06-05 00:19:16.487954	ebooks/9499
220965	application/epub+zip	http://www.gutenberg.org/ebooks/9499.epub.images	2020-06-05 00:19:14.289	ebooks/9499
902713	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9499.kindle.images	2020-06-05 00:19:15.490961	ebooks/9499
195240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9499/9499.zip	2006-04-27 07:51:30	ebooks/9499
8783	image/jpeg	http://www.gutenberg.org/cache/epub/9499/pg9499.cover.medium.jpg	2020-06-05 00:19:16.548958	ebooks/9499
599532	text/html; charset=utf-8	http://www.gutenberg.org/files/9499/9499-h/9499-h.htm	2016-09-05 09:38:10	ebooks/9499
195695	application/zip	http://www.gutenberg.org/files/9499/9499-0.zip	2016-09-05 09:38:38	ebooks/9499
520245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9499/9499.txt	2006-04-27 07:51:16	ebooks/9499
15007	application/rdf+xml	http://www.gutenberg.org/ebooks/9499.rdf	2020-06-11 01:07:41.126066	ebooks/9499
410450	text/html; charset=utf-8	http://www.gutenberg.org/files/95/95-h/95-h.htm	2017-03-29 08:55:16	ebooks/95
129811	text/html; charset=utf-8	http://www.gutenberg.org/files/95/95-h.zip	2017-03-29 08:55:30	ebooks/95
149971	application/epub+zip	http://www.gutenberg.org/ebooks/95.epub.images	2020-05-31 23:37:30.319947	ebooks/95
613239	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/95.kindle.noimages	2020-05-31 23:37:32.067926	ebooks/95
121396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/95/95.zip	2017-03-29 08:55:30	ebooks/95
314946	text/plain; charset=us-ascii	http://www.gutenberg.org/files/95/95.txt	2017-03-29 08:55:16	ebooks/95
149971	application/epub+zip	http://www.gutenberg.org/ebooks/95.epub.noimages	2020-05-31 23:37:30.524951	ebooks/95
322914	text/plain; charset=utf-8	http://www.gutenberg.org/files/95/95-0.txt	2017-03-29 08:55:16	ebooks/95
13046	image/jpeg	http://www.gutenberg.org/cache/epub/95/pg95.cover.medium.jpg	2020-05-31 23:37:32.139977	ebooks/95
15389	application/rdf+xml	http://www.gutenberg.org/ebooks/95.rdf	2020-06-11 01:00:08.544083	ebooks/95
613247	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/95.kindle.images	2020-05-31 23:37:31.295921	ebooks/95
3561	image/jpeg	http://www.gutenberg.org/cache/epub/95/pg95.cover.small.jpg	2020-05-31 23:37:32.105911	ebooks/95
122452	text/plain; charset=utf-8	http://www.gutenberg.org/files/95/95-0.zip	2017-03-29 08:55:30	ebooks/95
256155	text/plain	http://www.gutenberg.org/ebooks/950.txt.utf-8	2020-06-01 00:28:09.76469	ebooks/950
23617	image/jpeg	http://www.gutenberg.org/cache/epub/950/pg950.cover.medium.jpg	2020-06-01 00:28:11.677966	ebooks/950
94857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/950/950.zip	2016-12-19 07:01:22	ebooks/950
4413	image/jpeg	http://www.gutenberg.org/cache/epub/950/pg950.cover.small.jpg	2020-06-01 00:28:11.643955	ebooks/950
127403	application/epub+zip	http://www.gutenberg.org/ebooks/950.epub.noimages	2020-06-01 00:28:10.385977	ebooks/950
97039	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/950/950-h.zip	2016-12-19 07:01:22	ebooks/950
13224	application/rdf+xml	http://www.gutenberg.org/ebooks/950.rdf	2020-06-11 01:00:51.020025	ebooks/950
127403	application/epub+zip	http://www.gutenberg.org/ebooks/950.epub.images	2020-06-01 00:28:10.26198	ebooks/950
528235	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/950.kindle.images	2020-06-01 00:28:10.99497	ebooks/950
277628	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/950/950-h/950-h.htm	2016-12-19 07:01:08	ebooks/950
256183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/950/950.txt	2016-12-19 07:01:06	ebooks/950
528219	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/950.kindle.noimages	2020-06-01 00:28:11.606965	ebooks/950
15575	image/jpeg	http://www.gutenberg.org/cache/epub/9500/pg9500.cover.medium.jpg	2020-06-05 00:19:23.589061	ebooks/9500
108594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9500/9500.txt	2004-05-28 20:00:00	ebooks/9500
42943	application/zip	http://www.gutenberg.org/files/9500/9500.zip	2012-11-04 13:41:58	ebooks/9500
12975	application/rdf+xml	http://www.gutenberg.org/ebooks/9500.rdf	2020-06-11 01:07:41.150072	ebooks/9500
2921942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9500/9500-h.zip	2013-01-31 09:16:54	ebooks/9500
182219	application/epub+zip	http://www.gutenberg.org/ebooks/9500.epub.noimages	2020-06-05 00:19:21.358913	ebooks/9500
2336417	application/epub+zip	http://www.gutenberg.org/ebooks/9500.epub.images	2020-06-05 00:19:21.087919	ebooks/9500
108564	text/plain	http://www.gutenberg.org/ebooks/9500.txt.utf-8	2020-06-05 00:19:19.528924	ebooks/9500
2327	image/jpeg	http://www.gutenberg.org/cache/epub/9500/pg9500.cover.small.jpg	2020-06-05 00:19:23.542082	ebooks/9500
4795957	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9500.kindle.images	2020-06-05 00:19:22.965076	ebooks/9500
163909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9500/9500-h/9500-h.htm	2013-01-31 09:16:16	ebooks/9500
494323	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9500.kindle.noimages	2020-06-05 00:19:23.495077	ebooks/9500
125832	application/zip	http://www.gutenberg.org/files/9501/9501.zip	2012-08-30 15:50:20	ebooks/9501
125902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9501/9501-8.zip	2012-08-30 15:50:20	ebooks/9501
620615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9501.kindle.noimages	2020-06-05 00:19:25.440037	ebooks/9501
316887	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9501/9501.txt	2012-08-30 15:47:52	ebooks/9501
316896	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9501/9501-8.txt	2012-08-30 15:47:58	ebooks/9501
363186	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9501/9501-h/9501-h.htm	2012-08-30 15:48:06	ebooks/9501
620623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9501.kindle.images	2020-06-05 00:19:24.753063	ebooks/9501
131305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9501/9501-h.zip	2012-08-30 15:50:22	ebooks/9501
154011	application/epub+zip	http://www.gutenberg.org/ebooks/9501.epub.images	2020-06-05 00:19:23.965065	ebooks/9501
316902	text/plain	http://www.gutenberg.org/ebooks/9501.txt.utf-8	2020-06-05 00:19:23.720057	ebooks/9501
154011	application/epub+zip	http://www.gutenberg.org/ebooks/9501.epub.noimages	2020-06-05 00:19:24.072065	ebooks/9501
14621	application/rdf+xml	http://www.gutenberg.org/ebooks/9501.rdf	2020-06-11 01:07:43.19406	ebooks/9501
15037	image/jpeg	http://www.gutenberg.org/cache/epub/9501/pg9501.cover.medium.jpg	2020-06-05 00:19:25.497033	ebooks/9501
3768	image/jpeg	http://www.gutenberg.org/cache/epub/9501/pg9501.cover.small.jpg	2020-06-05 00:19:25.469046	ebooks/9501
106311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9502/9502-8.zip	2012-08-30 15:50:26	ebooks/9502
273895	text/plain	http://www.gutenberg.org/ebooks/9502.txt.utf-8	2020-06-05 00:19:25.624047	ebooks/9502
135000	application/epub+zip	http://www.gutenberg.org/ebooks/9502.epub.noimages	2020-06-05 00:19:25.987032	ebooks/9502
135001	application/epub+zip	http://www.gutenberg.org/ebooks/9502.epub.images	2020-06-05 00:19:25.869044	ebooks/9502
15368	application/rdf+xml	http://www.gutenberg.org/ebooks/9502.rdf	2020-06-11 01:07:43.223043	ebooks/9502
331846	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9502/9502-h/9502-h.htm	2012-08-30 15:49:12	ebooks/9502
579368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9502.kindle.noimages	2020-06-05 00:19:27.365013	ebooks/9502
3885	image/jpeg	http://www.gutenberg.org/cache/epub/9502/pg9502.cover.small.jpg	2020-06-05 00:19:27.400022	ebooks/9502
273808	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9502/9502-8.txt	2012-08-30 15:49:04	ebooks/9502
15619	image/jpeg	http://www.gutenberg.org/cache/epub/9502/pg9502.cover.medium.jpg	2020-06-05 00:19:27.432017	ebooks/9502
112958	application/zip	http://www.gutenberg.org/files/9502/9502-h.zip	2012-08-30 15:50:26	ebooks/9502
273798	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9502/9502.txt	2012-08-30 15:48:58	ebooks/9502
579477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9502.kindle.images	2020-06-05 00:19:26.673023	ebooks/9502
106212	application/zip	http://www.gutenberg.org/files/9502/9502.zip	2012-08-30 15:50:26	ebooks/9502
633192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9503.kindle.noimages	2020-06-05 00:19:29.377004	ebooks/9503
337705	text/html	http://www.gutenberg.org/ebooks/9503.html.images	2020-06-05 00:19:27.749017	ebooks/9503
12826	application/rdf+xml	http://www.gutenberg.org/ebooks/9503.rdf	2020-06-11 01:07:43.246045	ebooks/9503
131081	application/zip	http://www.gutenberg.org/files/9503/9503-8.zip	2015-04-10 06:21:00	ebooks/9503
164932	application/epub+zip	http://www.gutenberg.org/ebooks/9503.epub.noimages	2020-06-05 00:19:28.060031	ebooks/9503
17725	image/jpeg	http://www.gutenberg.org/cache/epub/9503/pg9503.cover.medium.jpg	2020-06-05 00:19:29.429021	ebooks/9503
321552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9503/9503-8.txt	2015-04-10 06:20:42	ebooks/9503
337705	text/html	http://www.gutenberg.org/ebooks/9503.html.noimages	2020-06-05 00:19:27.827006	ebooks/9503
164931	application/epub+zip	http://www.gutenberg.org/ebooks/9503.epub.images	2020-06-05 00:19:27.972003	ebooks/9503
633199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9503.kindle.images	2020-06-05 00:19:28.715996	ebooks/9503
3808	image/jpeg	http://www.gutenberg.org/cache/epub/9503/pg9503.cover.small.jpg	2020-06-05 00:19:29.40399	ebooks/9503
321559	text/plain	http://www.gutenberg.org/ebooks/9503.txt.utf-8	2020-06-05 00:19:27.567034	ebooks/9503
1194959	text/html; charset=utf-8	http://www.gutenberg.org/files/9504/9504-h/9504-h.htm	2016-09-30 11:04:36	ebooks/9504
15336	image/jpeg	http://www.gutenberg.org/cache/epub/9504/pg9504.cover.medium.jpg	2020-06-05 00:19:34.221939	ebooks/9504
14685	application/rdf+xml	http://www.gutenberg.org/ebooks/9504.rdf	2020-06-11 01:07:43.272049	ebooks/9504
1772260	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9504.kindle.images	2020-06-05 00:19:32.287971	ebooks/9504
1020555	text/plain; charset=utf-8	http://www.gutenberg.org/files/9504/9504-0.txt	2016-09-30 11:03:16	ebooks/9504
1004574	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9504/9504.txt	2009-03-11 12:27:02	ebooks/9504
447792	application/epub+zip	http://www.gutenberg.org/ebooks/9504.epub.noimages	2020-06-05 00:19:30.436986	ebooks/9504
1772248	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9504.kindle.noimages	2020-06-05 00:19:34.139932	ebooks/9504
418551	text/html; charset=utf-8	http://www.gutenberg.org/files/9504/9504-h.zip	2016-09-30 11:05:06	ebooks/9504
398977	application/zip	http://www.gutenberg.org/files/9504/9504.zip	2009-03-11 12:27:54	ebooks/9504
447792	application/epub+zip	http://www.gutenberg.org/ebooks/9504.epub.images	2020-06-05 00:19:30.116023	ebooks/9504
401140	text/plain; charset=utf-8	http://www.gutenberg.org/files/9504/9504-0.zip	2016-09-30 11:05:06	ebooks/9504
3727	image/jpeg	http://www.gutenberg.org/cache/epub/9504/pg9504.cover.small.jpg	2020-06-05 00:19:34.183922	ebooks/9504
68462	application/epub+zip	http://www.gutenberg.org/ebooks/9505.epub.noimages	2020-06-05 00:19:34.607993	ebooks/9505
120151	text/plain	http://www.gutenberg.org/ebooks/9505.txt.utf-8	2020-06-05 00:19:34.359949	ebooks/9505
10258	image/jpeg	http://www.gutenberg.org/cache/epub/9505/pg9505.cover.medium.jpg	2020-06-05 00:19:36.283906	ebooks/9505
46886	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9505/9505.zip	2015-02-05 06:01:54	ebooks/9505
120181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9505/9505.txt	2015-02-05 06:01:26	ebooks/9505
501623	application/zip	http://www.gutenberg.org/files/9505/9505-h.zip	2015-02-05 06:01:54	ebooks/9505
1288815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9505.kindle.images	2020-06-05 00:19:35.865911	ebooks/9505
521751	application/epub+zip	http://www.gutenberg.org/ebooks/9505.epub.images	2020-06-05 00:19:34.526927	ebooks/9505
2832	image/jpeg	http://www.gutenberg.org/cache/epub/9505/pg9505.cover.small.jpg	2020-06-05 00:19:36.256901	ebooks/9505
13327	application/rdf+xml	http://www.gutenberg.org/ebooks/9505.rdf	2020-06-11 01:07:43.297039	ebooks/9505
144728	text/html; charset=us-ascii	http://www.gutenberg.org/files/9505/9505-h/9505-h.htm	2015-02-05 06:01:32	ebooks/9505
279574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9505.kindle.noimages	2020-06-05 00:19:36.227894	ebooks/9505
92761	application/zip	http://www.gutenberg.org/files/9506/9506.zip	2013-02-16 05:16:28	ebooks/9506
238454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9506/9506.txt	2013-02-16 04:59:36	ebooks/9506
125728	application/epub+zip	http://www.gutenberg.org/ebooks/9506.epub.images	2020-06-05 00:19:36.82719	ebooks/9506
238458	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9506/9506-8.txt	2013-02-16 04:59:42	ebooks/9506
506056	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9506.kindle.images	2020-06-05 00:19:37.93018	ebooks/9506
14734	application/rdf+xml	http://www.gutenberg.org/ebooks/9506.rdf	2020-06-11 01:07:43.324037	ebooks/9506
98081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9506/9506-h.zip	2013-02-16 05:16:28	ebooks/9506
238434	text/plain	http://www.gutenberg.org/ebooks/9506.txt.utf-8	2020-06-05 00:19:36.401903	ebooks/9506
287915	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9506/9506-h/9506-h.htm	2013-02-16 04:59:50	ebooks/9506
125728	application/epub+zip	http://www.gutenberg.org/ebooks/9506.epub.noimages	2020-06-05 00:19:37.026215	ebooks/9506
506048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9506.kindle.noimages	2020-06-05 00:19:38.828181	ebooks/9506
10144	image/jpeg	http://www.gutenberg.org/cache/epub/9506/pg9506.cover.medium.jpg	2020-06-05 00:19:38.960176	ebooks/9506
2808	image/jpeg	http://www.gutenberg.org/cache/epub/9506/pg9506.cover.small.jpg	2020-06-05 00:19:38.896163	ebooks/9506
92792	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9506/9506-8.zip	2013-02-16 05:16:28	ebooks/9506
201813	application/zip	http://www.gutenberg.org/files/9507/9507.zip	2012-08-15 05:23:44	ebooks/9507
935647	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9507.kindle.noimages	2020-06-05 00:19:49.714018	ebooks/9507
4244404	application/epub+zip	http://www.gutenberg.org/ebooks/9507.epub.images	2020-06-05 00:19:41.30916	ebooks/9507
4213320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9507/9507-h.zip	2012-08-15 05:23:44	ebooks/9507
517508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9507/9507.txt	2012-08-04 17:18:10	ebooks/9507
7991856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9507.kindle.images	2020-06-05 00:19:48.664033	ebooks/9507
13562	image/jpeg	http://www.gutenberg.org/cache/epub/9507/pg9507.cover.medium.jpg	2020-06-05 00:19:49.791019	ebooks/9507
15632	application/rdf+xml	http://www.gutenberg.org/ebooks/9507.rdf	2020-06-11 01:07:43.352036	ebooks/9507
517490	text/plain	http://www.gutenberg.org/ebooks/9507.txt.utf-8	2020-06-05 00:19:39.159179	ebooks/9507
551551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9507/9507-h/9507-h.htm	2012-08-15 05:22:06	ebooks/9507
3504	image/jpeg	http://www.gutenberg.org/cache/epub/9507/pg9507.cover.small.jpg	2020-06-05 00:19:49.754018	ebooks/9507
517515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9507/9507-8.txt	2012-08-04 17:18:22	ebooks/9507
201851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9507/9507-8.zip	2012-08-15 05:23:44	ebooks/9507
233059	application/epub+zip	http://www.gutenberg.org/ebooks/9507.epub.noimages	2020-06-05 00:19:41.497139	ebooks/9507
530269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9508/9508.txt	2012-08-19 15:25:20	ebooks/9508
4103	image/jpeg	http://www.gutenberg.org/cache/epub/9508/pg9508.cover.small.jpg	2020-06-05 00:19:53.307971	ebooks/9508
979404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9508.kindle.noimages	2020-06-05 00:19:53.280975	ebooks/9508
588678	text/html	http://www.gutenberg.org/ebooks/9508.html.noimages	2020-06-05 00:19:50.453023	ebooks/9508
979412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9508.kindle.images	2020-06-05 00:19:52.071992	ebooks/9508
208464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9508/9508.zip	2012-08-19 15:34:46	ebooks/9508
588678	text/html	http://www.gutenberg.org/ebooks/9508.html.images	2020-06-05 00:19:50.325045	ebooks/9508
252224	application/epub+zip	http://www.gutenberg.org/ebooks/9508.epub.noimages	2020-06-05 00:19:50.872016	ebooks/9508
530241	text/plain	http://www.gutenberg.org/ebooks/9508.txt.utf-8	2020-06-05 00:19:49.935054	ebooks/9508
14555	image/jpeg	http://www.gutenberg.org/cache/epub/9508/pg9508.cover.medium.jpg	2020-06-05 00:19:53.330973	ebooks/9508
13804	application/rdf+xml	http://www.gutenberg.org/ebooks/9508.rdf	2020-06-11 01:07:43.375036	ebooks/9508
252224	application/epub+zip	http://www.gutenberg.org/ebooks/9508.epub.images	2020-06-05 00:19:50.708022	ebooks/9508
420136	text/html; charset=utf-8	http://www.gutenberg.org/files/9509/9509-h/9509-h.htm	2018-03-20 04:34:02	ebooks/9509
13792	application/rdf+xml	http://www.gutenberg.org/ebooks/9509.rdf	2020-06-11 01:07:43.39904	ebooks/9509
665330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9509.kindle.noimages	2020-06-05 00:19:55.416945	ebooks/9509
146523	text/html; charset=utf-8	http://www.gutenberg.org/files/9509/9509-h.zip	2018-03-20 04:34:20	ebooks/9509
167107	application/epub+zip	http://www.gutenberg.org/ebooks/9509.epub.images	2020-06-05 00:19:53.719997	ebooks/9509
15544	image/jpeg	http://www.gutenberg.org/cache/epub/9509/pg9509.cover.medium.jpg	2020-06-05 00:19:55.478958	ebooks/9509
665347	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9509.kindle.images	2020-06-05 00:19:54.66897	ebooks/9509
167106	application/epub+zip	http://www.gutenberg.org/ebooks/9509.epub.noimages	2020-06-05 00:19:53.915973	ebooks/9509
138936	application/zip	http://www.gutenberg.org/files/9509/9509-0.zip	2018-03-20 04:34:20	ebooks/9509
4195	image/jpeg	http://www.gutenberg.org/cache/epub/9509/pg9509.cover.small.jpg	2020-06-05 00:19:55.449946	ebooks/9509
89359	application/zip	http://www.gutenberg.org/files/951/951.zip	2016-12-30 01:17:58	ebooks/951
23316	image/jpeg	http://www.gutenberg.org/cache/epub/951/pg951.cover.medium.jpg	2020-06-01 00:28:13.462987	ebooks/951
509836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/951.kindle.images	2020-06-01 00:28:12.789945	ebooks/951
121356	application/epub+zip	http://www.gutenberg.org/ebooks/951.epub.images	2020-06-01 00:28:12.061953	ebooks/951
91529	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/951/951-h.zip	2016-12-30 01:17:58	ebooks/951
4556	image/jpeg	http://www.gutenberg.org/cache/epub/951/pg951.cover.small.jpg	2020-06-01 00:28:13.428954	ebooks/951
13377	application/rdf+xml	http://www.gutenberg.org/ebooks/951.rdf	2020-06-11 01:00:51.044042	ebooks/951
245381	text/plain; charset=us-ascii	http://www.gutenberg.org/files/951/951.txt	2016-12-30 01:17:48	ebooks/951
509818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/951.kindle.noimages	2020-06-01 00:28:13.392932	ebooks/951
267072	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/951/951-h/951-h.htm	2016-12-30 01:17:48	ebooks/951
121354	application/epub+zip	http://www.gutenberg.org/ebooks/951.epub.noimages	2020-06-01 00:28:12.186963	ebooks/951
245353	text/plain	http://www.gutenberg.org/ebooks/951.txt.utf-8	2020-06-01 00:28:11.816975	ebooks/951
12535140	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-007.mp3	2003-10-05 20:00:00	ebooks/9510
6713805	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-002.mp3	2003-10-05 20:00:00	ebooks/9510
16219033	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-024.mp3	2003-10-06 20:00:00	ebooks/9510
17565279	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-003.mp3	2003-10-05 20:00:00	ebooks/9510
17712401	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-045.mp3	2003-10-06 20:00:00	ebooks/9510
17334984	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-011.mp3	2003-10-05 20:00:00	ebooks/9510
17596626	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-027.mp3	2003-10-06 20:00:00	ebooks/9510
14875712	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-043.mp3	2003-10-06 20:00:00	ebooks/9510
16563849	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-039.mp3	2003-10-06 20:00:00	ebooks/9510
16337733	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-014.mp3	2003-10-05 20:00:00	ebooks/9510
17678128	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-022.mp3	2003-10-06 20:00:00	ebooks/9510
19721531	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-046.mp3	2003-10-06 20:00:00	ebooks/9510
20574585	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-047.mp3	2003-10-06 20:00:00	ebooks/9510
14483248	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-017.mp3	2003-10-05 20:00:00	ebooks/9510
18663676	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-019.mp3	2003-10-05 20:00:00	ebooks/9510
12827712	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-008.mp3	2003-10-05 20:00:00	ebooks/9510
17933919	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-032.mp3	2003-10-06 20:00:00	ebooks/9510
17727447	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-034.mp3	2003-10-06 20:00:00	ebooks/9510
16205658	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-005.mp3	2003-10-05 20:00:00	ebooks/9510
16376603	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-041.mp3	2003-10-06 20:00:00	ebooks/9510
25295	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9510/9510-index.htm	2011-04-29 15:47:40	ebooks/9510
16771575	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-013.mp3	2003-10-05 20:00:00	ebooks/9510
16863944	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-038.mp3	2003-10-06 20:00:00	ebooks/9510
43873	application/rdf+xml	http://www.gutenberg.org/ebooks/9510.rdf	2020-06-11 01:07:43.473047	ebooks/9510
7372509	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-048.mp3	2003-10-06 20:00:00	ebooks/9510
16681296	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-028.mp3	2003-10-06 20:00:00	ebooks/9510
16220287	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-001.mp3	2003-10-05 20:00:00	ebooks/9510
17275634	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-042.mp3	2003-10-06 20:00:00	ebooks/9510
967056	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-000.mp3	2003-10-05 20:00:00	ebooks/9510
16276711	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-023.mp3	2003-10-06 20:00:00	ebooks/9510
15036208	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-029.mp3	2003-10-06 20:00:00	ebooks/9510
18784048	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-015.mp3	2003-10-05 20:00:00	ebooks/9510
16168460	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-025.mp3	2003-10-06 20:00:00	ebooks/9510
17029038	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-004.mp3	2003-10-05 20:00:00	ebooks/9510
17675202	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-035.mp3	2003-10-06 20:00:00	ebooks/9510
18000793	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-031.mp3	2003-10-06 20:00:00	ebooks/9510
19122595	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-030.mp3	2003-10-06 20:00:00	ebooks/9510
18418334	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-033.mp3	2003-10-06 20:00:00	ebooks/9510
17875823	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-020.mp3	2003-10-06 20:00:00	ebooks/9510
17767571	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-036.mp3	2003-10-06 20:00:00	ebooks/9510
16530830	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-026.mp3	2003-10-06 20:00:00	ebooks/9510
16975539	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-009.mp3	2003-10-05 20:00:00	ebooks/9510
17146066	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-016.mp3	2003-10-05 20:00:00	ebooks/9510
22827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9510/9510-readme.txt	2011-04-29 15:47:56	ebooks/9510
17024440	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-010.mp3	2003-10-05 20:00:00	ebooks/9510
15181658	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-018.mp3	2003-10-05 20:00:00	ebooks/9510
17360061	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-044.mp3	2003-10-06 20:00:00	ebooks/9510
16861018	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-037.mp3	2003-10-06 20:00:00	ebooks/9510
13557469	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-006.mp3	2003-10-05 20:00:00	ebooks/9510
675870997	application/octet-stream	http://www.gutenberg.org/files/9510/9510-mp3.zip	2011-04-29 15:50:56	ebooks/9510
15948613	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-040.mp3	2003-10-06 20:00:00	ebooks/9510
13908136	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-021.mp3	2003-10-06 20:00:00	ebooks/9510
17306562	audio/mpeg	http://www.gutenberg.org/files/9510/mp3/9510-012.mp3	2003-10-05 20:00:00	ebooks/9510
22783	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9511/9511-index.htm	2011-01-20 09:37:24	ebooks/9511
16156339	audio/mpeg	http://www.gutenberg.org/files/9511/mp3/9511-001.mp3	2003-10-04 20:00:00	ebooks/9511
10420	application/rdf+xml	http://www.gutenberg.org/ebooks/9511.rdf	2020-06-11 01:07:43.493036	ebooks/9511
22138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9511/9511-readme.txt	2011-01-20 09:37:06	ebooks/9511
32719960	application/zip	http://www.gutenberg.org/files/9511/9511-mp3.zip	2011-01-20 09:38:28	ebooks/9511
967056	audio/mpeg	http://www.gutenberg.org/files/9511/mp3/9511-000.mp3	2003-10-04 20:00:00	ebooks/9511
7183591	audio/mpeg	http://www.gutenberg.org/files/9511/mp3/9511-003.mp3	2003-10-04 20:00:00	ebooks/9511
13747640	audio/mpeg	http://www.gutenberg.org/files/9511/mp3/9511-002.mp3	2003-10-04 20:00:00	ebooks/9511
20063421	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-022.mp3	2003-10-04 20:00:00	ebooks/9512
17801426	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-028.mp3	2003-10-04 20:00:00	ebooks/9512
20353067	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-029.mp3	2003-10-04 20:00:00	ebooks/9512
19901253	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-023.mp3	2003-10-04 20:00:00	ebooks/9512
17716998	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-021.mp3	2003-10-04 20:00:00	ebooks/9512
15235157	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-012.mp3	2003-10-04 20:00:00	ebooks/9512
15952793	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-011.mp3	2003-10-04 20:00:00	ebooks/9512
20176270	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-025.mp3	2003-10-04 20:00:00	ebooks/9512
15223454	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-016.mp3	2003-10-04 20:00:00	ebooks/9512
19495833	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-014.mp3	2003-10-04 20:00:00	ebooks/9512
14630370	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-015.mp3	2003-10-04 20:00:00	ebooks/9512
967056	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-000.mp3	2003-10-04 20:00:00	ebooks/9512
18728878	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-017.mp3	2003-10-04 20:00:00	ebooks/9512
18503180	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-018.mp3	2003-10-04 20:00:00	ebooks/9512
19301064	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-020.mp3	2003-10-04 20:00:00	ebooks/9512
22598	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9512/9512-readme.txt	2011-04-29 13:36:48	ebooks/9512
15946941	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-001.mp3	2003-10-04 20:00:00	ebooks/9512
20922327	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-026.mp3	2003-10-04 20:00:00	ebooks/9512
20702481	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-024.mp3	2003-10-04 20:00:00	ebooks/9512
21165998	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-005.mp3	2003-10-04 20:00:00	ebooks/9512
20344290	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-008.mp3	2003-10-04 20:00:00	ebooks/9512
19352891	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-030.mp3	2003-10-04 20:00:00	ebooks/9512
19452783	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-019.mp3	2003-10-04 20:00:00	ebooks/9512
24444	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9512/9512-index.htm	2011-04-29 13:36:28	ebooks/9512
20315869	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-009.mp3	2003-10-04 20:00:00	ebooks/9512
20319212	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-027.mp3	2003-10-04 20:00:00	ebooks/9512
499809848	application/octet-stream	http://www.gutenberg.org/files/9512/9512-mp3.zip	2011-04-29 13:39:04	ebooks/9512
18728878	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-010.mp3	2003-10-04 20:00:00	ebooks/9512
18011242	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-003.mp3	2003-10-04 20:00:00	ebooks/9512
18097341	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-002.mp3	2003-10-04 20:00:00	ebooks/9512
17846148	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-013.mp3	2003-10-04 20:00:00	ebooks/9512
20775206	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-007.mp3	2003-10-04 20:00:00	ebooks/9512
31464	application/rdf+xml	http://www.gutenberg.org/ebooks/9512.rdf	2020-06-11 01:07:43.546047	ebooks/9512
21154295	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-006.mp3	2003-10-04 20:00:00	ebooks/9512
19803451	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-004.mp3	2003-10-04 20:00:00	ebooks/9512
15661475	audio/mpeg	http://www.gutenberg.org/files/9512/mp3/9512-031.mp3	2003-10-04 20:00:00	ebooks/9512
19934272	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-008.mp3	2003-10-04 20:00:00	ebooks/9513
19740757	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-026.mp3	2003-10-05 20:00:00	ebooks/9513
18146242	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-027.mp3	2003-10-05 20:00:00	ebooks/9513
16416727	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-016.mp3	2003-10-05 20:00:00	ebooks/9513
16233661	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-017.mp3	2003-10-05 20:00:00	ebooks/9513
19379640	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-024.mp3	2003-10-05 20:00:00	ebooks/9513
20137818	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-029.mp3	2003-10-05 20:00:00	ebooks/9513
32969	application/rdf+xml	http://www.gutenberg.org/ebooks/9513.rdf	2020-06-11 01:07:43.603041	ebooks/9513
19084143	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-012.mp3	2003-10-04 20:00:00	ebooks/9513
18999297	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-006.mp3	2003-10-04 20:00:00	ebooks/9513
20192571	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-028.mp3	2003-10-05 20:00:00	ebooks/9513
19654657	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-023.mp3	2003-10-05 20:00:00	ebooks/9513
19189469	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-007.mp3	2003-10-04 20:00:00	ebooks/9513
22630	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9513/9513-readme.txt	2011-04-29 13:55:38	ebooks/9513
19504610	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-031.mp3	2003-10-05 20:00:00	ebooks/9513
18101939	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-010.mp3	2003-10-04 20:00:00	ebooks/9513
16220287	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-009.mp3	2003-10-04 20:00:00	ebooks/9513
17075013	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-002.mp3	2003-10-04 20:00:00	ebooks/9513
19951826	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-025.mp3	2003-10-05 20:00:00	ebooks/9513
19055722	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-018.mp3	2003-10-05 20:00:00	ebooks/9513
24554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9513/9513-index.htm	2011-04-29 13:55:24	ebooks/9513
19627908	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-013.mp3	2003-10-05 20:00:00	ebooks/9513
14089531	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-001.mp3	2003-10-04 20:00:00	ebooks/9513
18308411	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-015.mp3	2003-10-05 20:00:00	ebooks/9513
524129617	application/zip	http://www.gutenberg.org/files/9513/9513-mp3.zip	2011-04-29 13:57:48	ebooks/9513
18060143	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-011.mp3	2003-10-04 20:00:00	ebooks/9513
19046945	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-030.mp3	2003-10-05 20:00:00	ebooks/9513
17572802	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-020.mp3	2003-10-05 20:00:00	ebooks/9513
15981214	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-033.mp3	2003-10-05 20:00:00	ebooks/9513
18078115	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-005.mp3	2003-10-04 20:00:00	ebooks/9513
18788228	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-019.mp3	2003-10-05 20:00:00	ebooks/9513
20052972	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-021.mp3	2003-10-05 20:00:00	ebooks/9513
967056	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-000.mp3	2003-10-04 20:00:00	ebooks/9513
19573155	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-022.mp3	2003-10-05 20:00:00	ebooks/9513
17734553	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-014.mp3	2003-10-05 20:00:00	ebooks/9513
18696277	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-032.mp3	2003-10-05 20:00:00	ebooks/9513
18223565	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-004.mp3	2003-10-04 20:00:00	ebooks/9513
19258014	audio/mpeg	http://www.gutenberg.org/files/9513/mp3/9513-003.mp3	2003-10-04 20:00:00	ebooks/9513
15617171	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-027.mp3	2003-10-05 20:00:00	ebooks/9514
20329243	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-003.mp3	2003-10-05 20:00:00	ebooks/9514
15269429	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-031.mp3	2003-10-05 20:00:00	ebooks/9514
19162719	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-014.mp3	2003-10-05 20:00:00	ebooks/9514
11316371	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-032.mp3	2003-10-05 20:00:00	ebooks/9514
18159617	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-042.mp3	2003-10-05 20:00:00	ebooks/9514
18607251	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-036.mp3	2003-10-05 20:00:00	ebooks/9514
3049139	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-021.mp3	2003-10-05 20:00:00	ebooks/9514
19920897	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-022.mp3	2003-10-05 20:00:00	ebooks/9514
18888120	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-037.mp3	2003-10-05 20:00:00	ebooks/9514
14808838	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-006.mp3	2003-10-05 20:00:00	ebooks/9514
17112211	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-009.mp3	2003-10-05 20:00:00	ebooks/9514
784636	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-012.mp3	2003-10-05 20:00:00	ebooks/9514
6725926	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-045.mp3	2003-10-05 20:00:00	ebooks/9514
5082092	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-002.mp3	2003-10-05 20:00:00	ebooks/9514
41818	application/rdf+xml	http://www.gutenberg.org/ebooks/9514.rdf	2020-06-11 01:07:43.676033	ebooks/9514
18971294	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-043.mp3	2003-10-05 20:00:00	ebooks/9514
12150200	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-034.mp3	2003-10-05 20:00:00	ebooks/9514
15230559	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-029.mp3	2003-10-05 20:00:00	ebooks/9514
19131790	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-039.mp3	2003-10-05 20:00:00	ebooks/9514
535447058	application/octet-stream	http://www.gutenberg.org/files/9514/9514-mp3.zip	2011-04-29 14:53:04	ebooks/9514
400949	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-001.mp3	2003-10-05 20:00:00	ebooks/9514
16323105	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-017.mp3	2003-10-05 20:00:00	ebooks/9514
17969446	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-044.mp3	2003-10-05 20:00:00	ebooks/9514
20589632	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-005.mp3	2003-10-05 20:00:00	ebooks/9514
11340195	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-024.mp3	2003-10-05 20:00:00	ebooks/9514
889962	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-019.mp3	2003-10-05 20:00:00	ebooks/9514
967056	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-000.mp3	2003-10-05 20:00:00	ebooks/9514
18635255	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-041.mp3	2003-10-05 20:00:00	ebooks/9514
20411163	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-007.mp3	2003-10-05 20:00:00	ebooks/9514
9977230	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-030.mp3	2003-10-05 20:00:00	ebooks/9514
11244900	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-016.mp3	2003-10-05 20:00:00	ebooks/9514
23276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9514/9514-index.htm	2011-04-29 14:50:22	ebooks/9514
12691039	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-026.mp3	2003-10-05 20:00:00	ebooks/9514
15984140	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-033.mp3	2003-10-05 20:00:00	ebooks/9514
17348358	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-040.mp3	2003-10-05 20:00:00	ebooks/9514
18600982	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-015.mp3	2003-10-05 20:00:00	ebooks/9514
460718	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-023.mp3	2003-10-05 20:00:00	ebooks/9514
17994941	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-010.mp3	2003-10-05 20:00:00	ebooks/9514
19654657	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-035.mp3	2003-10-05 20:00:00	ebooks/9514
126350	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-008.mp3	2003-10-05 20:00:00	ebooks/9514
20106471	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-011.mp3	2003-10-05 20:00:00	ebooks/9514
19409733	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-020.mp3	2003-10-05 20:00:00	ebooks/9514
16192283	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-013.mp3	2003-10-05 20:00:00	ebooks/9514
20884	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9514/9514-readme.txt	2011-04-29 14:50:44	ebooks/9514
12193250	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-028.mp3	2003-10-05 20:00:00	ebooks/9514
2229103	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-004.mp3	2003-10-05 20:00:00	ebooks/9514
19795927	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-038.mp3	2003-10-05 20:00:00	ebooks/9514
19292287	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-018.mp3	2003-10-05 20:00:00	ebooks/9514
13062605	audio/mpeg	http://www.gutenberg.org/files/9514/mp3/9514-025.mp3	2003-10-05 20:00:00	ebooks/9514
19804705	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-009.mp3	2003-10-05 20:00:00	ebooks/9515
22582	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9515/9515-readme.txt	2011-04-29 15:05:00	ebooks/9515
16230736	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-021.mp3	2003-10-05 20:00:00	ebooks/9515
17077939	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-012.mp3	2003-10-05 20:00:00	ebooks/9515
18627731	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-019.mp3	2003-10-05 20:00:00	ebooks/9515
19102115	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-022.mp3	2003-10-05 20:00:00	ebooks/9515
20055898	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-023.mp3	2003-10-05 20:00:00	ebooks/9515
19124267	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-018.mp3	2003-10-05 20:00:00	ebooks/9515
17305309	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-003.mp3	2003-10-05 20:00:00	ebooks/9515
24389	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9515/9515-index.htm	2011-04-29 15:04:42	ebooks/9515
967056	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-000.mp3	2003-10-05 20:00:00	ebooks/9515
17553576	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-006.mp3	2003-10-05 20:00:00	ebooks/9515
20534461	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-024.mp3	2003-10-05 20:00:00	ebooks/9515
3315379	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-030.mp3	2003-10-05 20:00:00	ebooks/9515
19278912	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-016.mp3	2003-10-05 20:00:00	ebooks/9515
3807317	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-011.mp3	2003-10-05 20:00:00	ebooks/9515
17618778	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-005.mp3	2003-10-05 20:00:00	ebooks/9515
17489629	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-014.mp3	2003-10-05 20:00:00	ebooks/9515
19306915	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-010.mp3	2003-10-05 20:00:00	ebooks/9515
16168460	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-007.mp3	2003-10-05 20:00:00	ebooks/9515
18343937	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-020.mp3	2003-10-05 20:00:00	ebooks/9515
17823996	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-017.mp3	2003-10-05 20:00:00	ebooks/9515
20004071	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-026.mp3	2003-10-05 20:00:00	ebooks/9515
30687	application/rdf+xml	http://www.gutenberg.org/ebooks/9515.rdf	2020-06-11 01:07:43.728037	ebooks/9515
17597880	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-013.mp3	2003-10-05 20:00:00	ebooks/9515
19637103	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-008.mp3	2003-10-05 20:00:00	ebooks/9515
16597704	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-029.mp3	2003-10-05 20:00:00	ebooks/9515
444408707	application/zip	http://www.gutenberg.org/files/9515/9515-mp3.zip	2011-04-29 15:06:50	ebooks/9515
16473152	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-001.mp3	2003-10-05 20:00:00	ebooks/9515
21301416	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-025.mp3	2003-10-05 20:00:00	ebooks/9515
19127193	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-015.mp3	2003-10-05 20:00:00	ebooks/9515
19509207	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-028.mp3	2003-10-05 20:00:00	ebooks/9515
16522053	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-027.mp3	2003-10-05 20:00:00	ebooks/9515
18207265	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-004.mp3	2003-10-05 20:00:00	ebooks/9515
13503970	audio/mpeg	http://www.gutenberg.org/files/9515/mp3/9515-002.mp3	2003-10-05 20:00:00	ebooks/9515
12129302	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-027.mp3	2003-10-05 20:00:00	ebooks/9516
11564639	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-028.mp3	2003-10-05 20:00:00	ebooks/9516
9258340	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-032.mp3	2003-10-05 20:00:00	ebooks/9516
32964	application/rdf+xml	http://www.gutenberg.org/ebooks/9516.rdf	2020-06-11 01:07:43.784045	ebooks/9516
9628234	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-022.mp3	2003-10-05 20:00:00	ebooks/9516
19587784	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-009.mp3	2003-10-05 20:00:00	ebooks/9516
18256166	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-026.mp3	2003-10-05 20:00:00	ebooks/9516
13743042	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-021.mp3	2003-10-05 20:00:00	ebooks/9516
22628	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9516/9516-readme.txt	2011-04-29 15:14:42	ebooks/9516
17671023	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-010.mp3	2003-10-05 20:00:00	ebooks/9516
18453860	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-002.mp3	2003-10-05 20:00:00	ebooks/9516
18097341	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-012.mp3	2003-10-05 20:00:00	ebooks/9516
15912669	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-011.mp3	2003-10-05 20:00:00	ebooks/9516
8999624	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-020.mp3	2003-10-05 20:00:00	ebooks/9516
21417191	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-005.mp3	2003-10-05 20:00:00	ebooks/9516
11970060	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-023.mp3	2003-10-05 20:00:00	ebooks/9516
7461534	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-031.mp3	2003-10-05 20:00:00	ebooks/9516
967056	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-000.mp3	2003-10-05 20:00:00	ebooks/9516
24554	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9516/9516-index.htm	2011-04-29 15:14:28	ebooks/9516
11726389	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-025.mp3	2003-10-05 20:00:00	ebooks/9516
14868189	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-016.mp3	2003-10-05 20:00:00	ebooks/9516
7348685	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-030.mp3	2003-10-05 20:00:00	ebooks/9516
20908953	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-007.mp3	2003-10-05 20:00:00	ebooks/9516
13272002	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-017.mp3	2003-10-05 20:00:00	ebooks/9516
8116894	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-019.mp3	2003-10-05 20:00:00	ebooks/9516
9504936	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-033.mp3	2003-10-05 20:00:00	ebooks/9516
403222546	application/zip	http://www.gutenberg.org/files/9516/9516-mp3.zip	2011-04-29 15:16:24	ebooks/9516
19748280	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-004.mp3	2003-10-05 20:00:00	ebooks/9516
19303989	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-008.mp3	2003-10-05 20:00:00	ebooks/9516
15232231	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-001.mp3	2003-10-05 20:00:00	ebooks/9516
17791395	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-003.mp3	2003-10-05 20:00:00	ebooks/9516
11114079	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-015.mp3	2003-10-05 20:00:00	ebooks/9516
18681230	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-013.mp3	2003-10-05 20:00:00	ebooks/9516
15475901	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-014.mp3	2003-10-05 20:00:00	ebooks/9516
10332496	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-018.mp3	2003-10-05 20:00:00	ebooks/9516
20449616	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-006.mp3	2003-10-05 20:00:00	ebooks/9516
10915131	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-024.mp3	2003-10-05 20:00:00	ebooks/9516
10222572	audio/mpeg	http://www.gutenberg.org/files/9516/mp3/9516-029.mp3	2003-10-05 20:00:00	ebooks/9516
17569877	audio/mpeg	http://www.gutenberg.org/files/9517/mp3/9517-006.mp3	2003-09-30 20:00:00	ebooks/9517
967056	audio/mpeg	http://www.gutenberg.org/files/9517/mp3/9517-000.mp3	2003-09-30 20:00:00	ebooks/9517
17978641	audio/mpeg	http://www.gutenberg.org/files/9517/mp3/9517-003.mp3	2003-09-30 20:00:00	ebooks/9517
17487957	audio/mpeg	http://www.gutenberg.org/files/9517/mp3/9517-005.mp3	2003-09-30 20:00:00	ebooks/9517
23199	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9517/9517-index.htm	2011-01-13 17:56:44	ebooks/9517
94260039	application/octet-stream	http://www.gutenberg.org/files/9517/9517-mp3.zip	2011-01-13 17:57:28	ebooks/9517
18165887	audio/mpeg	http://www.gutenberg.org/files/9517/mp3/9517-004.mp3	2003-09-30 20:00:00	ebooks/9517
872407	audio/mpeg	http://www.gutenberg.org/files/9517/mp3/9517-007.mp3	2003-09-30 20:00:00	ebooks/9517
18923647	audio/mpeg	http://www.gutenberg.org/files/9517/mp3/9517-002.mp3	2003-09-30 20:00:00	ebooks/9517
12900	application/rdf+xml	http://www.gutenberg.org/ebooks/9517.rdf	2020-06-11 01:07:43.808038	ebooks/9517
22250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9517/9517-readme.txt	2011-01-13 17:56:10	ebooks/9517
17825250	audio/mpeg	http://www.gutenberg.org/files/9517/mp3/9517-001.mp3	2003-09-30 20:00:00	ebooks/9517
13772718	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-001.mp3	2003-09-30 20:00:00	ebooks/9518
16583075	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-020.mp3	2003-09-30 20:00:00	ebooks/9518
17156515	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-016.mp3	2003-09-30 20:00:00	ebooks/9518
15122308	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-028.mp3	2003-09-30 20:00:00	ebooks/9518
18988848	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-025.mp3	2003-09-30 20:00:00	ebooks/9518
14037286	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-017.mp3	2003-09-30 20:00:00	ebooks/9518
15963242	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-004.mp3	2003-09-30 20:00:00	ebooks/9518
18905674	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-034.mp3	2003-09-30 20:00:00	ebooks/9518
18033394	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-015.mp3	2003-09-30 20:00:00	ebooks/9518
17517632	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-011.mp3	2003-09-30 20:00:00	ebooks/9518
15689896	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-021.mp3	2003-09-30 20:00:00	ebooks/9518
19549331	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-002.mp3	2003-09-30 20:00:00	ebooks/9518
17974043	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-035.mp3	2003-09-30 20:00:00	ebooks/9518
967056	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-000.mp3	2003-09-30 20:00:00	ebooks/9518
22759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9518/9518-readme.txt	2011-01-21 15:09:02	ebooks/9518
19410987	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-008.mp3	2003-09-30 20:00:00	ebooks/9518
19654657	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-018.mp3	2003-09-30 20:00:00	ebooks/9518
18018765	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-027.mp3	2003-09-30 20:00:00	ebooks/9518
17541456	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-009.mp3	2003-09-30 20:00:00	ebooks/9518
16924966	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-010.mp3	2003-09-30 20:00:00	ebooks/9518
18378210	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-013.mp3	2003-09-30 20:00:00	ebooks/9518
17617524	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-019.mp3	2003-09-30 20:00:00	ebooks/9518
13729668	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-029.mp3	2003-09-30 20:00:00	ebooks/9518
25123	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9518/9518-index.htm	2011-01-21 15:09:24	ebooks/9518
17747927	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-041.mp3	2003-09-30 20:00:00	ebooks/9518
16427176	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-003.mp3	2003-09-30 20:00:00	ebooks/9518
14339052	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-043.mp3	2003-09-30 20:00:00	ebooks/9518
16096989	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-005.mp3	2003-09-30 20:00:00	ebooks/9518
18618954	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-007.mp3	2003-09-30 20:00:00	ebooks/9518
1284689370	application/octet-stream	http://www.gutenberg.org/files/9518/9518-mp3.zip	2011-01-21 15:19:34	ebooks/9518
40253	application/rdf+xml	http://www.gutenberg.org/ebooks/9518.rdf	2020-06-11 01:07:43.876101	ebooks/9518
17992016	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-022.mp3	2003-09-30 20:00:00	ebooks/9518
19467411	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-023.mp3	2003-09-30 20:00:00	ebooks/9518
19031898	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-014.mp3	2003-09-30 20:00:00	ebooks/9518
17214611	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-040.mp3	2003-09-30 20:00:00	ebooks/9518
13994236	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-037.mp3	2003-09-30 20:00:00	ebooks/9518
16553400	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-039.mp3	2003-09-30 20:00:00	ebooks/9518
19755803	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-031.mp3	2003-09-30 20:00:00	ebooks/9518
15241008	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-036.mp3	2003-09-30 20:00:00	ebooks/9518
19987771	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-032.mp3	2003-09-30 20:00:00	ebooks/9518
20198840	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-024.mp3	2003-09-30 20:00:00	ebooks/9518
19280166	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-030.mp3	2003-09-30 20:00:00	ebooks/9518
18678305	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-026.mp3	2003-09-30 20:00:00	ebooks/9518
17556502	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-006.mp3	2003-09-30 20:00:00	ebooks/9518
18767748	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-033.mp3	2003-09-30 20:00:00	ebooks/9518
18366507	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-012.mp3	2003-09-30 20:00:00	ebooks/9518
19709828	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-042.mp3	2003-09-30 20:00:00	ebooks/9518
12038605	audio/mpeg	http://www.gutenberg.org/files/9518/mp3/9518-038.mp3	2003-09-30 20:00:00	ebooks/9518
16206912	audio/mpeg	http://www.gutenberg.org/files/9519/mp3/9519-003.mp3	2003-09-30 20:00:00	ebooks/9519
14126729	audio/mpeg	http://www.gutenberg.org/files/9519/mp3/9519-001.mp3	2003-09-30 20:00:00	ebooks/9519
967056	audio/mpeg	http://www.gutenberg.org/files/9519/mp3/9519-000.mp3	2003-09-30 20:00:00	ebooks/9519
58094578	application/zip	http://www.gutenberg.org/files/9519/9519-mp3.zip	2011-01-29 17:53:28	ebooks/9519
22206	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9519/9519-readme.txt	2011-01-29 17:52:12	ebooks/9519
4918670	audio/mpeg	http://www.gutenberg.org/files/9519/mp3/9519-005.mp3	2003-09-30 20:00:00	ebooks/9519
23100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9519/9519-index.htm	2011-01-29 17:51:42	ebooks/9519
15594602	audio/mpeg	http://www.gutenberg.org/files/9519/mp3/9519-002.mp3	2003-09-30 20:00:00	ebooks/9519
11342	application/rdf+xml	http://www.gutenberg.org/ebooks/9519.rdf	2020-06-11 01:07:43.898034	ebooks/9519
15773070	audio/mpeg	http://www.gutenberg.org/files/9519/mp3/9519-004.mp3	2003-09-30 20:00:00	ebooks/9519
123459	application/epub+zip	http://www.gutenberg.org/ebooks/952.epub.images	2020-06-01 00:28:13.835938	ebooks/952
272721	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/952/952-h/952-h.htm	2017-01-18 02:33:28	ebooks/952
24303	image/jpeg	http://www.gutenberg.org/cache/epub/952/pg952.cover.medium.jpg	2020-06-01 00:28:15.244905	ebooks/952
123459	application/epub+zip	http://www.gutenberg.org/ebooks/952.epub.noimages	2020-06-01 00:28:13.958938	ebooks/952
4732	image/jpeg	http://www.gutenberg.org/cache/epub/952/pg952.cover.small.jpg	2020-06-01 00:28:15.209918	ebooks/952
251165	text/plain	http://www.gutenberg.org/ebooks/952.txt.utf-8	2020-06-01 00:28:13.592947	ebooks/952
91599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/952/952.zip	2017-01-18 02:33:42	ebooks/952
519815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/952.kindle.noimages	2020-06-01 00:28:15.173916	ebooks/952
13369	application/rdf+xml	http://www.gutenberg.org/ebooks/952.rdf	2020-06-11 01:00:51.068032	ebooks/952
519831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/952.kindle.images	2020-06-01 00:28:14.561921	ebooks/952
93688	application/zip	http://www.gutenberg.org/files/952/952-h.zip	2017-01-18 02:33:42	ebooks/952
251193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/952/952.txt	2017-01-18 02:33:28	ebooks/952
16510350	audio/mpeg	http://www.gutenberg.org/files/9520/mp3/9520-007.mp3	2003-09-30 20:00:00	ebooks/9520
9093247	audio/mpeg	http://www.gutenberg.org/files/9520/mp3/9520-004.mp3	2003-09-30 20:00:00	ebooks/9520
14411	application/rdf+xml	http://www.gutenberg.org/ebooks/9520.rdf	2020-06-11 01:07:43.92403	ebooks/9520
22258	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9520/9520-readme.txt	2011-02-03 09:04:16	ebooks/9520
3175780	audio/mpeg	http://www.gutenberg.org/files/9520/mp3/9520-009.mp3	2003-09-30 20:00:00	ebooks/9520
16248708	audio/mpeg	http://www.gutenberg.org/files/9520/mp3/9520-003.mp3	2003-09-30 20:00:00	ebooks/9520
647963	audio/mpeg	http://www.gutenberg.org/files/9520/mp3/9520-001.mp3	2003-09-30 20:00:00	ebooks/9520
96901554	application/octet-stream	http://www.gutenberg.org/files/9520/9520-mp3.zip	2011-02-03 09:04:54	ebooks/9520
14426824	audio/mpeg	http://www.gutenberg.org/files/9520/mp3/9520-006.mp3	2003-09-30 20:00:00	ebooks/9520
18699202	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-054.mp3	2003-09-30 20:00:00	ebooks/9521
23302	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9520/9520-index.htm	2011-02-09 04:24:14	ebooks/9520
17098837	audio/mpeg	http://www.gutenberg.org/files/9520/mp3/9520-008.mp3	2003-09-30 20:00:00	ebooks/9520
16388306	audio/mpeg	http://www.gutenberg.org/files/9520/mp3/9520-005.mp3	2003-09-30 20:00:00	ebooks/9520
967056	audio/mpeg	http://www.gutenberg.org/files/9520/mp3/9520-000.mp3	2003-09-30 20:00:00	ebooks/9520
18256166	audio/mpeg	http://www.gutenberg.org/files/9520/mp3/9520-002.mp3	2003-09-30 20:00:00	ebooks/9520
18022945	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-024.mp3	2003-09-30 20:00:00	ebooks/9521
15464198	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-008.mp3	2003-09-30 20:00:00	ebooks/9521
16551728	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-012.mp3	2003-09-30 20:00:00	ebooks/9521
18489805	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-017.mp3	2003-09-30 20:00:00	ebooks/9521
240453	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-060.mp3	2003-09-30 20:00:00	ebooks/9521
1747614	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-045.mp3	2003-09-30 20:00:00	ebooks/9521
16808773	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-018.mp3	2003-09-30 20:00:00	ebooks/9521
16722674	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-029.mp3	2003-09-30 20:00:00	ebooks/9521
1429547	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-063.mp3	2003-09-30 20:00:00	ebooks/9521
15631800	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-051.mp3	2003-09-30 20:00:00	ebooks/9521
9852678	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-043.mp3	2003-09-30 20:00:00	ebooks/9521
17523901	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-079.mp3	2003-09-30 20:00:00	ebooks/9521
17005214	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-026.mp3	2003-09-30 20:00:00	ebooks/9521
27231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9521/9521-index.htm	2011-02-03 16:57:18	ebooks/9521
17678128	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-062.mp3	2003-09-30 20:00:00	ebooks/9521
16342331	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-004.mp3	2003-09-30 20:00:00	ebooks/9521
967056	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-000.mp3	2003-09-30 20:00:00	ebooks/9521
11936205	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-040.mp3	2003-09-30 20:00:00	ebooks/9521
16791219	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-058.mp3	2003-09-30 20:00:00	ebooks/9521
12413096	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-072.mp3	2003-09-30 20:00:00	ebooks/9521
1465074	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-030.mp3	2003-09-30 20:00:00	ebooks/9521
16352780	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-082.mp3	2003-09-30 20:00:00	ebooks/9521
6011216	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-044.mp3	2003-09-30 20:00:00	ebooks/9521
17721178	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-064.mp3	2003-09-30 20:00:00	ebooks/9521
15082184	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-036.mp3	2003-09-30 20:00:00	ebooks/9521
17140215	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-078.mp3	2003-09-30 20:00:00	ebooks/9521
10719108	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-033.mp3	2003-09-30 20:00:00	ebooks/9521
2261704	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-083.mp3	2003-09-30 20:00:00	ebooks/9521
16844718	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-076.mp3	2003-09-30 20:00:00	ebooks/9521
23331	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9521/9521-readme.txt	2011-02-03 16:57:02	ebooks/9521
15432851	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-034.mp3	2003-09-30 20:00:00	ebooks/9521
16276711	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-010.mp3	2003-09-30 20:00:00	ebooks/9521
10271474	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-039.mp3	2003-09-30 20:00:00	ebooks/9521
17299457	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-016.mp3	2003-09-30 20:00:00	ebooks/9521
5132665	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-042.mp3	2003-09-30 20:00:00	ebooks/9521
16238259	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-019.mp3	2003-09-30 20:00:00	ebooks/9521
12999911	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-023.mp3	2003-09-30 20:00:00	ebooks/9521
2243731	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-001.mp3	2003-09-30 20:00:00	ebooks/9521
16490706	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-056.mp3	2003-09-30 20:00:00	ebooks/9521
2530869	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-046.mp3	2003-09-30 20:00:00	ebooks/9521
15912669	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-013.mp3	2003-09-30 20:00:00	ebooks/9521
17505929	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-022.mp3	2003-09-30 20:00:00	ebooks/9521
17118063	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-014.mp3	2003-09-30 20:00:00	ebooks/9521
12046128	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-069.mp3	2003-09-30 20:00:00	ebooks/9521
563118	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-059.mp3	2003-09-30 20:00:00	ebooks/9521
14787940	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-052.mp3	2003-09-30 20:00:00	ebooks/9521
70555	application/rdf+xml	http://www.gutenberg.org/ebooks/9521.rdf	2020-06-11 01:07:44.040044	ebooks/9521
10880858	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-073.mp3	2003-09-30 20:00:00	ebooks/9521
12224179	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-050.mp3	2003-09-30 20:00:00	ebooks/9521
15200884	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-061.mp3	2003-09-30 20:00:00	ebooks/9521
11832133	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-053.mp3	2003-09-30 20:00:00	ebooks/9521
567715	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-038.mp3	2003-09-30 20:00:00	ebooks/9521
15721243	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-037.mp3	2003-09-30 20:00:00	ebooks/9521
17302383	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-047.mp3	2003-09-30 20:00:00	ebooks/9521
739914	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-006.mp3	2003-09-30 20:00:00	ebooks/9521
17116391	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-009.mp3	2003-09-30 20:00:00	ebooks/9521
6171712	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-035.mp3	2003-09-30 20:00:00	ebooks/9521
17105942	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-021.mp3	2003-09-30 20:00:00	ebooks/9521
17874569	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-077.mp3	2003-09-30 20:00:00	ebooks/9521
16733122	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-005.mp3	2003-09-30 20:00:00	ebooks/9521
4918670	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-032.mp3	2003-09-30 20:00:00	ebooks/9521
15918938	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-007.mp3	2003-09-30 20:00:00	ebooks/9521
4441779	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-071.mp3	2003-09-30 20:00:00	ebooks/9521
15862096	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-011.mp3	2003-09-30 20:00:00	ebooks/9521
4282954	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-075.mp3	2003-09-30 20:00:00	ebooks/9521
16901142	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-080.mp3	2003-09-30 20:00:00	ebooks/9521
13514419	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-002.mp3	2003-09-30 20:00:00	ebooks/9521
300221	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-003.mp3	2003-09-30 20:00:00	ebooks/9521
14667568	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-049.mp3	2003-09-30 20:00:00	ebooks/9521
18679976	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-066.mp3	2003-09-30 20:00:00	ebooks/9521
17222135	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-020.mp3	2003-09-30 20:00:00	ebooks/9521
17911767	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-028.mp3	2003-09-30 20:00:00	ebooks/9521
4169687	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-057.mp3	2003-09-30 20:00:00	ebooks/9521
12292724	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-055.mp3	2003-09-30 20:00:00	ebooks/9521
17284411	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-081.mp3	2003-09-30 20:00:00	ebooks/9521
14041883	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-025.mp3	2003-09-30 20:00:00	ebooks/9521
7731954	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-027.mp3	2003-09-30 20:00:00	ebooks/9521
17730373	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-031.mp3	2003-09-30 20:00:00	ebooks/9521
766664	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-067.mp3	2003-09-30 20:00:00	ebooks/9521
14280956	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-015.mp3	2003-09-30 20:00:00	ebooks/9521
2691366	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-041.mp3	2003-09-30 20:00:00	ebooks/9521
11023800	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-068.mp3	2003-09-30 20:00:00	ebooks/9521
847946515	application/octet-stream	http://www.gutenberg.org/files/9521/9521-mp3.zip	2011-02-03 17:01:42	ebooks/9521
7538856	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-074.mp3	2003-09-30 20:00:00	ebooks/9521
1536545	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-065.mp3	2003-09-30 20:00:00	ebooks/9521
10909279	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-070.mp3	2003-09-30 20:00:00	ebooks/9521
5290236	audio/mpeg	http://www.gutenberg.org/files/9521/mp3/9521-048.mp3	2003-09-30 20:00:00	ebooks/9521
22698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9522/9522-index.htm	2011-02-03 17:32:14	ebooks/9522
967056	audio/mpeg	http://www.gutenberg.org/files/9522/mp3/9522-000.mp3	2003-09-30 20:00:00	ebooks/9522
156025	audio/mpeg	http://www.gutenberg.org/files/9522/mp3/9522-001.mp3	2003-09-30 20:00:00	ebooks/9522
1050381	application/zip	http://www.gutenberg.org/files/9522/9522-mp3.zip	2011-02-03 17:32:46	ebooks/9522
22000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9522/9522-readme.txt	2011-02-03 17:32:28	ebooks/9522
10368	application/rdf+xml	http://www.gutenberg.org/ebooks/9522.rdf	2020-06-11 01:07:44.060036	ebooks/9522
16487780	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-009.mp3	2003-09-30 20:00:00	ebooks/9523
18040917	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-012.mp3	2003-10-01 20:00:00	ebooks/9523
14272179	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-011.mp3	2003-10-01 20:00:00	ebooks/9523
17361733	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-014.mp3	2003-10-01 20:00:00	ebooks/9523
22561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9523/9523-readme.txt	2011-02-14 15:59:10	ebooks/9523
32366	application/rdf+xml	http://www.gutenberg.org/ebooks/9523.rdf	2020-06-11 01:07:44.116027	ebooks/9523
17706549	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-026.mp3	2003-10-01 20:00:00	ebooks/9523
15633472	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-024.mp3	2003-10-01 20:00:00	ebooks/9523
4891921	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-028.mp3	2003-10-01 20:00:00	ebooks/9523
16096989	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-020.mp3	2003-10-01 20:00:00	ebooks/9523
18109044	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-019.mp3	2003-10-01 20:00:00	ebooks/9523
15942344	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-004.mp3	2003-09-30 20:00:00	ebooks/9523
14988561	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-001.mp3	2003-09-30 20:00:00	ebooks/9523
967056	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-000.mp3	2003-09-30 20:00:00	ebooks/9523
16939594	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-031.mp3	2003-10-01 20:00:00	ebooks/9523
17533932	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-013.mp3	2003-10-01 20:00:00	ebooks/9523
15590422	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-027.mp3	2003-10-01 20:00:00	ebooks/9523
16162608	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-006.mp3	2003-09-30 20:00:00	ebooks/9523
14758265	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-003.mp3	2003-09-30 20:00:00	ebooks/9523
17400185	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-022.mp3	2003-10-01 20:00:00	ebooks/9523
5434432	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-032.mp3	2003-10-01 20:00:00	ebooks/9523
16915771	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-030.mp3	2003-10-01 20:00:00	ebooks/9523
24488	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9523/9523-index.htm	2011-02-14 15:58:54	ebooks/9523
17424009	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-021.mp3	2003-10-01 20:00:00	ebooks/9523
18534109	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-018.mp3	2003-10-01 20:00:00	ebooks/9523
14459425	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-002.mp3	2003-09-30 20:00:00	ebooks/9523
17862448	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-015.mp3	2003-10-01 20:00:00	ebooks/9523
433187179	application/zip	http://www.gutenberg.org/files/9523/9523-mp3.zip	2011-02-14 16:03:48	ebooks/9523
15949867	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-007.mp3	2003-09-30 20:00:00	ebooks/9523
15880068	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-023.mp3	2003-10-01 20:00:00	ebooks/9523
13670318	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-025.mp3	2003-10-01 20:00:00	ebooks/9523
15679447	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-029.mp3	2003-10-01 20:00:00	ebooks/9523
18358984	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-017.mp3	2003-10-01 20:00:00	ebooks/9523
15964914	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-008.mp3	2003-09-30 20:00:00	ebooks/9523
17877495	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-016.mp3	2003-10-01 20:00:00	ebooks/9523
17120989	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-005.mp3	2003-09-30 20:00:00	ebooks/9523
14615323	audio/mpeg	http://www.gutenberg.org/files/9523/mp3/9523-010.mp3	2003-09-30 20:00:00	ebooks/9523
3835320	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-004.mp3	2003-10-01 20:00:00	ebooks/9524
22577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9524/9524-readme.txt	2011-02-16 15:37:04	ebooks/9524
18281661	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-026.mp3	2003-10-01 20:00:00	ebooks/9524
13959963	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-014.mp3	2003-10-01 20:00:00	ebooks/9524
1992538	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-009.mp3	2003-10-01 20:00:00	ebooks/9524
967056	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-000.mp3	2003-10-01 20:00:00	ebooks/9524
10548162	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-023.mp3	2003-10-01 20:00:00	ebooks/9524
19289361	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-010.mp3	2003-10-01 20:00:00	ebooks/9524
1839565	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-011.mp3	2003-10-01 20:00:00	ebooks/9524
14052332	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-024.mp3	2003-10-01 20:00:00	ebooks/9524
17337909	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-017.mp3	2003-10-01 20:00:00	ebooks/9524
29703	application/rdf+xml	http://www.gutenberg.org/ebooks/9524.rdf	2020-06-11 01:07:44.166073	ebooks/9524
24366	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9524/9524-index.htm	2011-02-16 15:36:46	ebooks/9524
5376336	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-001.mp3	2003-10-01 20:00:00	ebooks/9524
15731692	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-005.mp3	2003-10-01 20:00:00	ebooks/9524
18929498	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-019.mp3	2003-10-01 20:00:00	ebooks/9524
14860665	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-002.mp3	2003-10-01 20:00:00	ebooks/9524
19378386	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-008.mp3	2003-10-01 20:00:00	ebooks/9524
19455709	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-022.mp3	2003-10-01 20:00:00	ebooks/9524
14426824	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-028.mp3	2003-10-01 20:00:00	ebooks/9524
19146419	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-012.mp3	2003-10-01 20:00:00	ebooks/9524
18813723	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-025.mp3	2003-10-01 20:00:00	ebooks/9524
18663676	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-015.mp3	2003-10-01 20:00:00	ebooks/9524
343072431	application/octet-stream	http://www.gutenberg.org/files/9524/9524-mp3.zip	2011-02-16 15:39:12	ebooks/9524
17681054	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-018.mp3	2003-10-01 20:00:00	ebooks/9524
19140567	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-003.mp3	2003-10-01 20:00:00	ebooks/9524
2625746	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-020.mp3	2003-10-01 20:00:00	ebooks/9524
4948345	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-016.mp3	2003-10-01 20:00:00	ebooks/9524
19506282	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-006.mp3	2003-10-01 20:00:00	ebooks/9524
19336590	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-013.mp3	2003-10-01 20:00:00	ebooks/9524
11860136	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-007.mp3	2003-10-01 20:00:00	ebooks/9524
18810798	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-021.mp3	2003-10-01 20:00:00	ebooks/9524
19094592	audio/mpeg	http://www.gutenberg.org/files/9524/mp3/9524-027.mp3	2003-10-01 20:00:00	ebooks/9524
86239931	application/octet-stream	http://www.gutenberg.org/files/9525/9525-mp3.zip	2011-02-16 16:26:34	ebooks/9525
22129	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9525/9525-readme.txt	2011-02-16 16:26:08	ebooks/9525
17751271	audio/mpeg	http://www.gutenberg.org/files/9525/mp3/9525-002.mp3	2003-10-01 20:00:00	ebooks/9525
967056	audio/mpeg	http://www.gutenberg.org/files/9525/mp3/9525-000.mp3	2003-10-01 20:00:00	ebooks/9525
23009	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9525/9525-index.htm	2011-02-16 16:25:54	ebooks/9525
18220639	audio/mpeg	http://www.gutenberg.org/files/9525/mp3/9525-001.mp3	2003-10-01 20:00:00	ebooks/9525
19647134	audio/mpeg	http://www.gutenberg.org/files/9525/mp3/9525-005.mp3	2003-10-01 20:00:00	ebooks/9525
16909919	audio/mpeg	http://www.gutenberg.org/files/9525/mp3/9525-003.mp3	2003-10-01 20:00:00	ebooks/9525
8782703	audio/mpeg	http://www.gutenberg.org/files/9525/mp3/9525-006.mp3	2003-10-01 20:00:00	ebooks/9525
18167140	audio/mpeg	http://www.gutenberg.org/files/9525/mp3/9525-004.mp3	2003-10-01 20:00:00	ebooks/9525
12377	application/rdf+xml	http://www.gutenberg.org/ebooks/9525.rdf	2020-06-11 01:07:44.19105	ebooks/9525
17913021	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-013.mp3	2003-10-01 20:00:00	ebooks/9526
16404607	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-009.mp3	2003-10-01 20:00:00	ebooks/9526
1671545	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-001.mp3	2003-10-01 20:00:00	ebooks/9526
17896721	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-004.mp3	2003-10-01 20:00:00	ebooks/9526
14673420	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-023.mp3	2003-10-01 20:00:00	ebooks/9526
18107790	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-026.mp3	2003-10-01 20:00:00	ebooks/9526
12426471	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-006.mp3	2003-10-01 20:00:00	ebooks/9526
17370510	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-016.mp3	2003-10-01 20:00:00	ebooks/9526
19018523	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-022.mp3	2003-10-01 20:00:00	ebooks/9526
33430	application/rdf+xml	http://www.gutenberg.org/ebooks/9526.rdf	2020-06-11 01:07:44.248043	ebooks/9526
16721420	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-032.mp3	2003-10-01 20:00:00	ebooks/9526
18244463	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-011.mp3	2003-10-01 20:00:00	ebooks/9526
19089994	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-003.mp3	2003-10-01 20:00:00	ebooks/9526
6960819	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-010.mp3	2003-10-01 20:00:00	ebooks/9526
12068280	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-014.mp3	2003-10-01 20:00:00	ebooks/9526
16890693	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-019.mp3	2003-10-01 20:00:00	ebooks/9526
884110	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-021.mp3	2003-10-01 20:00:00	ebooks/9526
18810798	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-005.mp3	2003-10-01 20:00:00	ebooks/9526
17678128	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-015.mp3	2003-10-01 20:00:00	ebooks/9526
6517782	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-027.mp3	2003-10-01 20:00:00	ebooks/9526
7367911	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-012.mp3	2003-10-01 20:00:00	ebooks/9526
22569	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9526/9526-readme.txt	2011-02-16 17:09:40	ebooks/9526
19302736	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-018.mp3	2003-10-01 20:00:00	ebooks/9526
24534	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9526/9526-index.htm	2011-02-16 17:09:18	ebooks/9526
363620090	application/zip	http://www.gutenberg.org/files/9526/9526-mp3.zip	2011-02-16 17:11:48	ebooks/9526
967056	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-000.mp3	2003-10-01 20:00:00	ebooks/9526
9369518	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-025.mp3	2003-10-01 20:00:00	ebooks/9526
4145864	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-031.mp3	2003-10-01 20:00:00	ebooks/9526
18563784	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-007.mp3	2003-10-01 20:00:00	ebooks/9526
1047532	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-002.mp3	2003-10-01 20:00:00	ebooks/9526
16633648	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-024.mp3	2003-10-01 20:00:00	ebooks/9526
15096812	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-029.mp3	2003-10-01 20:00:00	ebooks/9526
15070063	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-033.mp3	2003-10-01 20:00:00	ebooks/9526
5373410	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-017.mp3	2003-10-01 20:00:00	ebooks/9526
5530980	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-020.mp3	2003-10-01 20:00:00	ebooks/9526
8559513	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-008.mp3	2003-10-01 20:00:00	ebooks/9526
9900326	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-030.mp3	2003-10-01 20:00:00	ebooks/9526
17354210	audio/mpeg	http://www.gutenberg.org/files/9526/mp3/9526-028.mp3	2003-10-01 20:00:00	ebooks/9526
967056	audio/mpeg	http://www.gutenberg.org/files/9527/mp3/9527-000.mp3	2003-10-01 20:00:00	ebooks/9527
16308058	audio/mpeg	http://www.gutenberg.org/files/9527/mp3/9527-004.mp3	2003-10-01 20:00:00	ebooks/9527
16605227	audio/mpeg	http://www.gutenberg.org/files/9527/mp3/9527-002.mp3	2003-10-01 20:00:00	ebooks/9527
13417	application/rdf+xml	http://www.gutenberg.org/ebooks/9527.rdf	2020-06-11 01:07:44.276051	ebooks/9527
21142	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9527/9527-index.htm	2011-02-27 09:26:20	ebooks/9527
17174487	audio/mpeg	http://www.gutenberg.org/files/9527/mp3/9527-005.mp3	2003-10-01 20:00:00	ebooks/9527
16098660	audio/mpeg	http://www.gutenberg.org/files/9527/mp3/9527-007.mp3	2003-10-01 20:00:00	ebooks/9527
20195	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9527/9527-readme.txt	2011-02-27 09:26:36	ebooks/9527
15403176	audio/mpeg	http://www.gutenberg.org/files/9527/mp3/9527-006.mp3	2003-10-01 20:00:00	ebooks/9527
97755146	application/octet-stream	http://www.gutenberg.org/files/9527/9527-mp3.zip	2011-02-27 09:27:12	ebooks/9527
15575376	audio/mpeg	http://www.gutenberg.org/files/9527/mp3/9527-003.mp3	2003-10-01 20:00:00	ebooks/9527
15663147	audio/mpeg	http://www.gutenberg.org/files/9527/mp3/9527-001.mp3	2003-10-01 20:00:00	ebooks/9527
19064917	audio/mpeg	http://www.gutenberg.org/files/9528/mp3/9528-011.mp3	2003-10-01 20:00:00	ebooks/9528
23476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9528/9528-index.htm	2011-02-28 14:19:18	ebooks/9528
15826569	audio/mpeg	http://www.gutenberg.org/files/9528/mp3/9528-001.mp3	2003-10-01 20:00:00	ebooks/9528
18878925	audio/mpeg	http://www.gutenberg.org/files/9528/mp3/9528-003.mp3	2003-10-01 20:00:00	ebooks/9528
22278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9528/9528-readme.txt	2011-02-28 14:20:08	ebooks/9528
8558259	audio/mpeg	http://www.gutenberg.org/files/9528/mp3/9528-007.mp3	2003-10-01 20:00:00	ebooks/9528
15009459	audio/mpeg	http://www.gutenberg.org/files/9528/mp3/9528-008.mp3	2003-10-01 20:00:00	ebooks/9528
17300711	audio/mpeg	http://www.gutenberg.org/files/9528/mp3/9528-010.mp3	2003-10-01 20:00:00	ebooks/9528
16385380	audio/mpeg	http://www.gutenberg.org/files/9528/mp3/9528-002.mp3	2003-10-01 20:00:00	ebooks/9528
13084757	audio/mpeg	http://www.gutenberg.org/files/9528/mp3/9528-009.mp3	2003-10-01 20:00:00	ebooks/9528
1083059	audio/mpeg	http://www.gutenberg.org/files/9528/mp3/9528-006.mp3	2003-10-01 20:00:00	ebooks/9528
17559428	audio/mpeg	http://www.gutenberg.org/files/9528/mp3/9528-004.mp3	2003-10-01 20:00:00	ebooks/9528
967056	audio/mpeg	http://www.gutenberg.org/files/9528/mp3/9528-000.mp3	2003-10-01 20:00:00	ebooks/9528
17999121	audio/mpeg	http://www.gutenberg.org/files/9528/mp3/9528-005.mp3	2003-10-01 20:00:00	ebooks/9528
18474758	audio/mpeg	http://www.gutenberg.org/files/9528/mp3/9528-012.mp3	2003-10-01 20:00:00	ebooks/9528
164170485	application/octet-stream	http://www.gutenberg.org/files/9528/9528-mp3.zip	2011-02-28 14:21:00	ebooks/9528
11069776	audio/mpeg	http://www.gutenberg.org/files/9528/mp3/9528-013.mp3	2003-10-01 20:00:00	ebooks/9528
17664	application/rdf+xml	http://www.gutenberg.org/ebooks/9528.rdf	2020-06-11 01:07:44.308131	ebooks/9528
25346	application/rdf+xml	http://www.gutenberg.org/ebooks/9529.rdf	2020-06-11 01:07:44.354058	ebooks/9529
24071	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9529/9529-index.htm	2011-03-05 08:52:48	ebooks/9529
16572626	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-003.mp3	2003-10-01 20:00:00	ebooks/9529
15786445	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-011.mp3	2003-10-01 20:00:00	ebooks/9529
16385380	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-015.mp3	2003-10-01 20:00:00	ebooks/9529
314850	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-001.mp3	2003-10-01 20:00:00	ebooks/9529
6809100	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-019.mp3	2003-10-01 20:00:00	ebooks/9529
9048525	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-012.mp3	2003-10-01 20:00:00	ebooks/9529
259085142	application/octet-stream	http://www.gutenberg.org/files/9529/9529-mp3.zip	2011-03-05 08:54:36	ebooks/9529
967056	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-000.mp3	2003-10-01 20:00:00	ebooks/9529
16209838	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-013.mp3	2003-10-01 20:00:00	ebooks/9529
18470161	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-016.mp3	2003-10-01 20:00:00	ebooks/9529
16935415	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-018.mp3	2003-10-01 20:00:00	ebooks/9529
12906288	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-021.mp3	2003-10-01 20:00:00	ebooks/9529
13922765	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-002.mp3	2003-10-01 20:00:00	ebooks/9529
9238696	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-004.mp3	2003-10-01 20:00:00	ebooks/9529
9235771	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-007.mp3	2003-10-01 20:00:00	ebooks/9529
9155522	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-006.mp3	2003-10-01 20:00:00	ebooks/9529
16158011	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-008.mp3	2003-10-01 20:00:00	ebooks/9529
15898040	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-009.mp3	2003-10-01 20:00:00	ebooks/9529
9812554	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-023.mp3	2003-10-01 20:00:00	ebooks/9529
22475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9529/9529-readme.txt	2011-03-05 08:53:04	ebooks/9529
12289798	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-017.mp3	2003-10-01 20:00:00	ebooks/9529
6412456	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-010.mp3	2003-10-01 20:00:00	ebooks/9529
17774677	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-014.mp3	2003-10-01 20:00:00	ebooks/9529
17190788	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-022.mp3	2003-10-01 20:00:00	ebooks/9529
18540378	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-020.mp3	2003-10-01 20:00:00	ebooks/9529
15869619	audio/mpeg	http://www.gutenberg.org/files/9529/mp3/9529-005.mp3	2003-10-01 20:00:00	ebooks/9529
13650	application/rdf+xml	http://www.gutenberg.org/ebooks/953.rdf	2020-06-11 01:00:51.093027	ebooks/953
548883	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/953.kindle.noimages	2020-06-01 00:28:17.076897	ebooks/953
270234	text/plain	http://www.gutenberg.org/ebooks/953.txt.utf-8	2020-06-01 00:28:15.376905	ebooks/953
23040	image/jpeg	http://www.gutenberg.org/cache/epub/953/pg953.cover.medium.jpg	2020-06-01 00:28:17.147895	ebooks/953
4544	image/jpeg	http://www.gutenberg.org/cache/epub/953/pg953.cover.small.jpg	2020-06-01 00:28:17.113883	ebooks/953
270262	text/plain; charset=us-ascii	http://www.gutenberg.org/files/953/953.txt	2017-03-09 05:18:46	ebooks/953
131043	application/epub+zip	http://www.gutenberg.org/ebooks/953.epub.noimages	2020-06-01 00:28:15.770895	ebooks/953
548899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/953.kindle.images	2020-06-01 00:28:16.421892	ebooks/953
293421	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/953/953-h/953-h.htm	2017-03-09 05:18:48	ebooks/953
131043	application/epub+zip	http://www.gutenberg.org/ebooks/953.epub.images	2020-06-01 00:28:15.638907	ebooks/953
100107	application/zip	http://www.gutenberg.org/files/953/953.zip	2017-03-09 05:18:58	ebooks/953
102431	application/zip	http://www.gutenberg.org/files/953/953-h.zip	2017-03-09 05:18:58	ebooks/953
18024616	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-046.mp3	2003-10-02 20:00:00	ebooks/9530
16568029	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-054.mp3	2003-10-02 20:00:00	ebooks/9530
6853821	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-042.mp3	2003-10-02 20:00:00	ebooks/9530
70188	application/rdf+xml	http://www.gutenberg.org/ebooks/9530.rdf	2020-06-11 01:07:44.47104	ebooks/9530
16904068	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-041.mp3	2003-10-02 20:00:00	ebooks/9530
12245077	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-052.mp3	2003-10-02 20:00:00	ebooks/9530
670115	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-005.mp3	2003-10-01 20:00:00	ebooks/9530
17281485	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-006.mp3	2003-10-01 20:00:00	ebooks/9530
14679271	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-011.mp3	2003-10-01 20:00:00	ebooks/9530
12739940	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-050.mp3	2003-10-02 20:00:00	ebooks/9530
19413913	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-038.mp3	2003-10-02 20:00:00	ebooks/9530
18509031	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-019.mp3	2003-10-01 20:00:00	ebooks/9530
16748169	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-040.mp3	2003-10-02 20:00:00	ebooks/9530
16452254	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-043.mp3	2003-10-02 20:00:00	ebooks/9530
18492731	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-035.mp3	2003-10-02 20:00:00	ebooks/9530
5236737	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-032.mp3	2003-10-01 20:00:00	ebooks/9530
16028861	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-081.mp3	2003-10-02 20:00:00	ebooks/9530
6853821	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-071.mp3	2003-10-02 20:00:00	ebooks/9530
19419764	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-058.mp3	2003-10-02 20:00:00	ebooks/9530
969503146	application/octet-stream	http://www.gutenberg.org/files/9530/9530-mp3.zip	2011-03-11 02:26:44	ebooks/9530
16040564	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-077.mp3	2003-10-02 20:00:00	ebooks/9530
4000414	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-045.mp3	2003-10-02 20:00:00	ebooks/9530
12110076	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-023.mp3	2003-10-01 20:00:00	ebooks/9530
2487402	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-013.mp3	2003-10-01 20:00:00	ebooks/9530
5718226	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-073.mp3	2003-10-02 20:00:00	ebooks/9530
17754197	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-021.mp3	2003-10-01 20:00:00	ebooks/9530
8954902	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-007.mp3	2003-10-01 20:00:00	ebooks/9530
17457028	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-028.mp3	2003-10-01 20:00:00	ebooks/9530
18217714	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-065.mp3	2003-10-02 20:00:00	ebooks/9530
17503003	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-016.mp3	2003-10-01 20:00:00	ebooks/9530
14140104	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-069.mp3	2003-10-02 20:00:00	ebooks/9530
18284587	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-055.mp3	2003-10-02 20:00:00	ebooks/9530
18901495	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-044.mp3	2003-10-02 20:00:00	ebooks/9530
18904420	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-076.mp3	2003-10-02 20:00:00	ebooks/9530
9339842	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-049.mp3	2003-10-02 20:00:00	ebooks/9530
15786445	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-075.mp3	2003-10-02 20:00:00	ebooks/9530
18461384	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-053.mp3	2003-10-02 20:00:00	ebooks/9530
10044104	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-020.mp3	2003-10-01 20:00:00	ebooks/9530
7777929	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-039.mp3	2003-10-02 20:00:00	ebooks/9530
15778922	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-029.mp3	2003-10-01 20:00:00	ebooks/9530
19486638	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-014.mp3	2003-10-01 20:00:00	ebooks/9530
10892979	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-057.mp3	2003-10-02 20:00:00	ebooks/9530
18375284	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-063.mp3	2003-10-02 20:00:00	ebooks/9530
5496708	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-025.mp3	2003-10-01 20:00:00	ebooks/9530
18766076	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-072.mp3	2003-10-02 20:00:00	ebooks/9530
14310631	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-059.mp3	2003-10-02 20:00:00	ebooks/9530
18376538	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-074.mp3	2003-10-02 20:00:00	ebooks/9530
23459	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9530/9530-readme.txt	2011-03-11 02:22:18	ebooks/9530
967056	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-000.mp3	2003-10-01 20:00:00	ebooks/9530
14560571	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-037.mp3	2003-10-02 20:00:00	ebooks/9530
17176159	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-012.mp3	2003-10-01 20:00:00	ebooks/9530
3177034	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-034.mp3	2003-10-01 20:00:00	ebooks/9530
8458785	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-010.mp3	2003-10-01 20:00:00	ebooks/9530
18996371	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-070.mp3	2003-10-02 20:00:00	ebooks/9530
16969269	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-061.mp3	2003-10-02 20:00:00	ebooks/9530
6832923	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-066.mp3	2003-10-02 20:00:00	ebooks/9530
17578654	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-026.mp3	2003-10-01 20:00:00	ebooks/9530
18165887	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-031.mp3	2003-10-01 20:00:00	ebooks/9530
19369609	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-067.mp3	2003-10-02 20:00:00	ebooks/9530
17586177	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-078.mp3	2003-10-02 20:00:00	ebooks/9530
17592029	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-060.mp3	2003-10-02 20:00:00	ebooks/9530
17829847	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-024.mp3	2003-10-01 20:00:00	ebooks/9530
15492202	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-082.mp3	2003-10-02 20:00:00	ebooks/9530
6214762	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-079.mp3	2003-10-02 20:00:00	ebooks/9530
10964032	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-002.mp3	2003-10-01 20:00:00	ebooks/9530
17792649	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-048.mp3	2003-10-02 20:00:00	ebooks/9530
12164829	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-003.mp3	2003-10-01 20:00:00	ebooks/9530
14064035	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-001.mp3	2003-10-01 20:00:00	ebooks/9530
27373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9530/9530-index.htm	2011-03-11 02:21:42	ebooks/9530
4321407	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-030.mp3	2003-10-01 20:00:00	ebooks/9530
17404783	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-056.mp3	2003-10-02 20:00:00	ebooks/9530
18572979	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-004.mp3	2003-10-01 20:00:00	ebooks/9530
11193074	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-064.mp3	2003-10-02 20:00:00	ebooks/9530
18474758	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-033.mp3	2003-10-01 20:00:00	ebooks/9530
17904244	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-051.mp3	2003-10-02 20:00:00	ebooks/9530
18892300	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-022.mp3	2003-10-01 20:00:00	ebooks/9530
15775996	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-008.mp3	2003-10-01 20:00:00	ebooks/9530
13163751	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-080.mp3	2003-10-02 20:00:00	ebooks/9530
14000087	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-068.mp3	2003-10-02 20:00:00	ebooks/9530
4654102	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-036.mp3	2003-10-02 20:00:00	ebooks/9530
18385733	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-009.mp3	2003-10-01 20:00:00	ebooks/9530
17747927	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-062.mp3	2003-10-02 20:00:00	ebooks/9530
4251607	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-017.mp3	2003-10-01 20:00:00	ebooks/9530
17596626	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-018.mp3	2003-10-01 20:00:00	ebooks/9530
4894847	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-047.mp3	2003-10-02 20:00:00	ebooks/9530
13605116	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-027.mp3	2003-10-01 20:00:00	ebooks/9530
787562	audio/mpeg	http://www.gutenberg.org/files/9530/mp3/9530-015.mp3	2003-10-01 20:00:00	ebooks/9530
9674	application/rdf+xml	http://www.gutenberg.org/ebooks/9531.rdf	2020-06-11 01:07:44.490039	ebooks/9531
967056	audio/mpeg	http://www.gutenberg.org/files/9531/mp3/9531-000.mp3	2003-10-02 20:00:00	ebooks/9531
12811411	audio/mpeg	http://www.gutenberg.org/files/9531/mp3/9531-002.mp3	2003-10-02 20:00:00	ebooks/9531
23024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9531/9531-index.htm	2011-03-02 02:39:56	ebooks/9531
28690734	application/octet-stream	http://www.gutenberg.org/files/9531/9531-mp3.zip	2011-03-02 02:40:40	ebooks/9531
22214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9531/9531-readme.txt	2011-03-02 02:40:12	ebooks/9531
19555183	audio/mpeg	http://www.gutenberg.org/files/9531/mp3/9531-001.mp3	2003-10-02 20:00:00	ebooks/9531
4056004	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-009.mp3	2003-10-10 20:00:00	ebooks/9532
3770642	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-004.mp3	2003-10-10 20:00:00	ebooks/9532
4825780	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-007.mp3	2003-10-10 20:00:00	ebooks/9532
42055	application/rdf+xml	http://www.gutenberg.org/ebooks/9532.rdf	2020-06-11 01:07:44.564049	ebooks/9532
22792	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9532/9532-readme.txt	2011-03-22 18:22:44	ebooks/9532
5013026	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-015.mp3	2003-10-10 20:00:00	ebooks/9532
4599873	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-033.mp3	2003-10-10 20:00:00	ebooks/9532
4222456	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-012.mp3	2003-10-10 20:00:00	ebooks/9532
3879207	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-038.mp3	2003-10-10 20:00:00	ebooks/9532
4538956	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-039.mp3	2003-10-10 20:00:00	ebooks/9532
4027792	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-043.mp3	2003-10-10 20:00:00	ebooks/9532
4192677	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-002.mp3	2003-10-10 20:00:00	ebooks/9532
4446796	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-003.mp3	2003-10-10 20:00:00	ebooks/9532
4439377	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-006.mp3	2003-10-10 20:00:00	ebooks/9532
4925359	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-014.mp3	2003-10-10 20:00:00	ebooks/9532
4339798	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-044.mp3	2003-10-10 20:00:00	ebooks/9532
967056	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-000.mp3	2003-10-10 20:00:00	ebooks/9532
4914910	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-017.mp3	2003-10-10 20:00:00	ebooks/9532
4650446	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-022.mp3	2003-10-10 20:00:00	ebooks/9532
3992056	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-025.mp3	2003-10-10 20:00:00	ebooks/9532
3715681	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-026.mp3	2003-10-10 20:00:00	ebooks/9532
4481068	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-032.mp3	2003-10-10 20:00:00	ebooks/9532
5008533	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-016.mp3	2003-10-10 20:00:00	ebooks/9532
4616278	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-020.mp3	2003-10-10 20:00:00	ebooks/9532
3795929	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-046.mp3	2003-10-10 20:00:00	ebooks/9532
4724739	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-027.mp3	2003-10-10 20:00:00	ebooks/9532
4362159	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-013.mp3	2003-10-10 20:00:00	ebooks/9532
4292255	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-036.mp3	2003-10-10 20:00:00	ebooks/9532
4201663	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-040.mp3	2003-10-10 20:00:00	ebooks/9532
4100621	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-035.mp3	2003-10-10 20:00:00	ebooks/9532
4475112	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-045.mp3	2003-10-10 20:00:00	ebooks/9532
4250668	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-010.mp3	2003-10-10 20:00:00	ebooks/9532
5027864	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-018.mp3	2003-10-10 20:00:00	ebooks/9532
4559749	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-021.mp3	2003-10-10 20:00:00	ebooks/9532
4723276	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-031.mp3	2003-10-10 20:00:00	ebooks/9532
4179302	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-011.mp3	2003-10-10 20:00:00	ebooks/9532
4788686	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-024.mp3	2003-10-10 20:00:00	ebooks/9532
197772670	application/octet-stream	http://www.gutenberg.org/files/9532/9532-mp3.zip	2011-03-22 18:23:42	ebooks/9532
5164641	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-019.mp3	2003-10-10 20:00:00	ebooks/9532
4501862	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-023.mp3	2003-10-10 20:00:00	ebooks/9532
3928213	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-030.mp3	2003-10-10 20:00:00	ebooks/9532
4396327	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-041.mp3	2003-10-10 20:00:00	ebooks/9532
4639997	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-008.mp3	2003-10-10 20:00:00	ebooks/9532
4226949	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-029.mp3	2003-10-10 20:00:00	ebooks/9532
3596771	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-005.mp3	2003-10-10 20:00:00	ebooks/9532
25273	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9532/9532-index.htm	2011-03-22 18:22:30	ebooks/9532
3382776	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-001.mp3	2003-10-10 20:00:00	ebooks/9532
4402283	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-028.mp3	2003-10-10 20:00:00	ebooks/9532
4547942	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-034.mp3	2003-10-10 20:00:00	ebooks/9532
3978681	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-042.mp3	2003-10-10 20:00:00	ebooks/9532
4128833	audio/mpeg	http://www.gutenberg.org/files/9532/mp3/9532-037.mp3	2003-10-10 20:00:00	ebooks/9532
12419	application/rdf+xml	http://www.gutenberg.org/ebooks/9533.rdf	2020-06-11 01:07:44.588036	ebooks/9533
80384007	application/zip	http://www.gutenberg.org/files/9533/9533-mp3.zip	2011-03-24 07:01:12	ebooks/9533
2116254	audio/mpeg	http://www.gutenberg.org/files/9533/mp3/9533-006.mp3	2003-10-02 20:00:00	ebooks/9533
16266680	audio/mpeg	http://www.gutenberg.org/files/9533/mp3/9533-001.mp3	2003-10-02 20:00:00	ebooks/9533
23212	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9533/9533-index.htm	2011-03-24 07:00:30	ebooks/9533
18602654	audio/mpeg	http://www.gutenberg.org/files/9533/mp3/9533-005.mp3	2003-10-02 20:00:00	ebooks/9533
18798677	audio/mpeg	http://www.gutenberg.org/files/9533/mp3/9533-003.mp3	2003-10-02 20:00:00	ebooks/9533
22256	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9533/9533-readme.txt	2011-03-24 07:00:46	ebooks/9533
18367761	audio/mpeg	http://www.gutenberg.org/files/9533/mp3/9533-002.mp3	2003-10-02 20:00:00	ebooks/9533
18463056	audio/mpeg	http://www.gutenberg.org/files/9533/mp3/9533-004.mp3	2003-10-02 20:00:00	ebooks/9533
967056	audio/mpeg	http://www.gutenberg.org/files/9533/mp3/9533-000.mp3	2003-10-02 20:00:00	ebooks/9533
17144812	audio/mpeg	http://www.gutenberg.org/files/9534/mp3/9534-004.mp3	2003-10-02 20:00:00	ebooks/9534
6150814	audio/mpeg	http://www.gutenberg.org/files/9534/mp3/9534-013.mp3	2003-10-02 20:00:00	ebooks/9534
10622559	audio/mpeg	http://www.gutenberg.org/files/9534/mp3/9534-011.mp3	2003-10-02 20:00:00	ebooks/9534
23649	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9534/9534-index.htm	2011-05-18 16:43:48	ebooks/9534
22361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9534/9534-readme.txt	2011-05-18 16:44:02	ebooks/9534
2561798	audio/mpeg	http://www.gutenberg.org/files/9534/mp3/9534-016.mp3	2003-10-02 20:00:00	ebooks/9534
18033394	audio/mpeg	http://www.gutenberg.org/files/9534/mp3/9534-002.mp3	2003-10-02 20:00:00	ebooks/9534
18346863	audio/mpeg	http://www.gutenberg.org/files/9534/mp3/9534-006.mp3	2003-10-02 20:00:00	ebooks/9534
129276	audio/mpeg	http://www.gutenberg.org/files/9534/mp3/9534-008.mp3	2003-10-02 20:00:00	ebooks/9534
14903715	audio/mpeg	http://www.gutenberg.org/files/9534/mp3/9534-014.mp3	2003-10-02 20:00:00	ebooks/9534
154423380	application/octet-stream	http://www.gutenberg.org/files/9534/9534-mp3.zip	2011-05-18 16:44:48	ebooks/9534
15411954	audio/mpeg	http://www.gutenberg.org/files/9534/mp3/9534-012.mp3	2003-10-02 20:00:00	ebooks/9534
17501331	audio/mpeg	http://www.gutenberg.org/files/9534/mp3/9534-009.mp3	2003-10-02 20:00:00	ebooks/9534
15709122	audio/mpeg	http://www.gutenberg.org/files/9534/mp3/9534-015.mp3	2003-10-02 20:00:00	ebooks/9534
4822122	audio/mpeg	http://www.gutenberg.org/files/9534/mp3/9534-010.mp3	2003-10-02 20:00:00	ebooks/9534
13427901	audio/mpeg	http://www.gutenberg.org/files/9534/mp3/9534-003.mp3	2003-10-02 20:00:00	ebooks/9534
967056	audio/mpeg	http://www.gutenberg.org/files/9534/mp3/9534-000.mp3	2003-10-02 20:00:00	ebooks/9534
7241687	audio/mpeg	http://www.gutenberg.org/files/9534/mp3/9534-005.mp3	2003-10-02 20:00:00	ebooks/9534
335748	audio/mpeg	http://www.gutenberg.org/files/9534/mp3/9534-001.mp3	2003-10-02 20:00:00	ebooks/9534
19743	application/rdf+xml	http://www.gutenberg.org/ebooks/9534.rdf	2020-06-11 01:07:44.624034	ebooks/9534
16572626	audio/mpeg	http://www.gutenberg.org/files/9534/mp3/9534-007.mp3	2003-10-02 20:00:00	ebooks/9534
17196639	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-013.mp3	2003-10-02 20:00:00	ebooks/9535
11005828	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-017.mp3	2003-10-02 20:00:00	ebooks/9535
22477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9535/9535-readme.txt	2011-05-19 13:24:56	ebooks/9535
17798500	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-021.mp3	2003-10-02 20:00:00	ebooks/9535
16976793	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-001.mp3	2003-10-02 20:00:00	ebooks/9535
19994876	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-011.mp3	2003-10-02 20:00:00	ebooks/9535
9949227	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-015.mp3	2003-10-02 20:00:00	ebooks/9535
16422579	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-019.mp3	2003-10-02 20:00:00	ebooks/9535
3836992	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-030.mp3	2003-10-02 20:00:00	ebooks/9535
18247389	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-029.mp3	2003-10-02 20:00:00	ebooks/9535
17984492	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-014.mp3	2003-10-02 20:00:00	ebooks/9535
348835100	application/zip	http://www.gutenberg.org/files/9535/9535-mp3.zip	2011-05-19 13:26:46	ebooks/9535
967056	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-000.mp3	2003-10-02 20:00:00	ebooks/9535
16169714	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-023.mp3	2003-10-02 20:00:00	ebooks/9535
24276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9535/9535-index.htm	2011-05-19 13:24:06	ebooks/9535
5179059	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-007.mp3	2003-10-02 20:00:00	ebooks/9535
138053	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-024.mp3	2003-10-02 20:00:00	ebooks/9535
17128512	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-026.mp3	2003-10-02 20:00:00	ebooks/9535
17885018	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-028.mp3	2003-10-02 20:00:00	ebooks/9535
6954549	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-005.mp3	2003-10-02 20:00:00	ebooks/9535
6352688	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-009.mp3	2003-10-02 20:00:00	ebooks/9535
18905674	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-018.mp3	2003-10-02 20:00:00	ebooks/9535
18819575	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-016.mp3	2003-10-02 20:00:00	ebooks/9535
1893064	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-020.mp3	2003-10-02 20:00:00	ebooks/9535
7740731	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-012.mp3	2003-10-02 20:00:00	ebooks/9535
17758376	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-025.mp3	2003-10-02 20:00:00	ebooks/9535
17202909	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-027.mp3	2003-10-02 20:00:00	ebooks/9535
15896368	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-006.mp3	2003-10-02 20:00:00	ebooks/9535
17651379	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-022.mp3	2003-10-02 20:00:00	ebooks/9535
16813371	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-003.mp3	2003-10-02 20:00:00	ebooks/9535
372946	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-004.mp3	2003-10-02 20:00:00	ebooks/9535
19601158	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-010.mp3	2003-10-02 20:00:00	ebooks/9535
17199565	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-008.mp3	2003-10-02 20:00:00	ebooks/9535
16504081	audio/mpeg	http://www.gutenberg.org/files/9535/mp3/9535-002.mp3	2003-10-02 20:00:00	ebooks/9535
30356	application/rdf+xml	http://www.gutenberg.org/ebooks/9535.rdf	2020-06-11 01:07:44.679037	ebooks/9535
22688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9536/9536-index.htm	2011-05-07 12:45:36	ebooks/9536
8585	application/rdf+xml	http://www.gutenberg.org/ebooks/9536.rdf	2020-06-11 01:07:44.697025	ebooks/9536
967056	audio/mpeg	http://www.gutenberg.org/files/9536/mp3/9536-000.mp3	2003-10-02 20:00:00	ebooks/9536
56551	audio/mpeg	http://www.gutenberg.org/files/9536/mp3/9536-001.mp3	2003-10-02 20:00:00	ebooks/9536
964593	application/octet-stream	http://www.gutenberg.org/files/9536/9536-mp3.zip	2011-05-07 12:46:06	ebooks/9536
22018	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9536/9536-readme.txt	2011-05-07 12:45:56	ebooks/9536
967056	audio/mpeg	http://www.gutenberg.org/files/9537/mp3/9537-000.mp3	2003-10-02 20:00:00	ebooks/9537
22787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9537/9537-index.htm	2011-05-12 12:41:42	ebooks/9537
59733	audio/mpeg	http://www.gutenberg.org/files/9537/mp3/9537-001.mp3	2011-05-12 12:22:28	ebooks/9537
22095	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9537/9537-readme.txt	2011-05-12 12:41:56	ebooks/9537
9370	application/rdf+xml	http://www.gutenberg.org/ebooks/9537.rdf	2020-06-11 01:07:44.715035	ebooks/9537
967183	application/zip	http://www.gutenberg.org/files/9537/9537-mp3.zip	2011-05-12 12:42:18	ebooks/9537
17944368	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-033.mp3	2003-10-03 20:00:00	ebooks/9538
19314438	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-012.mp3	2003-10-03 20:00:00	ebooks/9538
20054644	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-005.mp3	2003-10-02 20:00:00	ebooks/9538
967056	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-000.mp3	2003-10-02 20:00:00	ebooks/9538
22662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9538/9538-readme.txt	2011-05-09 16:25:16	ebooks/9538
20180868	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-016.mp3	2003-10-03 20:00:00	ebooks/9538
20571660	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-030.mp3	2003-10-03 20:00:00	ebooks/9538
24863	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9538/9538-index.htm	2011-05-09 16:24:58	ebooks/9538
20154118	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-017.mp3	2003-10-03 20:00:00	ebooks/9538
18009570	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-026.mp3	2003-10-03 20:00:00	ebooks/9538
19876176	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-018.mp3	2003-10-03 20:00:00	ebooks/9538
18993446	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-024.mp3	2003-10-03 20:00:00	ebooks/9538
641745451	application/octet-stream	http://www.gutenberg.org/files/9538/9538-mp3.zip	2011-05-09 16:27:56	ebooks/9538
19807630	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-010.mp3	2003-10-03 20:00:00	ebooks/9538
18234014	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-039.mp3	2003-10-03 20:00:00	ebooks/9538
19091666	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-014.mp3	2003-10-03 20:00:00	ebooks/9538
19558109	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-020.mp3	2003-10-03 20:00:00	ebooks/9538
20289119	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-023.mp3	2003-10-03 20:00:00	ebooks/9538
15642249	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-037.mp3	2003-10-03 20:00:00	ebooks/9538
18094416	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-034.mp3	2003-10-03 20:00:00	ebooks/9538
18268287	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-028.mp3	2003-10-03 20:00:00	ebooks/9538
19466158	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-021.mp3	2003-10-03 20:00:00	ebooks/9538
6292084	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-040.mp3	2003-10-03 20:00:00	ebooks/9538
14443124	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-006.mp3	2003-10-02 20:00:00	ebooks/9538
20327989	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-013.mp3	2003-10-03 20:00:00	ebooks/9538
19531359	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-003.mp3	2003-10-02 20:00:00	ebooks/9538
19908776	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-025.mp3	2003-10-03 20:00:00	ebooks/9538
19238788	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-004.mp3	2003-10-02 20:00:00	ebooks/9538
19884953	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-007.mp3	2003-10-03 20:00:00	ebooks/9538
20307091	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-035.mp3	2003-10-03 20:00:00	ebooks/9538
19889550	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-036.mp3	2003-10-03 20:00:00	ebooks/9538
20889727	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-038.mp3	2003-10-03 20:00:00	ebooks/9538
20550762	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-032.mp3	2003-10-03 20:00:00	ebooks/9538
19199918	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-019.mp3	2003-10-03 20:00:00	ebooks/9538
37935	application/rdf+xml	http://www.gutenberg.org/ebooks/9538.rdf	2020-06-11 01:07:44.783026	ebooks/9538
18717175	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-002.mp3	2003-10-02 20:00:00	ebooks/9538
19894148	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-008.mp3	2003-10-03 20:00:00	ebooks/9538
16978465	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-027.mp3	2003-10-03 20:00:00	ebooks/9538
17498406	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-031.mp3	2003-10-03 20:00:00	ebooks/9538
16128336	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-029.mp3	2003-10-03 20:00:00	ebooks/9538
18841727	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-011.mp3	2003-10-03 20:00:00	ebooks/9538
20587960	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-009.mp3	2003-10-03 20:00:00	ebooks/9538
20280342	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-015.mp3	2003-10-03 20:00:00	ebooks/9538
19868652	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-022.mp3	2003-10-03 20:00:00	ebooks/9538
14073230	audio/mpeg	http://www.gutenberg.org/files/9538/mp3/9538-001.mp3	2003-10-02 20:00:00	ebooks/9538
18644032	audio/mpeg	http://www.gutenberg.org/files/9539/mp3/9539-007.mp3	2003-10-03 20:00:00	ebooks/9539
17913021	audio/mpeg	http://www.gutenberg.org/files/9539/mp3/9539-003.mp3	2003-10-03 20:00:00	ebooks/9539
16902	application/rdf+xml	http://www.gutenberg.org/ebooks/9539.rdf	2020-06-11 01:07:44.814038	ebooks/9539
17125586	audio/mpeg	http://www.gutenberg.org/files/9539/mp3/9539-005.mp3	2003-10-03 20:00:00	ebooks/9539
15636398	audio/mpeg	http://www.gutenberg.org/files/9539/mp3/9539-012.mp3	2003-10-03 20:00:00	ebooks/9539
23368	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9539/9539-index.htm	2011-05-09 17:21:26	ebooks/9539
967056	audio/mpeg	http://www.gutenberg.org/files/9539/mp3/9539-000.mp3	2003-10-03 20:00:00	ebooks/9539
174198756	application/octet-stream	http://www.gutenberg.org/files/9539/9539-mp3.zip	2011-05-09 17:23:02	ebooks/9539
15770145	audio/mpeg	http://www.gutenberg.org/files/9539/mp3/9539-006.mp3	2003-10-03 20:00:00	ebooks/9539
17874569	audio/mpeg	http://www.gutenberg.org/files/9539/mp3/9539-004.mp3	2003-10-03 20:00:00	ebooks/9539
22251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9539/9539-readme.txt	2011-05-09 17:22:12	ebooks/9539
16550474	audio/mpeg	http://www.gutenberg.org/files/9539/mp3/9539-009.mp3	2003-10-03 20:00:00	ebooks/9539
15942344	audio/mpeg	http://www.gutenberg.org/files/9539/mp3/9539-008.mp3	2003-10-03 20:00:00	ebooks/9539
18048440	audio/mpeg	http://www.gutenberg.org/files/9539/mp3/9539-002.mp3	2003-10-03 20:00:00	ebooks/9539
17220463	audio/mpeg	http://www.gutenberg.org/files/9539/mp3/9539-011.mp3	2003-10-03 20:00:00	ebooks/9539
15025759	audio/mpeg	http://www.gutenberg.org/files/9539/mp3/9539-001.mp3	2003-10-03 20:00:00	ebooks/9539
16083614	audio/mpeg	http://www.gutenberg.org/files/9539/mp3/9539-010.mp3	2003-10-03 20:00:00	ebooks/9539
129491	application/epub+zip	http://www.gutenberg.org/ebooks/954.epub.images	2020-06-01 00:28:17.540917	ebooks/954
265362	text/plain	http://www.gutenberg.org/ebooks/954.txt.utf-8	2020-06-01 00:28:17.280907	ebooks/954
536474	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/954.kindle.noimages	2020-06-01 00:28:18.949868	ebooks/954
13100	application/rdf+xml	http://www.gutenberg.org/ebooks/954.rdf	2020-06-11 01:00:51.117027	ebooks/954
4925	image/jpeg	http://www.gutenberg.org/cache/epub/954/pg954.cover.small.jpg	2020-06-01 00:28:18.985908	ebooks/954
100066	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/954/954-h.zip	2017-03-31 01:13:38	ebooks/954
288973	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/954/954-h/954-h.htm	2017-03-31 01:13:28	ebooks/954
265390	text/plain; charset=us-ascii	http://www.gutenberg.org/files/954/954.txt	2017-03-31 01:13:28	ebooks/954
97754	text/plain; charset=us-ascii	http://www.gutenberg.org/files/954/954.zip	2017-03-31 01:13:38	ebooks/954
536487	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/954.kindle.images	2020-06-01 00:28:18.308865	ebooks/954
24039	image/jpeg	http://www.gutenberg.org/cache/epub/954/pg954.cover.medium.jpg	2020-06-01 00:28:19.020853	ebooks/954
129490	application/epub+zip	http://www.gutenberg.org/ebooks/954.epub.noimages	2020-06-01 00:28:17.66889	ebooks/954
6891020	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-041.mp3	2003-10-03 20:00:00	ebooks/9540
349122	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-007.mp3	2003-10-03 20:00:00	ebooks/9540
10490066	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-002.mp3	2003-10-03 20:00:00	ebooks/9540
10903428	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-023.mp3	2003-10-03 20:00:00	ebooks/9540
8539033	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-006.mp3	2003-10-03 20:00:00	ebooks/9540
8590860	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-026.mp3	2003-10-03 20:00:00	ebooks/9540
8255238	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-001.mp3	2003-10-03 20:00:00	ebooks/9540
8271539	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-033.mp3	2003-10-03 20:00:00	ebooks/9540
7801753	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-024.mp3	2003-10-03 20:00:00	ebooks/9540
7999447	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-012.mp3	2003-10-03 20:00:00	ebooks/9540
9975976	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-038.mp3	2003-10-03 20:00:00	ebooks/9540
25247	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9540/9540-index.htm	2011-05-02 17:56:42	ebooks/9540
7858177	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-018.mp3	2003-10-03 20:00:00	ebooks/9540
11775709	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-027.mp3	2003-10-03 20:00:00	ebooks/9540
9492816	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-010.mp3	2003-10-03 20:00:00	ebooks/9540
7930902	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-003.mp3	2003-10-03 20:00:00	ebooks/9540
12100881	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-030.mp3	2003-10-03 20:00:00	ebooks/9540
8537361	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-021.mp3	2003-10-03 20:00:00	ebooks/9540
9987679	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-022.mp3	2003-10-03 20:00:00	ebooks/9540
11237795	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-009.mp3	2003-10-03 20:00:00	ebooks/9540
5722824	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-043.mp3	2003-10-03 20:00:00	ebooks/9540
8100594	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-028.mp3	2003-10-03 20:00:00	ebooks/9540
10237619	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-014.mp3	2003-10-03 20:00:00	ebooks/9540
7018497	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-040.mp3	2003-10-03 20:00:00	ebooks/9540
3891745	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-047.mp3	2003-10-03 20:00:00	ebooks/9540
7975624	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-008.mp3	2003-10-03 20:00:00	ebooks/9540
10595810	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-036.mp3	2003-10-03 20:00:00	ebooks/9540
9289269	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-039.mp3	2003-10-03 20:00:00	ebooks/9540
9042674	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-005.mp3	2003-10-03 20:00:00	ebooks/9540
9705557	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-025.mp3	2003-10-03 20:00:00	ebooks/9540
6354360	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-013.mp3	2003-10-03 20:00:00	ebooks/9540
43221	application/rdf+xml	http://www.gutenberg.org/ebooks/9540.rdf	2020-06-11 01:07:44.889023	ebooks/9540
7812202	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-029.mp3	2003-10-03 20:00:00	ebooks/9540
8281988	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-011.mp3	2003-10-03 20:00:00	ebooks/9540
12190324	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-037.mp3	2003-10-03 20:00:00	ebooks/9540
9791656	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-020.mp3	2003-10-03 20:00:00	ebooks/9540
8243118	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-035.mp3	2003-10-03 20:00:00	ebooks/9540
9440989	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-031.mp3	2003-10-03 20:00:00	ebooks/9540
6936995	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-017.mp3	2003-10-03 20:00:00	ebooks/9540
7138869	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-019.mp3	2003-10-03 20:00:00	ebooks/9540
967056	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-000.mp3	2003-10-03 20:00:00	ebooks/9540
10326644	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-042.mp3	2003-10-03 20:00:00	ebooks/9540
9720185	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-016.mp3	2003-10-03 20:00:00	ebooks/9540
16302207	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-046.mp3	2003-10-03 20:00:00	ebooks/9540
7516287	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-032.mp3	2003-10-03 20:00:00	ebooks/9540
22773	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9540/9540-readme.txt	2011-05-02 17:57:02	ebooks/9540
10099274	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-044.mp3	2003-10-03 20:00:00	ebooks/9540
6554980	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-015.mp3	2003-10-03 20:00:00	ebooks/9540
9868979	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-045.mp3	2003-10-03 20:00:00	ebooks/9540
8712904	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-004.mp3	2003-10-03 20:00:00	ebooks/9540
356823716	application/zip	http://www.gutenberg.org/files/9540/9540-mp3.zip	2011-05-02 17:58:36	ebooks/9540
10883784	audio/mpeg	http://www.gutenberg.org/files/9540/mp3/9540-034.mp3	2003-10-03 20:00:00	ebooks/9540
13451725	audio/mpeg	http://www.gutenberg.org/files/9541/mp3/9541-005.mp3	2003-10-04 20:00:00	ebooks/9541
17057041	audio/mpeg	http://www.gutenberg.org/files/9541/mp3/9541-003.mp3	2003-10-04 20:00:00	ebooks/9541
15764293	audio/mpeg	http://www.gutenberg.org/files/9541/mp3/9541-001.mp3	2003-10-04 20:00:00	ebooks/9541
23221	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9541/9541-index.htm	2011-04-20 12:58:38	ebooks/9541
110959582	application/zip	http://www.gutenberg.org/files/9541/9541-mp3.zip	2011-04-20 12:59:28	ebooks/9541
14741965	audio/mpeg	http://www.gutenberg.org/files/9541/mp3/9541-007.mp3	2003-10-04 20:00:00	ebooks/9541
15263578	audio/mpeg	http://www.gutenberg.org/files/9541/mp3/9541-004.mp3	2003-10-04 20:00:00	ebooks/9541
22221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9541/9541-readme.txt	2011-04-20 12:58:52	ebooks/9541
14414703	audio/mpeg	http://www.gutenberg.org/files/9541/mp3/9541-008.mp3	2003-10-04 20:00:00	ebooks/9541
14380	application/rdf+xml	http://www.gutenberg.org/ebooks/9541.rdf	2020-06-11 01:07:44.917018	ebooks/9541
967056	audio/mpeg	http://www.gutenberg.org/files/9541/mp3/9541-000.mp3	2003-10-04 20:00:00	ebooks/9541
14260476	audio/mpeg	http://www.gutenberg.org/files/9541/mp3/9541-006.mp3	2003-10-04 20:00:00	ebooks/9541
13872610	audio/mpeg	http://www.gutenberg.org/files/9541/mp3/9541-002.mp3	2003-10-04 20:00:00	ebooks/9541
9268371	audio/mpeg	http://www.gutenberg.org/files/9541/mp3/9541-009.mp3	2003-10-04 20:00:00	ebooks/9541
132927	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9542/9542-8.txt	2013-02-16 04:56:28	ebooks/9542
15388	application/rdf+xml	http://www.gutenberg.org/ebooks/9542.rdf	2020-06-11 01:07:44.946019	ebooks/9542
2681	image/jpeg	http://www.gutenberg.org/cache/epub/9542/pg9542.cover.small.jpg	2020-06-05 00:19:56.920939	ebooks/9542
78061	application/epub+zip	http://www.gutenberg.org/ebooks/9542.epub.images	2020-06-05 00:19:55.816958	ebooks/9542
302933	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9542.kindle.images	2020-06-05 00:19:56.400933	ebooks/9542
302930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9542.kindle.noimages	2020-06-05 00:19:56.87593	ebooks/9542
132895	text/plain	http://www.gutenberg.org/ebooks/9542.txt.utf-8	2020-06-05 00:19:55.600967	ebooks/9542
159038	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9542/9542-h/9542-h.htm	2013-03-21 06:39:10	ebooks/9542
53878	application/zip	http://www.gutenberg.org/files/9542/9542-8.zip	2013-02-16 05:17:06	ebooks/9542
10799	image/jpeg	http://www.gutenberg.org/cache/epub/9542/pg9542.cover.medium.jpg	2020-06-05 00:19:56.962943	ebooks/9542
56662	application/zip	http://www.gutenberg.org/files/9542/9542-h.zip	2013-03-21 06:39:44	ebooks/9542
78062	application/epub+zip	http://www.gutenberg.org/ebooks/9542.epub.noimages	2020-06-05 00:19:55.921945	ebooks/9542
132918	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9542/9542.txt	2013-02-16 04:56:22	ebooks/9542
53863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9542/9542.zip	2013-02-16 05:17:06	ebooks/9542
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/9543.rdf	2020-06-11 01:07:44.972028	ebooks/9543
799533	text/html	http://www.gutenberg.org/ebooks/9543.html.images	2020-06-05 00:19:57.786916	ebooks/9543
227560	application/zip	http://www.gutenberg.org/files/9543/9543.zip	2013-02-16 05:17:10	ebooks/9543
1228581	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9543.kindle.images	2020-06-05 00:20:00.815888	ebooks/9543
799533	text/html	http://www.gutenberg.org/ebooks/9543.html.noimages	2020-06-05 00:19:58.07696	ebooks/9543
587974	text/plain	http://www.gutenberg.org/ebooks/9543.txt.utf-8	2020-06-05 00:19:57.125944	ebooks/9543
307029	application/epub+zip	http://www.gutenberg.org/ebooks/9543.epub.images	2020-06-05 00:19:58.581917	ebooks/9543
25102	image/jpeg	http://www.gutenberg.org/cache/epub/9543/pg9543.cover.medium.jpg	2020-06-05 00:20:02.805078	ebooks/9543
4770	image/jpeg	http://www.gutenberg.org/cache/epub/9543/pg9543.cover.small.jpg	2020-06-05 00:20:02.779053	ebooks/9543
307029	application/epub+zip	http://www.gutenberg.org/ebooks/9543.epub.noimages	2020-06-05 00:19:58.909913	ebooks/9543
587969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9543/9543.txt	2013-02-16 04:57:24	ebooks/9543
1228573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9543.kindle.noimages	2020-06-05 00:20:02.747063	ebooks/9543
227598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9543/9543-8.zip	2013-02-16 05:17:10	ebooks/9543
587970	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9543/9543-8.txt	2013-02-16 04:57:32	ebooks/9543
39665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9544/9544.zip	2013-01-17 17:59:40	ebooks/9544
3176828	application/zip	http://www.gutenberg.org/files/9544/9544-h.zip	2013-01-17 17:59:40	ebooks/9544
156281	application/epub+zip	http://www.gutenberg.org/ebooks/9544.epub.noimages	2020-06-05 00:20:05.374082	ebooks/9544
29628	image/jpeg	http://www.gutenberg.org/cache/epub/9544/pg9544.cover.medium.jpg	2020-06-05 00:20:07.135003	ebooks/9544
1905614	application/epub+zip	http://www.gutenberg.org/ebooks/9544.epub.images	2020-06-05 00:20:05.037052	ebooks/9544
420357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9544.kindle.noimages	2020-06-05 00:20:07.062016	ebooks/9544
95422	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9544/9544.txt	2013-01-17 17:56:34	ebooks/9544
82356	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9544/9544-h/9544-h.htm	2013-01-17 17:56:42	ebooks/9544
14581	application/rdf+xml	http://www.gutenberg.org/ebooks/9544.rdf	2020-06-11 01:07:45.000031	ebooks/9544
95398	text/plain	http://www.gutenberg.org/ebooks/9544.txt.utf-8	2020-06-05 00:20:02.921064	ebooks/9544
95427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9544/9544-8.txt	2013-01-17 17:56:28	ebooks/9544
3916230	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9544.kindle.images	2020-06-05 00:20:06.649047	ebooks/9544
39688	application/zip	http://www.gutenberg.org/files/9544/9544-8.zip	2013-01-17 17:59:40	ebooks/9544
4264	image/jpeg	http://www.gutenberg.org/cache/epub/9544/pg9544.cover.small.jpg	2020-06-05 00:20:07.097023	ebooks/9544
1596703	application/epub+zip	http://www.gutenberg.org/ebooks/9545.epub.images	2020-06-05 00:20:09.361006	ebooks/9545
4395	image/jpeg	http://www.gutenberg.org/cache/epub/9545/pg9545.cover.small.jpg	2020-06-05 00:20:11.28095	ebooks/9545
103241	text/plain	http://www.gutenberg.org/ebooks/9545.txt.utf-8	2020-06-05 00:20:07.236015	ebooks/9545
42764	application/zip	http://www.gutenberg.org/files/9545/9545.zip	2013-01-17 17:59:46	ebooks/9545
96167	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9545/9545-h/9545-h.htm	2013-01-17 17:57:54	ebooks/9545
31409	image/jpeg	http://www.gutenberg.org/cache/epub/9545/pg9545.cover.medium.jpg	2020-06-05 00:20:11.313951	ebooks/9545
160404	application/epub+zip	http://www.gutenberg.org/ebooks/9545.epub.noimages	2020-06-05 00:20:09.65497	ebooks/9545
3307939	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9545.kindle.images	2020-06-05 00:20:10.823952	ebooks/9545
12719	application/rdf+xml	http://www.gutenberg.org/ebooks/9545.rdf	2020-06-11 01:07:45.024045	ebooks/9545
3019961	application/zip	http://www.gutenberg.org/files/9545/9545-h.zip	2013-01-17 17:59:46	ebooks/9545
437584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9545.kindle.noimages	2020-06-05 00:20:11.248943	ebooks/9545
103269	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9545/9545.txt	2013-01-17 17:57:44	ebooks/9545
3201	image/jpeg	http://www.gutenberg.org/cache/epub/9546/pg9546.cover.small.jpg	2020-06-05 00:20:13.208925	ebooks/9546
144110	text/plain	http://www.gutenberg.org/ebooks/9546.txt.utf-8	2020-06-05 00:20:11.407947	ebooks/9546
355201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9546.kindle.images	2020-06-05 00:20:12.512956	ebooks/9546
88591	application/epub+zip	http://www.gutenberg.org/ebooks/9546.epub.noimages	2020-06-05 00:20:11.880944	ebooks/9546
180995	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9546/9546-h/9546-h.htm	2013-02-16 05:01:02	ebooks/9546
89877	application/epub+zip	http://www.gutenberg.org/ebooks/9546.epub.images	2020-06-05 00:20:11.716943	ebooks/9546
65311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9546/9546-h.zip	2013-02-16 05:16:34	ebooks/9546
11788	image/jpeg	http://www.gutenberg.org/cache/epub/9546/pg9546.cover.medium.jpg	2020-06-05 00:20:13.262931	ebooks/9546
144130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9546/9546.txt	2013-02-16 05:00:48	ebooks/9546
144138	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9546/9546-8.txt	2013-02-16 05:00:56	ebooks/9546
58556	application/zip	http://www.gutenberg.org/files/9546/9546-8.zip	2013-02-16 05:16:32	ebooks/9546
352827	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9546.kindle.noimages	2020-06-05 00:20:13.14992	ebooks/9546
58525	application/zip	http://www.gutenberg.org/files/9546/9546.zip	2013-02-16 05:16:32	ebooks/9546
14660	application/rdf+xml	http://www.gutenberg.org/ebooks/9546.rdf	2020-06-11 01:07:45.052016	ebooks/9546
138136	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9547/9547.zip	2012-08-16 05:40:54	ebooks/9547
352954	text/plain	http://www.gutenberg.org/ebooks/9547.txt.utf-8	2020-06-05 00:20:13.438918	ebooks/9547
1195560	application/zip	http://www.gutenberg.org/files/9547/9547-h.zip	2012-08-16 05:40:54	ebooks/9547
1233954	application/epub+zip	http://www.gutenberg.org/ebooks/9547.epub.images	2020-06-05 00:20:14.414908	ebooks/9547
11521	image/jpeg	http://www.gutenberg.org/cache/epub/9547/pg9547.cover.medium.jpg	2020-06-05 00:20:19.087139	ebooks/9547
3423	image/jpeg	http://www.gutenberg.org/cache/epub/9547/pg9547.cover.small.jpg	2020-06-05 00:20:19.051151	ebooks/9547
436872	text/html; charset=us-ascii	http://www.gutenberg.org/files/9547/9547-h/9547-h.htm	2012-08-15 16:30:52	ebooks/9547
352982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9547/9547.txt	2012-08-15 16:30:46	ebooks/9547
2936574	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9547.kindle.images	2020-06-05 00:20:18.106162	ebooks/9547
720109	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9547.kindle.noimages	2020-06-05 00:20:19.013144	ebooks/9547
13739	application/rdf+xml	http://www.gutenberg.org/ebooks/9547.rdf	2020-06-11 01:07:45.077018	ebooks/9547
167109	application/epub+zip	http://www.gutenberg.org/ebooks/9547.epub.noimages	2020-06-05 00:20:14.554913	ebooks/9547
223138	application/zip	http://www.gutenberg.org/files/9548/9548.zip	2006-01-09 10:56:14	ebooks/9548
587300	text/plain	http://www.gutenberg.org/ebooks/9548.txt.utf-8	2020-06-05 00:20:19.231216	ebooks/9548
611147	text/html	http://www.gutenberg.org/ebooks/9548.html.images	2020-06-05 00:20:19.526179	ebooks/9548
262285	application/epub+zip	http://www.gutenberg.org/ebooks/9548.epub.images	2020-06-05 00:20:19.857149	ebooks/9548
1052865	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9548.kindle.noimages	2020-06-05 00:20:22.191124	ebooks/9548
262285	application/epub+zip	http://www.gutenberg.org/ebooks/9548.epub.noimages	2020-06-05 00:20:19.980137	ebooks/9548
587328	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9548/9548.txt	2006-01-09 10:53:34	ebooks/9548
3607	image/jpeg	http://www.gutenberg.org/cache/epub/9548/pg9548.cover.small.jpg	2020-06-05 00:20:22.363117	ebooks/9548
15116	image/jpeg	http://www.gutenberg.org/cache/epub/9548/pg9548.cover.medium.jpg	2020-06-05 00:20:22.390123	ebooks/9548
1052873	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9548.kindle.images	2020-06-05 00:20:21.084116	ebooks/9548
611147	text/html	http://www.gutenberg.org/ebooks/9548.html.noimages	2020-06-05 00:20:19.644166	ebooks/9548
12685	application/rdf+xml	http://www.gutenberg.org/ebooks/9548.rdf	2020-06-11 01:07:45.101026	ebooks/9548
2130367	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9549/9549-h.zip	2020-02-24 09:50:30	ebooks/9549
127547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9549/9549-h/9549-h.htm	2020-02-24 09:42:34	ebooks/9549
4116	image/jpeg	http://www.gutenberg.org/cache/epub/9549/pg9549.cover.small.jpg	2020-06-05 00:20:23.697089	ebooks/9549
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/9549.rdf	2020-06-11 01:07:45.130014	ebooks/9549
284604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9549.kindle.noimages	2020-06-05 00:20:23.665098	ebooks/9549
108012	text/plain	http://www.gutenberg.org/ebooks/9549.txt.utf-8	2020-06-05 00:20:22.503119	ebooks/9549
858595	application/epub+zip	http://www.gutenberg.org/ebooks/9549.epub.images	2020-06-05 00:20:22.713107	ebooks/9549
18351	image/jpeg	http://www.gutenberg.org/cache/epub/9549/pg9549.cover.medium.jpg	2020-06-05 00:20:23.728079	ebooks/9549
108041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9549/9549-8.txt	2013-01-17 17:59:04	ebooks/9549
44599	application/zip	http://www.gutenberg.org/files/9549/9549.zip	2013-01-17 17:59:54	ebooks/9549
70956	application/epub+zip	http://www.gutenberg.org/ebooks/9549.epub.noimages	2020-06-05 00:20:22.792106	ebooks/9549
1923940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9549.kindle.images	2020-06-05 00:20:23.315103	ebooks/9549
44625	application/zip	http://www.gutenberg.org/files/9549/9549-8.zip	2013-01-17 17:59:54	ebooks/9549
108035	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9549/9549.txt	2013-01-17 17:58:56	ebooks/9549
152791	application/epub+zip	http://www.gutenberg.org/ebooks/955.epub.noimages	2020-06-01 00:28:19.634849	ebooks/955
631831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/955.kindle.noimages	2020-06-01 00:28:21.215849	ebooks/955
370019	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/955/955-h/955-h.htm	2019-05-29 02:19:18	ebooks/955
15638	application/rdf+xml	http://www.gutenberg.org/ebooks/955.rdf	2020-06-11 01:00:51.14503	ebooks/955
3803	image/jpeg	http://www.gutenberg.org/cache/epub/955/pg955.cover.small.jpg	2020-06-01 00:28:21.253827	ebooks/955
12868	image/jpeg	http://www.gutenberg.org/cache/epub/955/pg955.cover.medium.jpg	2020-06-01 00:28:21.288859	ebooks/955
340098	text/plain	http://www.gutenberg.org/ebooks/955.txt.utf-8	2020-06-01 00:28:19.151898	ebooks/955
340126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/955/955.txt	2009-03-25 12:50:10	ebooks/955
152791	application/epub+zip	http://www.gutenberg.org/ebooks/955.epub.images	2020-06-01 00:28:19.473867	ebooks/955
124916	application/zip	http://www.gutenberg.org/files/955/955.zip	2009-03-25 12:50:34	ebooks/955
128348	application/zip	http://www.gutenberg.org/files/955/955-h.zip	2019-05-29 02:19:38	ebooks/955
631843	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/955.kindle.images	2020-06-01 00:28:20.430842	ebooks/955
1147473	text/html; charset=utf-8	http://www.gutenberg.org/files/9550/9550-h/9550-h.htm	2020-04-17 07:03:50	ebooks/9550
20251071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9550.kindle.images	2020-06-05 00:20:50.527946	ebooks/9550
969059	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9550/9550.txt	2015-04-17 05:10:50	ebooks/9550
4089	image/jpeg	http://www.gutenberg.org/cache/epub/9550/pg9550.cover.small.jpg	2020-06-05 00:20:53.517902	ebooks/9550
984569	text/plain; charset=utf-8	http://www.gutenberg.org/files/9550/9550-0.txt	2020-04-17 07:34:44	ebooks/9550
9496379	text/html; charset=utf-8	http://www.gutenberg.org/files/9550/9550-h.zip	2020-04-17 07:04:10	ebooks/9550
351360	text/plain; charset=utf-8	http://www.gutenberg.org/files/9550/9550-0.zip	2020-04-17 07:04:10	ebooks/9550
26299	image/jpeg	http://www.gutenberg.org/cache/epub/9550/pg9550.cover.medium.jpg	2020-06-05 00:20:53.705898	ebooks/9550
517339	application/epub+zip	http://www.gutenberg.org/ebooks/9550.epub.noimages	2020-06-05 00:20:29.396031	ebooks/9550
9261062	application/epub+zip	http://www.gutenberg.org/ebooks/9550.epub.images	2020-06-05 00:20:28.724014	ebooks/9550
347161	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9550/9550.zip	2015-04-18 04:41:24	ebooks/9550
14282	application/rdf+xml	http://www.gutenberg.org/ebooks/9550.rdf	2020-06-11 01:07:45.156017	ebooks/9550
1948155	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9550.kindle.noimages	2020-06-05 00:20:53.319918	ebooks/9550
3036318	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1604.mp3	2003-10-07 20:00:00	ebooks/9551
4797766	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3206.mp3	2003-10-07 20:00:00	ebooks/9551
2960398	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1620.mp3	2003-10-07 20:00:00	ebooks/9551
5501118	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3209.mp3	2003-10-07 20:00:00	ebooks/9551
144171525	application/octet-stream	http://www.gutenberg.org/files/9551/9551-mp3-32bit.zip	2011-01-29 08:16:36	ebooks/9551
2676790	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1610.mp3	2003-10-07 20:00:00	ebooks/9551
6352046	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3222.mp3	2003-10-07 20:00:00	ebooks/9551
5923462	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3213.mp3	2003-10-07 20:00:00	ebooks/9551
3279678	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1603.mp3	2003-10-07 20:00:00	ebooks/9551
2552718	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1614.mp3	2003-10-07 20:00:00	ebooks/9551
5919302	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3220.mp3	2003-10-07 20:00:00	ebooks/9551
71883168	application/octet-stream	http://www.gutenberg.org/files/9551/9551-mp3-16bit.zip	2011-01-29 08:15:54	ebooks/9551
3478318	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1625.mp3	2003-10-07 20:00:00	ebooks/9551
3047758	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1618.mp3	2003-10-07 20:00:00	ebooks/9551
3373278	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1611.mp3	2003-10-07 20:00:00	ebooks/9551
6723950	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3224.mp3	2003-10-07 20:00:00	ebooks/9551
2690518	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1616.mp3	2003-10-07 20:00:00	ebooks/9551
7351382	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3223.mp3	2003-10-07 20:00:00	ebooks/9551
2829358	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1619.mp3	2003-10-07 20:00:00	ebooks/9551
4821998	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3205.mp3	2003-10-07 20:00:00	ebooks/9551
6937046	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3207.mp3	2003-10-07 20:00:00	ebooks/9551
6071142	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3204.mp3	2003-10-07 20:00:00	ebooks/9551
3362774	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1624.mp3	2003-10-07 20:00:00	ebooks/9551
5366178	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3210.mp3	2004-09-01 20:00:00	ebooks/9551
6094022	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3218.mp3	2003-10-07 20:00:00	ebooks/9551
2759366	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1621.mp3	2003-10-07 20:00:00	ebooks/9551
2907358	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1602.mp3	2003-10-07 20:00:00	ebooks/9551
6455630	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3201.mp3	2003-10-07 20:00:00	ebooks/9551
3676438	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1623.mp3	2003-10-07 20:00:00	ebooks/9551
6557862	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3203.mp3	2003-10-07 20:00:00	ebooks/9551
7222110	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3208.mp3	2003-10-07 20:00:00	ebooks/9551
5074302	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3215.mp3	2003-10-07 20:00:00	ebooks/9551
3837430	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3217.mp3	2003-10-07 20:00:00	ebooks/9551
47350	application/rdf+xml	http://www.gutenberg.org/ebooks/9551.rdf	2020-06-11 01:07:45.238018	ebooks/9551
6770939	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3211.mp3	2004-09-01 20:00:00	ebooks/9551
25866	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9551/9551-index.htm	2011-01-29 08:02:46	ebooks/9551
3611750	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1608.mp3	2003-10-07 20:00:00	ebooks/9551
2537846	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1615.mp3	2003-10-07 20:00:00	ebooks/9551
2751254	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1609.mp3	2003-10-07 20:00:00	ebooks/9551
2962478	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1613.mp3	2003-10-07 20:00:00	ebooks/9551
5657326	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3219.mp3	2003-10-07 20:00:00	ebooks/9551
3469166	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1607.mp3	2003-10-07 20:00:00	ebooks/9551
5517238	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3221.mp3	2003-10-07 20:00:00	ebooks/9551
6976993	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3225.mp3	2004-09-01 20:00:00	ebooks/9551
3091958	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1612.mp3	2003-10-07 20:00:00	ebooks/9551
5106730	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3214.mp3	2004-09-01 20:00:00	ebooks/9551
2411798	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1605.mp3	2003-10-07 20:00:00	ebooks/9551
5379438	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3216.mp3	2003-10-07 20:00:00	ebooks/9551
3228510	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1601.mp3	2003-10-07 20:00:00	ebooks/9551
6182318	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3212.mp3	2003-10-07 20:00:00	ebooks/9551
2399526	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1606.mp3	2003-10-07 20:00:00	ebooks/9551
22999	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9551/9551-readme.txt	2011-01-29 08:02:22	ebooks/9551
1919462	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1617.mp3	2003-10-07 20:00:00	ebooks/9551
5813812	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-32/9551-3202.mp3	2004-09-01 20:00:00	ebooks/9551
3176718	audio/mpeg	http://www.gutenberg.org/files/9551/mp3-16/9551-1622.mp3	2003-10-07 20:00:00	ebooks/9551
4456230	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-32/9552-3205.mp3	2003-10-07 20:00:00	ebooks/9552
1969486	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-16/9552-1603.mp3	2003-10-07 20:00:00	ebooks/9552
3405830	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-16/9552-1607.mp3	2003-10-07 20:00:00	ebooks/9552
5159894	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-32/9552-3215.mp3	2003-10-07 20:00:00	ebooks/9552
2580694	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-16/9552-1615.mp3	2003-10-07 20:00:00	ebooks/9552
5881342	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-32/9552-3212.mp3	2003-10-07 20:00:00	ebooks/9552
38671741	application/octet-stream	http://www.gutenberg.org/files/9552/9552-mp3-16bit.zip	2013-04-12 06:19:50	ebooks/9552
6810270	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-32/9552-3207.mp3	2003-10-07 20:00:00	ebooks/9552
32377	application/rdf+xml	http://www.gutenberg.org/ebooks/9552.rdf	2020-06-11 01:07:45.295011	ebooks/9552
4994430	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-32/9552-3206.mp3	2003-10-07 20:00:00	ebooks/9552
8765366	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-32/9552-3209.mp3	2003-10-07 20:00:00	ebooks/9552
2497910	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-16/9552-1606.mp3	2003-10-07 20:00:00	ebooks/9552
5861998	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-32/9552-3214.mp3	2003-10-07 20:00:00	ebooks/9552
24679	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9552/9552-index.htm	2011-02-04 04:50:24	ebooks/9552
2941366	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-16/9552-1612.mp3	2003-10-07 20:00:00	ebooks/9552
3842838	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-32/9552-3208.mp3	2003-10-07 20:00:00	ebooks/9552
22652	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9552/9552-readme.txt	2011-02-04 04:50:02	ebooks/9552
2589638	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-16/9552-1602.mp3	2003-10-07 20:00:00	ebooks/9552
5177782	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-32/9552-3202.mp3	2003-10-07 20:00:00	ebooks/9552
2228862	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-16/9552-1605.mp3	2003-10-07 20:00:00	ebooks/9552
3159558	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-16/9552-1611.mp3	2003-10-07 20:00:00	ebooks/9552
6317622	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-32/9552-3211.mp3	2003-10-07 20:00:00	ebooks/9552
4383430	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-16/9552-1609.mp3	2003-10-07 20:00:00	ebooks/9552
2502902	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-16/9552-1610.mp3	2003-10-07 20:00:00	ebooks/9552
3168918	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-32/9552-3201.mp3	2003-10-07 20:00:00	ebooks/9552
77585123	application/octet-stream	http://www.gutenberg.org/files/9552/9552-mp3-32bit.zip	2013-04-12 06:20:06	ebooks/9552
1585206	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-16/9552-1601.mp3	2003-10-07 20:00:00	ebooks/9552
5160726	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-32/9552-3204.mp3	2003-10-07 20:00:00	ebooks/9552
5004310	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-32/9552-3210.mp3	2003-10-07 20:00:00	ebooks/9552
2581110	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-16/9552-1604.mp3	2003-10-07 20:00:00	ebooks/9552
2931694	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-16/9552-1614.mp3	2003-10-07 20:00:00	ebooks/9552
5307054	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-32/9552-3213.mp3	2003-10-07 20:00:00	ebooks/9552
1922166	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-16/9552-1608.mp3	2003-10-07 20:00:00	ebooks/9552
3937374	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-32/9552-3203.mp3	2003-10-07 20:00:00	ebooks/9552
2654222	audio/mpeg	http://www.gutenberg.org/files/9552/mp3-16/9552-1613.mp3	2003-10-07 20:00:00	ebooks/9552
6300150	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3203.mp3	2003-10-07 20:00:00	ebooks/9553
4197062	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3219.mp3	2003-10-07 20:00:00	ebooks/9553
73257722	application/octet-stream	http://www.gutenberg.org/files/9553/9553-mp3-16bit.zip	2011-05-08 17:33:06	ebooks/9553
5652750	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3225.mp3	2003-10-07 20:00:00	ebooks/9553
3058782	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1604.mp3	2003-10-07 20:00:00	ebooks/9553
2514134	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1610.mp3	2003-10-07 20:00:00	ebooks/9553
146908571	application/zip	http://www.gutenberg.org/files/9553/9553-mp3-32bit.zip	2011-05-08 17:33:42	ebooks/9553
2156790	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1614.mp3	2003-10-07 20:00:00	ebooks/9553
4862558	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3211.mp3	2003-10-07 20:00:00	ebooks/9553
5507866	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3213.mp3	2004-09-01 20:00:00	ebooks/9553
3571918	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1627.mp3	2003-10-07 20:00:00	ebooks/9553
3218734	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1626.mp3	2003-10-07 20:00:00	ebooks/9553
2822702	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1609.mp3	2003-10-07 20:00:00	ebooks/9553
2388190	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1615.mp3	2003-10-07 20:00:00	ebooks/9553
5565286	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3216.mp3	2003-10-07 20:00:00	ebooks/9553
4774886	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3215.mp3	2003-10-07 20:00:00	ebooks/9553
2760094	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1623.mp3	2003-10-07 20:00:00	ebooks/9553
2099278	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1619.mp3	2003-10-07 20:00:00	ebooks/9553
4862558	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3212.mp3	2003-10-07 20:00:00	ebooks/9553
4589038	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3218.mp3	2003-10-07 20:00:00	ebooks/9553
5055998	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3222.mp3	2003-10-07 20:00:00	ebooks/9553
2431974	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1611.mp3	2003-10-07 20:00:00	ebooks/9553
3334590	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1624.mp3	2003-10-07 20:00:00	ebooks/9553
2655262	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1617.mp3	2003-10-07 20:00:00	ebooks/9553
6120958	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3202.mp3	2003-10-07 20:00:00	ebooks/9553
26158	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9553/9553-index.htm	2011-05-08 17:32:26	ebooks/9553
2827174	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1625.mp3	2003-10-07 20:00:00	ebooks/9553
6667686	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3224.mp3	2003-10-07 20:00:00	ebooks/9553
6433166	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3221.mp3	2003-10-07 20:00:00	ebooks/9553
6115966	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3204.mp3	2003-10-07 20:00:00	ebooks/9553
5419478	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3208.mp3	2003-10-07 20:00:00	ebooks/9553
7142134	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3227.mp3	2003-10-07 20:00:00	ebooks/9553
2528694	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1622.mp3	2003-10-07 20:00:00	ebooks/9553
5026670	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3210.mp3	2003-10-07 20:00:00	ebooks/9553
3150822	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1603.mp3	2003-10-07 20:00:00	ebooks/9553
6021118	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3201.mp3	2003-10-07 20:00:00	ebooks/9553
22985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9553/9553-readme.txt	2011-05-08 17:32:42	ebooks/9553
3061278	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1602.mp3	2003-10-07 20:00:00	ebooks/9553
2295214	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1618.mp3	2003-10-07 20:00:00	ebooks/9553
6054606	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3205.mp3	2003-10-07 20:00:00	ebooks/9553
3011254	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1601.mp3	2003-10-07 20:00:00	ebooks/9553
49784	application/rdf+xml	http://www.gutenberg.org/ebooks/9553.rdf	2020-06-11 01:07:45.381036	ebooks/9553
2783390	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1616.mp3	2003-10-07 20:00:00	ebooks/9553
3107350	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1620.mp3	2003-10-07 20:00:00	ebooks/9553
5643910	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3209.mp3	2003-10-07 20:00:00	ebooks/9553
2431974	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1612.mp3	2003-10-07 20:00:00	ebooks/9553
2710486	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1608.mp3	2003-10-07 20:00:00	ebooks/9553
5320202	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3217.mp3	2004-09-01 20:00:00	ebooks/9553
2757494	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1613.mp3	2003-10-07 20:00:00	ebooks/9553
5045078	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3207.mp3	2003-10-07 20:00:00	ebooks/9553
6366710	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3206.mp3	2003-10-07 20:00:00	ebooks/9553
6213206	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3220.mp3	2003-10-07 20:00:00	ebooks/9553
6435974	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3226.mp3	2003-10-07 20:00:00	ebooks/9553
2523286	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1607.mp3	2003-10-07 20:00:00	ebooks/9553
3183998	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1606.mp3	2003-10-07 20:00:00	ebooks/9553
5518798	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3223.mp3	2003-10-07 20:00:00	ebooks/9553
3028102	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1605.mp3	2003-10-07 20:00:00	ebooks/9553
3217278	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-16bit/9553-1621.mp3	2003-10-07 20:00:00	ebooks/9553
4312190	audio/mpeg	http://www.gutenberg.org/files/9553/mp3-32bit/9553-3214.mp3	2003-10-07 20:00:00	ebooks/9553
3257422	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-16bit/9554-1601.mp3	2003-10-07 20:00:00	ebooks/9554
3483518	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-16bit/9554-1614.mp3	2003-10-07 20:00:00	ebooks/9554
22566	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9554/9554-readme.txt	2011-05-06 09:06:28	ebooks/9554
2801278	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-16bit/9554-1603.mp3	2003-10-07 20:00:00	ebooks/9554
1955134	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-16bit/9554-1610.mp3	2003-10-07 20:00:00	ebooks/9554
9297638	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-32bit/9554-3202.mp3	2003-10-07 20:00:00	ebooks/9554
5779734	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-32bit/9554-3204.mp3	2003-10-07 20:00:00	ebooks/9554
2455062	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-16bit/9554-1617.mp3	2003-10-07 20:00:00	ebooks/9554
4292118	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-32bit/9554-3211.mp3	2003-10-07 20:00:00	ebooks/9554
5131389	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-32bit/9554-3212.mp3	2004-09-01 20:00:00	ebooks/9554
90641147	application/octet-stream	http://www.gutenberg.org/files/9554/9554-mp3-32bit.zip	2011-05-04 16:34:08	ebooks/9554
3476030	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-16bit/9554-1615.mp3	2003-10-07 20:00:00	ebooks/9554
2421782	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-16bit/9554-1606.mp3	2003-10-07 20:00:00	ebooks/9554
2581838	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-16bit/9554-1612.mp3	2003-10-07 20:00:00	ebooks/9554
2580174	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-16bit/9554-1607.mp3	2003-10-07 20:00:00	ebooks/9554
4842174	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-32bit/9554-3206.mp3	2003-10-07 20:00:00	ebooks/9554
2146806	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-16bit/9554-1611.mp3	2003-10-07 20:00:00	ebooks/9554
24786	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9554/9554-index.htm	2011-05-06 09:07:40	ebooks/9554
4649670	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-16bit/9554-1602.mp3	2003-10-07 20:00:00	ebooks/9554
5500702	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-32bit/9554-3213.mp3	2003-10-07 20:00:00	ebooks/9554
34545	application/rdf+xml	http://www.gutenberg.org/ebooks/9554.rdf	2020-06-11 01:07:45.442023	ebooks/9554
4484830	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-32bit/9554-3208.mp3	2003-10-07 20:00:00	ebooks/9554
2890614	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-16bit/9554-1604.mp3	2003-10-07 20:00:00	ebooks/9554
6965646	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-32bit/9554-3214.mp3	2003-10-07 20:00:00	ebooks/9554
4838014	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-32bit/9554-3209.mp3	2003-10-07 20:00:00	ebooks/9554
2243110	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-16bit/9554-1608.mp3	2003-10-07 20:00:00	ebooks/9554
1828462	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-16bit/9554-1616.mp3	2003-10-07 20:00:00	ebooks/9554
3908774	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-32bit/9554-3210.mp3	2003-10-07 20:00:00	ebooks/9554
4908630	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-32bit/9554-3217.mp3	2003-10-07 20:00:00	ebooks/9554
5489782	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-32bit/9554-3205.mp3	2003-10-07 20:00:00	ebooks/9554
3655534	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-32bit/9554-3216.mp3	2003-10-07 20:00:00	ebooks/9554
2419806	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-16bit/9554-1609.mp3	2003-10-07 20:00:00	ebooks/9554
5159062	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-32bit/9554-3207.mp3	2003-10-07 20:00:00	ebooks/9554
6957662	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-32bit/9554-3215.mp3	2004-09-01 20:00:00	ebooks/9554
5600958	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-32bit/9554-3203.mp3	2003-10-07 20:00:00	ebooks/9554
45218594	application/octet-stream	http://www.gutenberg.org/files/9554/9554-mp3-16bit.zip	2011-05-04 16:33:46	ebooks/9554
2745638	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-16bit/9554-1605.mp3	2003-10-07 20:00:00	ebooks/9554
6513246	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-32bit/9554-3201.mp3	2003-10-07 20:00:00	ebooks/9554
2751046	audio/mpeg	http://www.gutenberg.org/files/9554/mp3-16bit/9554-1613.mp3	2003-10-07 20:00:00	ebooks/9554
4803382	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3203.mp3	2003-10-07 20:00:00	ebooks/9555
2384966	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1616.mp3	2003-10-07 20:00:00	ebooks/9555
5511310	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3221.mp3	2003-10-07 20:00:00	ebooks/9555
5007430	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3204.mp3	2003-10-07 20:00:00	ebooks/9555
2336502	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1606.mp3	2003-10-07 20:00:00	ebooks/9555
2319862	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1618.mp3	2003-10-07 20:00:00	ebooks/9555
25665	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9555/9555-index.htm	2011-05-04 16:56:50	ebooks/9555
2402438	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1603.mp3	2003-10-07 20:00:00	ebooks/9555
2467542	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1617.mp3	2003-10-07 20:00:00	ebooks/9555
5108934	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3211.mp3	2003-10-07 20:00:00	ebooks/9555
3931134	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3215.mp3	2003-10-07 20:00:00	ebooks/9555
3080726	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1601.mp3	2003-10-07 20:00:00	ebooks/9555
4483582	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3212.mp3	2003-10-07 20:00:00	ebooks/9555
43658	application/rdf+xml	http://www.gutenberg.org/ebooks/9555.rdf	2020-06-11 01:07:45.517019	ebooks/9555
3365374	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1602.mp3	2003-10-07 20:00:00	ebooks/9555
2514758	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1619.mp3	2003-10-07 20:00:00	ebooks/9555
4671510	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3206.mp3	2003-10-07 20:00:00	ebooks/9555
2158142	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1605.mp3	2003-10-07 20:00:00	ebooks/9555
2476486	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1609.mp3	2003-10-07 20:00:00	ebooks/9555
5119646	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3223.mp3	2003-10-07 20:00:00	ebooks/9555
112267575	application/octet-stream	http://www.gutenberg.org/files/9555/9555-mp3-32bit.zip	2011-05-04 16:57:58	ebooks/9555
6159854	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3201.mp3	2003-10-07 20:00:00	ebooks/9555
2229070	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1614.mp3	2003-10-07 20:00:00	ebooks/9555
2555214	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1611.mp3	2003-10-07 20:00:00	ebooks/9555
2466606	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1622.mp3	2003-10-07 20:00:00	ebooks/9555
3144998	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1620.mp3	2003-10-07 20:00:00	ebooks/9555
4768438	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3216.mp3	2003-10-07 20:00:00	ebooks/9555
2560518	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1623.mp3	2003-10-07 20:00:00	ebooks/9555
4931718	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3222.mp3	2003-10-07 20:00:00	ebooks/9555
2756350	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1621.mp3	2003-10-07 20:00:00	ebooks/9555
55988515	application/octet-stream	http://www.gutenberg.org/files/9555/9555-mp3-16bit.zip	2011-05-04 16:57:30	ebooks/9555
22857	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9555/9555-readme.txt	2011-05-04 16:57:08	ebooks/9555
1966262	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1615.mp3	2003-10-07 20:00:00	ebooks/9555
4781646	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3213.mp3	2003-10-07 20:00:00	ebooks/9555
2369886	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1610.mp3	2003-10-07 20:00:00	ebooks/9555
6729046	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3202.mp3	2003-10-07 20:00:00	ebooks/9555
2391518	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1613.mp3	2003-10-07 20:00:00	ebooks/9555
2507790	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1608.mp3	2003-10-07 20:00:00	ebooks/9555
4933694	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3217.mp3	2003-10-07 20:00:00	ebooks/9555
2629054	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1607.mp3	2003-10-07 20:00:00	ebooks/9555
2504462	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1604.mp3	2003-10-07 20:00:00	ebooks/9555
4638334	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3218.mp3	2003-10-07 20:00:00	ebooks/9555
4738278	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3210.mp3	2003-10-07 20:00:00	ebooks/9555
6288502	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3220.mp3	2003-10-07 20:00:00	ebooks/9555
2242486	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-16bit/9555-1612.mp3	2003-10-07 20:00:00	ebooks/9555
5028022	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3219.mp3	2003-10-07 20:00:00	ebooks/9555
4951478	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3209.mp3	2003-10-07 20:00:00	ebooks/9555
5013982	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3208.mp3	2003-10-07 20:00:00	ebooks/9555
5256822	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3207.mp3	2003-10-07 20:00:00	ebooks/9555
4456750	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3214.mp3	2003-10-07 20:00:00	ebooks/9555
4314894	audio/mpeg	http://www.gutenberg.org/files/9555/mp3-32bit/9555-3205.mp3	2003-10-07 20:00:00	ebooks/9555
3009902	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-16bit/9556-1613.mp3	2004-10-15 20:00:00	ebooks/9556
4800470	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-32bit/9556-3207.mp3	2003-10-07 20:00:00	ebooks/9556
24435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9556/9556-index.htm	2011-05-04 18:36:50	ebooks/9556
2525574	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-16bit/9556-1602.mp3	2003-10-07 20:00:00	ebooks/9556
2459534	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-16bit/9556-1611.mp3	2004-10-15 20:00:00	ebooks/9556
6018518	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-32bit/9556-3213.mp3	2004-10-15 20:00:00	ebooks/9556
5049550	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-32bit/9556-3202.mp3	2003-10-07 20:00:00	ebooks/9556
22477	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9556/9556-readme.txt	2011-05-04 18:37:08	ebooks/9556
1906046	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-16bit/9556-1601.mp3	2003-10-07 20:00:00	ebooks/9556
1927262	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-16bit/9556-1609.mp3	2004-10-15 20:00:00	ebooks/9556
2952806	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-32bit/9556-3214.mp3	2004-10-15 20:00:00	ebooks/9556
5805942	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-32bit/9556-3208.mp3	2004-10-15 20:00:00	ebooks/9556
2665870	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-16bit/9556-1603.mp3	2003-10-07 20:00:00	ebooks/9556
2599830	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-16bit/9556-1612.mp3	2004-10-15 20:00:00	ebooks/9556
4917574	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-32bit/9556-3211.mp3	2004-10-15 20:00:00	ebooks/9556
2933878	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-32bit/9556-3210.mp3	2004-10-15 20:00:00	ebooks/9556
3537182	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-32bit/9556-3205.mp3	2003-10-07 20:00:00	ebooks/9556
2400982	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-16bit/9556-1607.mp3	2003-10-07 20:00:00	ebooks/9556
3853134	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-32bit/9556-3209.mp3	2004-10-15 20:00:00	ebooks/9556
30283	application/rdf+xml	http://www.gutenberg.org/ebooks/9556.rdf	2020-06-11 01:07:45.571014	ebooks/9556
2401918	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-16bit/9556-1606.mp3	2003-10-07 20:00:00	ebooks/9556
2903718	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-16bit/9556-1608.mp3	2004-10-15 20:00:00	ebooks/9556
1769390	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-16bit/9556-1605.mp3	2003-10-07 20:00:00	ebooks/9556
1710734	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-16bit/9556-1604.mp3	2003-10-07 20:00:00	ebooks/9556
5330246	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-32bit/9556-3203.mp3	2003-10-07 20:00:00	ebooks/9556
1467686	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-16bit/9556-1610.mp3	2004-10-15 20:00:00	ebooks/9556
3810598	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-32bit/9556-3201.mp3	2003-10-07 20:00:00	ebooks/9556
4802550	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-32bit/9556-3206.mp3	2003-10-07 20:00:00	ebooks/9556
30247345	application/zip	http://www.gutenberg.org/files/9556/9556-mp3-16bit.zip	2011-05-04 18:37:24	ebooks/9556
60586136	application/octet-stream	http://www.gutenberg.org/files/9556/9556-mp3-32bit.zip	2011-05-04 18:37:38	ebooks/9556
1477150	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-16bit/9556-1614.mp3	2004-10-15 20:00:00	ebooks/9556
3419870	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-32bit/9556-3204.mp3	2003-10-07 20:00:00	ebooks/9556
5198270	audio/mpeg	http://www.gutenberg.org/files/9556/mp3-32bit/9556-3212.mp3	2004-10-15 20:00:00	ebooks/9556
3748510	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-32bit/9557-3202.mp3	2003-10-07 20:00:00	ebooks/9557
2624374	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-16bit/9557-1604.mp3	2003-10-07 20:00:00	ebooks/9557
3235998	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-16bit/9557-1612.mp3	2003-10-07 20:00:00	ebooks/9557
2156894	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-16bit/9557-1608.mp3	2003-10-07 20:00:00	ebooks/9557
7472230	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-32bit/9557-3207.mp3	2003-10-07 20:00:00	ebooks/9557
4312294	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-32bit/9557-3208.mp3	2003-10-07 20:00:00	ebooks/9557
22479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9557/9557-readme.txt	2011-05-04 19:19:06	ebooks/9557
7418462	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-32bit/9557-3209.mp3	2003-10-07 20:00:00	ebooks/9557
77268435	application/zip	http://www.gutenberg.org/files/9557/9557-mp3-32bit.zip	2011-05-04 19:19:46	ebooks/9557
6200726	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-32bit/9557-3214.mp3	2003-10-07 20:00:00	ebooks/9557
24435	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9557/9557-index.htm	2011-05-04 19:18:44	ebooks/9557
2326206	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-16bit/9557-1613.mp3	2003-10-07 20:00:00	ebooks/9557
3062214	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-16bit/9557-1606.mp3	2003-10-07 20:00:00	ebooks/9557
4651022	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-32bit/9557-3213.mp3	2003-10-07 20:00:00	ebooks/9557
7922134	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-32bit/9557-3210.mp3	2003-10-07 20:00:00	ebooks/9557
3709926	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-16bit/9557-1609.mp3	2003-10-07 20:00:00	ebooks/9557
29847	application/rdf+xml	http://www.gutenberg.org/ebooks/9557.rdf	2020-06-11 01:07:45.624007	ebooks/9557
4371158	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-32bit/9557-3201.mp3	2003-10-07 20:00:00	ebooks/9557
6470502	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-32bit/9557-3212.mp3	2003-10-07 20:00:00	ebooks/9557
3736758	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-16bit/9557-1607.mp3	2003-10-07 20:00:00	ebooks/9557
1875054	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-16bit/9557-1602.mp3	2003-10-07 20:00:00	ebooks/9557
3101006	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-16bit/9557-1614.mp3	2003-10-07 20:00:00	ebooks/9557
5543758	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-32bit/9557-3205.mp3	2003-10-07 20:00:00	ebooks/9557
5212369	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-32bit/9557-3211.mp3	2004-09-01 20:00:00	ebooks/9557
3961814	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-16bit/9557-1610.mp3	2003-10-07 20:00:00	ebooks/9557
2604302	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-16bit/9557-1611.mp3	2003-10-07 20:00:00	ebooks/9557
5247358	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-32bit/9557-3204.mp3	2003-10-07 20:00:00	ebooks/9557
2772574	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-16bit/9557-1605.mp3	2003-10-07 20:00:00	ebooks/9557
38544749	application/octet-stream	http://www.gutenberg.org/files/9557/9557-mp3-16bit.zip	2011-05-04 19:19:28	ebooks/9557
2186326	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-16bit/9557-1601.mp3	2003-10-07 20:00:00	ebooks/9557
6123038	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-32bit/9557-3206.mp3	2003-10-07 20:00:00	ebooks/9557
4853094	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-32bit/9557-3203.mp3	2003-10-07 20:00:00	ebooks/9557
2427294	audio/mpeg	http://www.gutenberg.org/files/9557/mp3-16bit/9557-1603.mp3	2003-10-07 20:00:00	ebooks/9557
1454374	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-16bit/9558-1602.mp3	2003-10-07 20:00:00	ebooks/9558
3439942	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-16bit/9558-1613.mp3	2003-10-07 20:00:00	ebooks/9558
4748262	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-32bit/9558-3208.mp3	2003-10-07 20:00:00	ebooks/9558
2299790	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-16bit/9558-1610.mp3	2003-10-07 20:00:00	ebooks/9558
2778814	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-16bit/9558-1604.mp3	2003-10-07 20:00:00	ebooks/9558
2601806	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-16bit/9558-1609.mp3	2003-10-07 20:00:00	ebooks/9558
59398540	application/octet-stream	http://www.gutenberg.org/files/9558/9558-mp3-32bit.zip	2011-05-04 18:50:30	ebooks/9558
1284126	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-16bit/9558-1603.mp3	2003-10-07 20:00:00	ebooks/9558
3343326	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-16bit/9558-1612.mp3	2003-10-07 20:00:00	ebooks/9558
3228302	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-32bit/9558-3211.mp3	2003-10-07 20:00:00	ebooks/9558
5578083	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-32bit/9558-3204.mp3	2004-09-01 20:00:00	ebooks/9558
6685054	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-32bit/9558-3212.mp3	2003-10-07 20:00:00	ebooks/9558
2374878	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-16bit/9558-1608.mp3	2003-10-07 20:00:00	ebooks/9558
3966806	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-32bit/9558-3205.mp3	2003-10-07 20:00:00	ebooks/9558
5202118	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-32bit/9558-3209.mp3	2003-10-07 20:00:00	ebooks/9558
4598086	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-32bit/9558-3210.mp3	2003-10-07 20:00:00	ebooks/9558
2207126	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-16bit/9558-1601.mp3	2003-10-07 20:00:00	ebooks/9558
4412862	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-32bit/9558-3201.mp3	2003-10-07 20:00:00	ebooks/9558
29624467	application/zip	http://www.gutenberg.org/files/9558/9558-mp3-16bit.zip	2011-05-04 18:50:16	ebooks/9558
1614950	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-16bit/9558-1611.mp3	2003-10-07 20:00:00	ebooks/9558
4414422	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-32bit/9558-3206.mp3	2003-10-07 20:00:00	ebooks/9558
3006158	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-16bit/9558-1607.mp3	2003-10-07 20:00:00	ebooks/9558
22455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9558/9558-readme.txt	2011-05-04 18:50:02	ebooks/9558
2907046	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-32bit/9558-3202.mp3	2003-10-07 20:00:00	ebooks/9558
2207958	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-16bit/9558-1606.mp3	2003-10-07 20:00:00	ebooks/9558
6010926	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-32bit/9558-3207.mp3	2003-10-07 20:00:00	ebooks/9558
2566654	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-32bit/9558-3203.mp3	2003-10-07 20:00:00	ebooks/9558
24327	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9558/9558-index.htm	2011-05-04 18:49:38	ebooks/9558
6878598	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-32bit/9558-3213.mp3	2003-10-07 20:00:00	ebooks/9558
28317	application/rdf+xml	http://www.gutenberg.org/ebooks/9558.rdf	2020-06-11 01:07:45.676012	ebooks/9558
1984150	audio/mpeg	http://www.gutenberg.org/files/9558/mp3-16bit/9558-1605.mp3	2003-10-07 20:00:00	ebooks/9558
99807	text/html	http://www.gutenberg.org/ebooks/9559.html.noimages	2020-06-05 00:20:54.287893	ebooks/9559
3702	image/jpeg	http://www.gutenberg.org/cache/epub/9559/pg9559.cover.small.jpg	2020-06-05 00:20:55.224177	ebooks/9559
77367	text/plain	http://www.gutenberg.org/ebooks/9559.txt.utf-8	2020-06-05 00:20:54.161898	ebooks/9559
31524	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9559/9559.zip	2012-08-16 05:41:00	ebooks/9559
99807	text/html	http://www.gutenberg.org/ebooks/9559.html.images	2020-06-05 00:20:54.244904	ebooks/9559
31550	application/zip	http://www.gutenberg.org/files/9559/9559-8.zip	2012-08-16 05:41:00	ebooks/9559
227628	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9559.kindle.images	2020-06-05 00:20:54.76818	ebooks/9559
77385	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9559/9559.txt	2012-08-15 16:32:10	ebooks/9559
227618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9559.kindle.noimages	2020-06-05 00:20:55.115189	ebooks/9559
56346	application/epub+zip	http://www.gutenberg.org/ebooks/9559.epub.noimages	2020-06-05 00:20:54.425883	ebooks/9559
14251	application/rdf+xml	http://www.gutenberg.org/ebooks/9559.rdf	2020-06-11 01:07:45.702025	ebooks/9559
56348	application/epub+zip	http://www.gutenberg.org/ebooks/9559.epub.images	2020-06-05 00:20:54.365888	ebooks/9559
15740	image/jpeg	http://www.gutenberg.org/cache/epub/9559/pg9559.cover.medium.jpg	2020-06-05 00:20:55.250179	ebooks/9559
77394	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9559/9559-8.txt	2012-08-15 16:32:16	ebooks/9559
292870	text/plain	http://www.gutenberg.org/ebooks/956.txt.utf-8	2020-06-01 00:28:21.425826	ebooks/956
11066	image/jpeg	http://www.gutenberg.org/cache/epub/956/pg956.cover.medium.jpg	2020-06-01 00:28:23.330805	ebooks/956
111988	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/956/956-h.zip	2019-05-29 02:34:54	ebooks/956
3173	image/jpeg	http://www.gutenberg.org/cache/epub/956/pg956.cover.small.jpg	2020-06-01 00:28:23.297808	ebooks/956
317805	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/956/956-h/956-h.htm	2019-05-29 02:34:14	ebooks/956
132101	application/epub+zip	http://www.gutenberg.org/ebooks/956.epub.images	2020-06-01 00:28:21.706837	ebooks/956
17054	application/rdf+xml	http://www.gutenberg.org/ebooks/956.rdf	2020-06-11 01:00:51.176028	ebooks/956
132102	application/epub+zip	http://www.gutenberg.org/ebooks/956.epub.noimages	2020-06-01 00:28:21.846855	ebooks/956
109115	text/plain; charset=us-ascii	http://www.gutenberg.org/files/956/956.zip	2016-05-29 07:17:26	ebooks/956
554029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/956.kindle.images	2020-06-01 00:28:22.573846	ebooks/956
554014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/956.kindle.noimages	2020-06-01 00:28:23.262823	ebooks/956
292898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/956/956.txt	2016-05-29 06:53:47	ebooks/956
112821	text/html	http://www.gutenberg.org/ebooks/9560.html.images	2020-06-05 00:20:55.45517	ebooks/9560
12635	application/rdf+xml	http://www.gutenberg.org/ebooks/9560.rdf	2020-06-11 01:07:45.72601	ebooks/9560
38773	application/zip	http://www.gutenberg.org/files/9560/9560.zip	2015-03-31 09:28:28	ebooks/9560
89518	text/plain	http://www.gutenberg.org/ebooks/9560.txt.utf-8	2020-06-05 00:20:55.358194	ebooks/9560
258485	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9560.kindle.noimages	2020-06-05 00:20:56.429159	ebooks/9560
89552	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9560/9560.txt	2015-03-31 09:27:12	ebooks/9560
112821	text/html	http://www.gutenberg.org/ebooks/9560.html.noimages	2020-06-05 00:20:55.508175	ebooks/9560
69184	application/epub+zip	http://www.gutenberg.org/ebooks/9560.epub.images	2020-06-05 00:20:55.599178	ebooks/9560
3907	image/jpeg	http://www.gutenberg.org/cache/epub/9560/pg9560.cover.small.jpg	2020-06-05 00:20:56.455165	ebooks/9560
258492	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9560.kindle.images	2020-06-05 00:20:56.045165	ebooks/9560
69185	application/epub+zip	http://www.gutenberg.org/ebooks/9560.epub.noimages	2020-06-05 00:20:55.663182	ebooks/9560
17574	image/jpeg	http://www.gutenberg.org/cache/epub/9560/pg9560.cover.medium.jpg	2020-06-05 00:20:56.480166	ebooks/9560
59373	text/html	http://www.gutenberg.org/ebooks/9561.html.noimages	2020-06-05 00:20:56.674155	ebooks/9561
161671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9561.kindle.noimages	2020-06-05 00:20:57.259146	ebooks/9561
44551	application/epub+zip	http://www.gutenberg.org/ebooks/9561.epub.images	2020-06-05 00:20:56.731162	ebooks/9561
2961	image/jpeg	http://www.gutenberg.org/cache/epub/9561/pg9561.cover.small.jpg	2020-06-05 00:20:57.284145	ebooks/9561
161679	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9561.kindle.images	2020-06-05 00:20:57.017152	ebooks/9561
44551	application/epub+zip	http://www.gutenberg.org/ebooks/9561.epub.noimages	2020-06-05 00:20:56.775155	ebooks/9561
11858	image/jpeg	http://www.gutenberg.org/cache/epub/9561/pg9561.cover.medium.jpg	2020-06-05 00:20:57.307159	ebooks/9561
12620	application/rdf+xml	http://www.gutenberg.org/ebooks/9561.rdf	2020-06-11 01:07:45.750016	ebooks/9561
20735	application/zip	http://www.gutenberg.org/files/9561/9561.zip	2015-03-31 09:30:08	ebooks/9561
47935	text/plain	http://www.gutenberg.org/ebooks/9561.txt.utf-8	2020-06-05 00:20:56.586161	ebooks/9561
47971	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9561/9561.txt	2015-03-31 09:29:50	ebooks/9561
59373	text/html	http://www.gutenberg.org/ebooks/9561.html.images	2020-06-05 00:20:56.641167	ebooks/9561
292890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9562.kindle.images	2020-06-05 00:20:58.208135	ebooks/9562
108976	text/plain	http://www.gutenberg.org/ebooks/9562.txt.utf-8	2020-06-05 00:20:57.413161	ebooks/9562
137989	text/html	http://www.gutenberg.org/ebooks/9562.html.images	2020-06-05 00:20:57.532146	ebooks/9562
292881	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9562.kindle.noimages	2020-06-05 00:20:58.652133	ebooks/9562
4219	image/jpeg	http://www.gutenberg.org/cache/epub/9562/pg9562.cover.small.jpg	2020-06-05 00:20:58.678139	ebooks/9562
12632	application/rdf+xml	http://www.gutenberg.org/ebooks/9562.rdf	2020-06-11 01:07:45.773019	ebooks/9562
137989	text/html	http://www.gutenberg.org/ebooks/9562.html.noimages	2020-06-05 00:20:57.593156	ebooks/9562
76317	application/epub+zip	http://www.gutenberg.org/ebooks/9562.epub.noimages	2020-06-05 00:20:57.771148	ebooks/9562
76318	application/epub+zip	http://www.gutenberg.org/ebooks/9562.epub.images	2020-06-05 00:20:57.699168	ebooks/9562
109010	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9562/9562.txt	2015-03-31 09:31:00	ebooks/9562
17963	image/jpeg	http://www.gutenberg.org/cache/epub/9562/pg9562.cover.medium.jpg	2020-06-05 00:20:58.702139	ebooks/9562
46585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9562/9562.zip	2015-03-31 09:31:20	ebooks/9562
66190	application/epub+zip	http://www.gutenberg.org/ebooks/9563.epub.noimages	2020-06-05 00:20:59.111136	ebooks/9563
36221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9563/9563.zip	2015-03-31 09:32:46	ebooks/9563
84486	text/plain	http://www.gutenberg.org/ebooks/9563.txt.utf-8	2020-06-05 00:20:58.81014	ebooks/9563
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/9563.rdf	2020-06-11 01:07:45.797008	ebooks/9563
84520	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9563/9563.txt	2015-03-31 09:32:28	ebooks/9563
21214	image/jpeg	http://www.gutenberg.org/cache/epub/9563/pg9563.cover.medium.jpg	2020-06-05 00:20:59.931125	ebooks/9563
107616	text/html	http://www.gutenberg.org/ebooks/9563.html.noimages	2020-06-05 00:20:58.958133	ebooks/9563
256950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9563.kindle.images	2020-06-05 00:20:59.491122	ebooks/9563
4717	image/jpeg	http://www.gutenberg.org/cache/epub/9563/pg9563.cover.small.jpg	2020-06-05 00:20:59.90612	ebooks/9563
256942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9563.kindle.noimages	2020-06-05 00:20:59.880112	ebooks/9563
66190	application/epub+zip	http://www.gutenberg.org/ebooks/9563.epub.images	2020-06-05 00:20:59.048125	ebooks/9563
107616	text/html	http://www.gutenberg.org/ebooks/9563.html.images	2020-06-05 00:20:58.905124	ebooks/9563
77700	text/plain	http://www.gutenberg.org/ebooks/9564.txt.utf-8	2020-06-05 00:21:00.039124	ebooks/9564
18936	image/jpeg	http://www.gutenberg.org/cache/epub/9564/pg9564.cover.medium.jpg	2020-06-05 00:21:01.0781	ebooks/9564
12629	application/rdf+xml	http://www.gutenberg.org/ebooks/9564.rdf	2020-06-11 01:07:45.821007	ebooks/9564
235793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9564.kindle.noimages	2020-06-05 00:21:01.026104	ebooks/9564
33676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9564/9564.zip	2015-03-31 09:33:54	ebooks/9564
235802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9564.kindle.images	2020-06-05 00:21:00.671102	ebooks/9564
97846	text/html	http://www.gutenberg.org/ebooks/9564.html.noimages	2020-06-05 00:21:00.175114	ebooks/9564
77736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9564/9564.txt	2015-03-31 09:33:38	ebooks/9564
61526	application/epub+zip	http://www.gutenberg.org/ebooks/9564.epub.images	2020-06-05 00:21:00.257136	ebooks/9564
97846	text/html	http://www.gutenberg.org/ebooks/9564.html.images	2020-06-05 00:21:00.12512	ebooks/9564
61525	application/epub+zip	http://www.gutenberg.org/ebooks/9564.epub.noimages	2020-06-05 00:21:00.316122	ebooks/9564
4189	image/jpeg	http://www.gutenberg.org/cache/epub/9564/pg9564.cover.small.jpg	2020-06-05 00:21:01.053107	ebooks/9564
74466	application/epub+zip	http://www.gutenberg.org/ebooks/9565.epub.images	2020-06-05 00:21:01.449127	ebooks/9565
18797	image/jpeg	http://www.gutenberg.org/cache/epub/9565/pg9565.cover.medium.jpg	2020-06-05 00:21:02.38108	ebooks/9565
123240	text/html	http://www.gutenberg.org/ebooks/9565.html.images	2020-06-05 00:21:01.295105	ebooks/9565
277834	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9565.kindle.images	2020-06-05 00:21:01.920088	ebooks/9565
277826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9565.kindle.noimages	2020-06-05 00:21:02.328082	ebooks/9565
42144	application/zip	http://www.gutenberg.org/files/9565/9565.zip	2015-03-31 09:35:18	ebooks/9565
97665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9565/9565.txt	2015-03-31 09:34:50	ebooks/9565
74466	application/epub+zip	http://www.gutenberg.org/ebooks/9565.epub.noimages	2020-06-05 00:21:01.517109	ebooks/9565
4114	image/jpeg	http://www.gutenberg.org/cache/epub/9565/pg9565.cover.small.jpg	2020-06-05 00:21:02.355081	ebooks/9565
12636	application/rdf+xml	http://www.gutenberg.org/ebooks/9565.rdf	2020-06-11 01:07:45.845002	ebooks/9565
97631	text/plain	http://www.gutenberg.org/ebooks/9565.txt.utf-8	2020-06-05 00:21:01.188123	ebooks/9565
123240	text/html	http://www.gutenberg.org/ebooks/9565.html.noimages	2020-06-05 00:21:01.35211	ebooks/9565
195592	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9566.kindle.images	2020-06-05 00:21:02.999122	ebooks/9566
17909	image/jpeg	http://www.gutenberg.org/cache/epub/9566/pg9566.cover.medium.jpg	2020-06-05 00:21:03.341083	ebooks/9566
52564	application/epub+zip	http://www.gutenberg.org/ebooks/9566.epub.noimages	2020-06-05 00:21:02.709099	ebooks/9566
195584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9566.kindle.noimages	2020-06-05 00:21:03.290095	ebooks/9566
69079	text/html	http://www.gutenberg.org/ebooks/9566.html.images	2020-06-05 00:21:02.556092	ebooks/9566
54257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9566/9566.txt	2015-03-31 09:36:16	ebooks/9566
3978	image/jpeg	http://www.gutenberg.org/cache/epub/9566/pg9566.cover.small.jpg	2020-06-05 00:21:03.317067	ebooks/9566
69079	text/html	http://www.gutenberg.org/ebooks/9566.html.noimages	2020-06-05 00:21:02.5931	ebooks/9566
52564	application/epub+zip	http://www.gutenberg.org/ebooks/9566.epub.images	2020-06-05 00:21:02.659077	ebooks/9566
24083	application/zip	http://www.gutenberg.org/files/9566/9566.zip	2015-03-31 09:36:34	ebooks/9566
54223	text/plain	http://www.gutenberg.org/ebooks/9566.txt.utf-8	2020-06-05 00:21:02.48809	ebooks/9566
12634	application/rdf+xml	http://www.gutenberg.org/ebooks/9566.rdf	2020-06-11 01:07:45.86801	ebooks/9566
202053	application/zip	http://www.gutenberg.org/files/9567/9567.zip	2009-07-09 12:02:00	ebooks/9567
526529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9567/9567.txt	2009-07-09 12:01:30	ebooks/9567
204228	text/html; charset=us-ascii	http://www.gutenberg.org/files/9567/9567-h.zip	2012-11-12 03:15:38	ebooks/9567
255564	application/epub+zip	http://www.gutenberg.org/ebooks/9567.epub.images	2020-06-05 00:21:04.071058	ebooks/9567
255564	application/epub+zip	http://www.gutenberg.org/ebooks/9567.epub.noimages	2020-06-05 00:21:04.353053	ebooks/9567
3662	image/jpeg	http://www.gutenberg.org/cache/epub/9567/pg9567.cover.small.jpg	2020-06-05 00:21:07.251015	ebooks/9567
13055	application/rdf+xml	http://www.gutenberg.org/ebooks/9567.rdf	2020-06-11 01:07:45.893004	ebooks/9567
1013564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9567.kindle.images	2020-06-05 00:21:05.783056	ebooks/9567
1013560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9567.kindle.noimages	2020-06-05 00:21:07.211022	ebooks/9567
16759	image/jpeg	http://www.gutenberg.org/cache/epub/9567/pg9567.cover.medium.jpg	2020-06-05 00:21:07.285025	ebooks/9567
526501	text/plain	http://www.gutenberg.org/ebooks/9567.txt.utf-8	2020-06-05 00:21:03.460131	ebooks/9567
548640	text/html; charset=us-ascii	http://www.gutenberg.org/files/9567/9567-h/9567-h.htm	2012-11-12 03:14:40	ebooks/9567
12631	application/rdf+xml	http://www.gutenberg.org/ebooks/9568.rdf	2020-06-11 01:07:45.916009	ebooks/9568
3842	image/jpeg	http://www.gutenberg.org/cache/epub/9568/pg9568.cover.small.jpg	2020-06-05 00:21:08.326003	ebooks/9568
16991	image/jpeg	http://www.gutenberg.org/cache/epub/9568/pg9568.cover.medium.jpg	2020-06-05 00:21:08.350006	ebooks/9568
206446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9568.kindle.noimages	2020-06-05 00:21:08.301006	ebooks/9568
53626	application/epub+zip	http://www.gutenberg.org/ebooks/9568.epub.images	2020-06-05 00:21:07.603025	ebooks/9568
81551	text/html	http://www.gutenberg.org/ebooks/9568.html.noimages	2020-06-05 00:21:07.52802	ebooks/9568
206454	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9568.kindle.images	2020-06-05 00:21:07.978011	ebooks/9568
53626	application/epub+zip	http://www.gutenberg.org/ebooks/9568.epub.noimages	2020-06-05 00:21:07.658015	ebooks/9568
27610	application/zip	http://www.gutenberg.org/files/9568/9568.zip	2015-03-31 09:37:36	ebooks/9568
81551	text/html	http://www.gutenberg.org/ebooks/9568.html.images	2020-06-05 00:21:07.48604	ebooks/9568
64084	text/plain	http://www.gutenberg.org/ebooks/9568.txt.utf-8	2020-06-05 00:21:07.412035	ebooks/9568
64118	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9568/9568.txt	2015-03-31 09:37:22	ebooks/9568
18008	image/jpeg	http://www.gutenberg.org/cache/epub/9569/pg9569.cover.medium.jpg	2020-06-05 00:21:09.320993	ebooks/9569
69063	text/html	http://www.gutenberg.org/ebooks/9569.html.noimages	2020-06-05 00:21:08.562007	ebooks/9569
23215	application/zip	http://www.gutenberg.org/files/9569/9569.zip	2015-03-31 09:38:44	ebooks/9569
191511	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9569.kindle.noimages	2020-06-05 00:21:09.268997	ebooks/9569
12632	application/rdf+xml	http://www.gutenberg.org/ebooks/9569.rdf	2020-06-11 01:07:45.940006	ebooks/9569
50635	application/epub+zip	http://www.gutenberg.org/ebooks/9569.epub.noimages	2020-06-05 00:21:08.681001	ebooks/9569
69063	text/html	http://www.gutenberg.org/ebooks/9569.html.images	2020-06-05 00:21:08.524002	ebooks/9569
53452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9569/9569.txt	2015-03-31 09:38:24	ebooks/9569
50635	application/epub+zip	http://www.gutenberg.org/ebooks/9569.epub.images	2020-06-05 00:21:08.630006	ebooks/9569
191519	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9569.kindle.images	2020-06-05 00:21:08.975	ebooks/9569
4129	image/jpeg	http://www.gutenberg.org/cache/epub/9569/pg9569.cover.small.jpg	2020-06-05 00:21:09.294997	ebooks/9569
53418	text/plain	http://www.gutenberg.org/ebooks/9569.txt.utf-8	2020-06-05 00:21:08.455031	ebooks/9569
296376	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/957/957-h/957-h.htm	2019-08-08 06:52:10	ebooks/957
274783	text/plain; charset=us-ascii	http://www.gutenberg.org/files/957/957.txt	2009-03-23 09:32:08	ebooks/957
126075	application/epub+zip	http://www.gutenberg.org/ebooks/957.epub.noimages	2020-06-01 00:28:23.861809	ebooks/957
101755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/957/957.zip	2009-03-23 09:32:34	ebooks/957
17959	application/rdf+xml	http://www.gutenberg.org/ebooks/957.rdf	2020-06-11 01:00:51.209023	ebooks/957
527331	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/957.kindle.noimages	2020-06-01 00:28:25.138779	ebooks/957
274755	text/plain	http://www.gutenberg.org/ebooks/957.txt.utf-8	2020-06-01 00:28:23.463797	ebooks/957
104189	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/957/957-h.zip	2019-08-08 06:52:34	ebooks/957
13352	image/jpeg	http://www.gutenberg.org/cache/epub/957/pg957.cover.medium.jpg	2020-06-01 00:28:25.202783	ebooks/957
527346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/957.kindle.images	2020-06-01 00:28:24.500786	ebooks/957
126074	application/epub+zip	http://www.gutenberg.org/ebooks/957.epub.images	2020-06-01 00:28:23.726809	ebooks/957
3565	image/jpeg	http://www.gutenberg.org/cache/epub/957/pg957.cover.small.jpg	2020-06-01 00:28:25.171783	ebooks/957
3856	image/jpeg	http://www.gutenberg.org/cache/epub/9570/pg9570.cover.small.jpg	2020-06-05 00:21:10.261981	ebooks/9570
12615	application/rdf+xml	http://www.gutenberg.org/ebooks/9570.rdf	2020-06-11 01:07:45.964005	ebooks/9570
46090	application/epub+zip	http://www.gutenberg.org/ebooks/9570.epub.noimages	2020-06-05 00:21:09.648001	ebooks/9570
183514	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9570.kindle.noimages	2020-06-05 00:21:10.236981	ebooks/9570
52002	text/plain	http://www.gutenberg.org/ebooks/9570.txt.utf-8	2020-06-05 00:21:09.427018	ebooks/9570
46089	application/epub+zip	http://www.gutenberg.org/ebooks/9570.epub.images	2020-06-05 00:21:09.597993	ebooks/9570
16448	image/jpeg	http://www.gutenberg.org/cache/epub/9570/pg9570.cover.medium.jpg	2020-06-05 00:21:10.285983	ebooks/9570
183521	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9570.kindle.images	2020-06-05 00:21:09.939989	ebooks/9570
52036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9570/9570.txt	2015-03-31 09:42:56	ebooks/9570
22640	application/zip	http://www.gutenberg.org/files/9570/9570.zip	2015-03-31 09:43:20	ebooks/9570
67721	text/html	http://www.gutenberg.org/ebooks/9570.html.images	2020-06-05 00:21:09.49399	ebooks/9570
67721	text/html	http://www.gutenberg.org/ebooks/9570.html.noimages	2020-06-05 00:21:09.531995	ebooks/9570
92818	text/html	http://www.gutenberg.org/ebooks/9571.html.noimages	2020-06-05 00:21:10.515992	ebooks/9571
216916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9571.kindle.noimages	2020-06-05 00:21:11.337967	ebooks/9571
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/9571.rdf	2020-06-11 01:07:45.988002	ebooks/9571
73687	text/plain	http://www.gutenberg.org/ebooks/9571.txt.utf-8	2020-06-05 00:21:10.391001	ebooks/9571
32315	application/zip	http://www.gutenberg.org/files/9571/9571.zip	2015-03-31 09:44:38	ebooks/9571
58636	application/epub+zip	http://www.gutenberg.org/ebooks/9571.epub.noimages	2020-06-05 00:21:10.64904	ebooks/9571
92818	text/html	http://www.gutenberg.org/ebooks/9571.html.images	2020-06-05 00:21:10.469985	ebooks/9571
216925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9571.kindle.images	2020-06-05 00:21:10.991974	ebooks/9571
58637	application/epub+zip	http://www.gutenberg.org/ebooks/9571.epub.images	2020-06-05 00:21:10.59398	ebooks/9571
14680	image/jpeg	http://www.gutenberg.org/cache/epub/9571/pg9571.cover.medium.jpg	2020-06-05 00:21:11.387971	ebooks/9571
3615	image/jpeg	http://www.gutenberg.org/cache/epub/9571/pg9571.cover.small.jpg	2020-06-05 00:21:11.363964	ebooks/9571
73721	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9571/9571.txt	2015-03-31 09:44:16	ebooks/9571
12218	image/jpeg	http://www.gutenberg.org/cache/epub/9572/pg9572.cover.medium.jpg	2020-06-05 00:21:12.681948	ebooks/9572
67828	application/epub+zip	http://www.gutenberg.org/ebooks/9572.epub.images	2020-06-05 00:21:11.752973	ebooks/9572
250748	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9572.kindle.images	2020-06-05 00:21:12.224955	ebooks/9572
94784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9572/9572.txt	2015-03-31 09:45:42	ebooks/9572
2976	image/jpeg	http://www.gutenberg.org/cache/epub/9572/pg9572.cover.small.jpg	2020-06-05 00:21:12.657952	ebooks/9572
40077	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9572/9572.zip	2015-03-31 09:45:58	ebooks/9572
250740	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9572.kindle.noimages	2020-06-05 00:21:12.63295	ebooks/9572
121651	text/html	http://www.gutenberg.org/ebooks/9572.html.images	2020-06-05 00:21:11.599004	ebooks/9572
94750	text/plain	http://www.gutenberg.org/ebooks/9572.txt.utf-8	2020-06-05 00:21:11.494972	ebooks/9572
12624	application/rdf+xml	http://www.gutenberg.org/ebooks/9572.rdf	2020-06-11 01:07:46.011007	ebooks/9572
121651	text/html	http://www.gutenberg.org/ebooks/9572.html.noimages	2020-06-05 00:21:11.655961	ebooks/9572
67828	application/epub+zip	http://www.gutenberg.org/ebooks/9572.epub.noimages	2020-06-05 00:21:11.819999	ebooks/9572
12624	application/rdf+xml	http://www.gutenberg.org/ebooks/9573.rdf	2020-06-11 01:07:46.035007	ebooks/9573
121224	text/html	http://www.gutenberg.org/ebooks/9573.html.images	2020-06-05 00:21:12.892959	ebooks/9573
252148	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9573.kindle.noimages	2020-06-05 00:21:13.951947	ebooks/9573
93161	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9573/9573.txt	2015-03-31 09:46:58	ebooks/9573
93127	text/plain	http://www.gutenberg.org/ebooks/9573.txt.utf-8	2020-06-05 00:21:12.787978	ebooks/9573
39827	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9573/9573.zip	2015-03-31 09:47:16	ebooks/9573
2984	image/jpeg	http://www.gutenberg.org/cache/epub/9573/pg9573.cover.small.jpg	2020-06-05 00:21:13.976957	ebooks/9573
68272	application/epub+zip	http://www.gutenberg.org/ebooks/9573.epub.noimages	2020-06-05 00:21:13.11695	ebooks/9573
252156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9573.kindle.images	2020-06-05 00:21:13.534943	ebooks/9573
121224	text/html	http://www.gutenberg.org/ebooks/9573.html.noimages	2020-06-05 00:21:12.949989	ebooks/9573
12211	image/jpeg	http://www.gutenberg.org/cache/epub/9573/pg9573.cover.medium.jpg	2020-06-05 00:21:14.001935	ebooks/9573
68272	application/epub+zip	http://www.gutenberg.org/ebooks/9573.epub.images	2020-06-05 00:21:13.047948	ebooks/9573
4841	image/jpeg	http://www.gutenberg.org/cache/epub/9574/pg9574.cover.small.jpg	2020-06-05 00:21:17.387894	ebooks/9574
13093	application/rdf+xml	http://www.gutenberg.org/ebooks/9574.rdf	2020-06-11 01:07:46.061002	ebooks/9574
207765	application/epub+zip	http://www.gutenberg.org/ebooks/9574.epub.noimages	2020-06-05 00:21:14.863941	ebooks/9574
844220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9574.kindle.images	2020-06-05 00:21:16.070909	ebooks/9574
398922	text/plain	http://www.gutenberg.org/ebooks/9574.txt.utf-8	2020-06-05 00:21:14.114959	ebooks/9574
27524	image/jpeg	http://www.gutenberg.org/cache/epub/9574/pg9574.cover.medium.jpg	2020-06-05 00:21:17.429887	ebooks/9574
398950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9574/9574.txt	2017-04-04 06:05:18	ebooks/9574
151135	application/zip	http://www.gutenberg.org/files/9574/9574.zip	2017-04-04 06:05:38	ebooks/9574
431831	text/html; charset=us-ascii	http://www.gutenberg.org/files/9574/9574-h/9574-h.htm	2017-04-04 06:05:12	ebooks/9574
844213	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9574.kindle.noimages	2020-06-05 00:21:17.304891	ebooks/9574
207764	application/epub+zip	http://www.gutenberg.org/ebooks/9574.epub.images	2020-06-05 00:21:14.599943	ebooks/9574
154278	text/html; charset=us-ascii	http://www.gutenberg.org/files/9574/9574-h.zip	2017-04-04 06:05:38	ebooks/9574
294179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9575.kindle.images	2020-06-05 00:21:18.35788	ebooks/9575
77323	application/epub+zip	http://www.gutenberg.org/ebooks/9575.epub.images	2020-06-05 00:21:17.848916	ebooks/9575
77324	application/epub+zip	http://www.gutenberg.org/ebooks/9575.epub.noimages	2020-06-05 00:21:17.917889	ebooks/9575
118315	text/plain	http://www.gutenberg.org/ebooks/9575.txt.utf-8	2020-06-05 00:21:17.568893	ebooks/9575
294172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9575.kindle.noimages	2020-06-05 00:21:18.792888	ebooks/9575
118349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9575/9575.txt	2015-03-31 09:48:12	ebooks/9575
3356	image/jpeg	http://www.gutenberg.org/cache/epub/9575/pg9575.cover.small.jpg	2020-06-05 00:21:18.818881	ebooks/9575
145173	text/html	http://www.gutenberg.org/ebooks/9575.html.images	2020-06-05 00:21:17.680886	ebooks/9575
12628	application/rdf+xml	http://www.gutenberg.org/ebooks/9575.rdf	2020-06-11 01:07:46.084038	ebooks/9575
49289	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9575/9575.zip	2015-03-31 09:48:30	ebooks/9575
14298	image/jpeg	http://www.gutenberg.org/cache/epub/9575/pg9575.cover.medium.jpg	2020-06-05 00:21:18.841905	ebooks/9575
145173	text/html	http://www.gutenberg.org/ebooks/9575.html.noimages	2020-06-05 00:21:17.743897	ebooks/9575
80242	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9576/9576.txt	2015-03-31 09:49:36	ebooks/9576
34993	application/zip	http://www.gutenberg.org/files/9576/9576.zip	2015-03-31 09:49:56	ebooks/9576
231870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9576.kindle.images	2020-06-05 00:21:19.586059	ebooks/9576
101132	text/html	http://www.gutenberg.org/ebooks/9576.html.images	2020-06-05 00:21:19.033092	ebooks/9576
62097	application/epub+zip	http://www.gutenberg.org/ebooks/9576.epub.noimages	2020-06-05 00:21:19.227082	ebooks/9576
3355	image/jpeg	http://www.gutenberg.org/cache/epub/9576/pg9576.cover.small.jpg	2020-06-05 00:21:19.971055	ebooks/9576
231861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9576.kindle.noimages	2020-06-05 00:21:19.946054	ebooks/9576
101132	text/html	http://www.gutenberg.org/ebooks/9576.html.noimages	2020-06-05 00:21:19.081076	ebooks/9576
14306	image/jpeg	http://www.gutenberg.org/cache/epub/9576/pg9576.cover.medium.jpg	2020-06-05 00:21:19.995054	ebooks/9576
62098	application/epub+zip	http://www.gutenberg.org/ebooks/9576.epub.images	2020-06-05 00:21:19.166076	ebooks/9576
80208	text/plain	http://www.gutenberg.org/ebooks/9576.txt.utf-8	2020-06-05 00:21:18.946888	ebooks/9576
12625	application/rdf+xml	http://www.gutenberg.org/ebooks/9576.rdf	2020-06-11 01:07:46.108001	ebooks/9576
242859	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9577.kindle.images	2020-06-05 00:21:20.750044	ebooks/9577
14337	image/jpeg	http://www.gutenberg.org/cache/epub/9577/pg9577.cover.medium.jpg	2020-06-05 00:21:21.167046	ebooks/9577
242851	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9577.kindle.noimages	2020-06-05 00:21:21.119039	ebooks/9577
37938	application/zip	http://www.gutenberg.org/files/9577/9577.zip	2015-03-31 09:51:30	ebooks/9577
12625	application/rdf+xml	http://www.gutenberg.org/ebooks/9577.rdf	2020-06-11 01:07:46.131084	ebooks/9577
65011	application/epub+zip	http://www.gutenberg.org/ebooks/9577.epub.noimages	2020-06-05 00:21:20.381054	ebooks/9577
86100	text/plain	http://www.gutenberg.org/ebooks/9577.txt.utf-8	2020-06-05 00:21:20.099098	ebooks/9577
106443	text/html	http://www.gutenberg.org/ebooks/9577.html.noimages	2020-06-05 00:21:20.238059	ebooks/9577
3353	image/jpeg	http://www.gutenberg.org/cache/epub/9577/pg9577.cover.small.jpg	2020-06-05 00:21:21.144039	ebooks/9577
106443	text/html	http://www.gutenberg.org/ebooks/9577.html.images	2020-06-05 00:21:20.188066	ebooks/9577
65011	application/epub+zip	http://www.gutenberg.org/ebooks/9577.epub.images	2020-06-05 00:21:20.323053	ebooks/9577
86134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9577/9577.txt	2015-03-31 09:50:50	ebooks/9577
216572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9578.kindle.images	2020-06-05 00:21:21.875029	ebooks/9578
68215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9578/9578.txt	2015-03-31 09:52:38	ebooks/9578
12643	application/rdf+xml	http://www.gutenberg.org/ebooks/9578.rdf	2020-06-11 01:07:46.155003	ebooks/9578
56492	application/epub+zip	http://www.gutenberg.org/ebooks/9578.epub.noimages	2020-06-05 00:21:21.538039	ebooks/9578
3744	image/jpeg	http://www.gutenberg.org/cache/epub/9578/pg9578.cover.small.jpg	2020-06-05 00:21:22.239031	ebooks/9578
68181	text/plain	http://www.gutenberg.org/ebooks/9578.txt.utf-8	2020-06-05 00:21:21.271046	ebooks/9578
88819	text/html	http://www.gutenberg.org/ebooks/9578.html.images	2020-06-05 00:21:21.354055	ebooks/9578
29588	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9578/9578.zip	2015-03-31 09:52:56	ebooks/9578
56492	application/epub+zip	http://www.gutenberg.org/ebooks/9578.epub.images	2020-06-05 00:21:21.479042	ebooks/9578
216564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9578.kindle.noimages	2020-06-05 00:21:22.214026	ebooks/9578
15771	image/jpeg	http://www.gutenberg.org/cache/epub/9578/pg9578.cover.medium.jpg	2020-06-05 00:21:22.264025	ebooks/9578
88819	text/html	http://www.gutenberg.org/ebooks/9578.html.noimages	2020-06-05 00:21:21.399089	ebooks/9578
124430	text/plain	http://www.gutenberg.org/ebooks/9579.txt.utf-8	2020-06-05 00:21:22.371032	ebooks/9579
82870	application/epub+zip	http://www.gutenberg.org/ebooks/9579.epub.noimages	2020-06-05 00:21:22.762028	ebooks/9579
53204	application/zip	http://www.gutenberg.org/files/9579/9579.zip	2015-03-31 09:54:10	ebooks/9579
13468	image/jpeg	http://www.gutenberg.org/cache/epub/9579/pg9579.cover.medium.jpg	2020-06-05 00:21:23.803017	ebooks/9579
12603	application/rdf+xml	http://www.gutenberg.org/ebooks/9579.rdf	2020-06-11 01:07:46.178009	ebooks/9579
310906	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9579.kindle.images	2020-06-05 00:21:23.255014	ebooks/9579
310898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9579.kindle.noimages	2020-06-05 00:21:23.754011	ebooks/9579
157937	text/html	http://www.gutenberg.org/ebooks/9579.html.noimages	2020-06-05 00:21:22.568022	ebooks/9579
124464	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9579/9579.txt	2015-03-31 09:53:52	ebooks/9579
157937	text/html	http://www.gutenberg.org/ebooks/9579.html.images	2020-06-05 00:21:22.497035	ebooks/9579
3294	image/jpeg	http://www.gutenberg.org/cache/epub/9579/pg9579.cover.small.jpg	2020-06-05 00:21:23.779033	ebooks/9579
82870	application/epub+zip	http://www.gutenberg.org/ebooks/9579.epub.images	2020-06-05 00:21:22.68502	ebooks/9579
294410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/958/958.txt	2015-04-22 05:23:32	ebooks/958
16822	image/jpeg	http://www.gutenberg.org/cache/epub/958/pg958.cover.medium.jpg	2020-06-01 00:28:27.11877	ebooks/958
567050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/958.kindle.images	2020-06-01 00:28:26.395759	ebooks/958
108372	application/zip	http://www.gutenberg.org/files/958/958.zip	2015-04-22 05:23:50	ebooks/958
138454	application/epub+zip	http://www.gutenberg.org/ebooks/958.epub.images	2020-06-01 00:28:25.607777	ebooks/958
16941	application/rdf+xml	http://www.gutenberg.org/ebooks/958.rdf	2020-06-11 01:00:51.242044	ebooks/958
4126	image/jpeg	http://www.gutenberg.org/cache/epub/958/pg958.cover.small.jpg	2020-06-01 00:28:27.086751	ebooks/958
294382	text/plain	http://www.gutenberg.org/ebooks/958.txt.utf-8	2020-06-01 00:28:25.337787	ebooks/958
110871	application/zip	http://www.gutenberg.org/files/958/958-h.zip	2019-05-29 02:23:44	ebooks/958
138454	application/epub+zip	http://www.gutenberg.org/ebooks/958.epub.noimages	2020-06-01 00:28:25.742783	ebooks/958
567134	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/958.kindle.noimages	2020-06-01 00:28:27.051751	ebooks/958
315409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/958/958-h/958-h.htm	2019-05-29 02:23:14	ebooks/958
503424	text/html; charset=us-ascii	http://www.gutenberg.org/files/9580/9580-h/9580-h.htm	2012-11-12 04:24:08	ebooks/9580
466842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9580/9580.txt	2009-07-09 12:42:34	ebooks/9580
26187	image/jpeg	http://www.gutenberg.org/cache/epub/9580/pg9580.cover.medium.jpg	2020-06-05 00:21:27.485957	ebooks/9580
236652	application/epub+zip	http://www.gutenberg.org/ebooks/9580.epub.images	2020-06-05 00:21:24.433021	ebooks/9580
952895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9580.kindle.noimages	2020-06-05 00:21:27.40096	ebooks/9580
4987	image/jpeg	http://www.gutenberg.org/cache/epub/9580/pg9580.cover.small.jpg	2020-06-05 00:21:27.444959	ebooks/9580
182687	application/zip	http://www.gutenberg.org/files/9580/9580-h.zip	2012-11-12 04:25:58	ebooks/9580
179394	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9580/9580.zip	2009-07-09 12:42:52	ebooks/9580
952904	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9580.kindle.images	2020-06-05 00:21:26.063985	ebooks/9580
13323	application/rdf+xml	http://www.gutenberg.org/ebooks/9580.rdf	2020-06-11 01:07:46.203	ebooks/9580
466814	text/plain	http://www.gutenberg.org/ebooks/9580.txt.utf-8	2020-06-05 00:21:23.921023	ebooks/9580
236651	application/epub+zip	http://www.gutenberg.org/ebooks/9580.epub.noimages	2020-06-05 00:21:24.709995	ebooks/9580
92514	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9581/9581.txt	2015-03-31 09:55:02	ebooks/9581
15264	image/jpeg	http://www.gutenberg.org/cache/epub/9581/pg9581.cover.medium.jpg	2020-06-05 00:21:28.819943	ebooks/9581
92480	text/plain	http://www.gutenberg.org/ebooks/9581.txt.utf-8	2020-06-05 00:21:27.622972	ebooks/9581
117403	text/html	http://www.gutenberg.org/ebooks/9581.html.images	2020-06-05 00:21:27.747978	ebooks/9581
117403	text/html	http://www.gutenberg.org/ebooks/9581.html.noimages	2020-06-05 00:21:27.80296	ebooks/9581
65419	application/epub+zip	http://www.gutenberg.org/ebooks/9581.epub.noimages	2020-06-05 00:21:27.958068	ebooks/9581
3667	image/jpeg	http://www.gutenberg.org/cache/epub/9581/pg9581.cover.small.jpg	2020-06-05 00:21:28.794965	ebooks/9581
253767	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9581.kindle.noimages	2020-06-05 00:21:28.769986	ebooks/9581
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/9581.rdf	2020-06-11 01:07:46.226999	ebooks/9581
39709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9581/9581.zip	2015-03-31 09:55:22	ebooks/9581
253776	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9581.kindle.images	2020-06-05 00:21:28.365021	ebooks/9581
65420	application/epub+zip	http://www.gutenberg.org/ebooks/9581.epub.images	2020-06-05 00:21:27.894967	ebooks/9581
259918	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9582.kindle.noimages	2020-06-05 00:21:30.14493	ebooks/9582
91834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9582/9582.txt	2015-03-31 09:56:10	ebooks/9582
16222	image/jpeg	http://www.gutenberg.org/cache/epub/9582/pg9582.cover.medium.jpg	2020-06-05 00:21:30.195937	ebooks/9582
120242	text/html	http://www.gutenberg.org/ebooks/9582.html.noimages	2020-06-05 00:21:29.135937	ebooks/9582
120242	text/html	http://www.gutenberg.org/ebooks/9582.html.images	2020-06-05 00:21:29.077945	ebooks/9582
3939	image/jpeg	http://www.gutenberg.org/cache/epub/9582/pg9582.cover.small.jpg	2020-06-05 00:21:30.170939	ebooks/9582
66174	application/epub+zip	http://www.gutenberg.org/ebooks/9582.epub.noimages	2020-06-05 00:21:29.304944	ebooks/9582
91800	text/plain	http://www.gutenberg.org/ebooks/9582.txt.utf-8	2020-06-05 00:21:28.924958	ebooks/9582
39594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9582/9582.zip	2015-03-31 09:56:32	ebooks/9582
66174	application/epub+zip	http://www.gutenberg.org/ebooks/9582.epub.images	2020-06-05 00:21:29.233946	ebooks/9582
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/9582.rdf	2020-06-11 01:07:46.251005	ebooks/9582
259926	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9582.kindle.images	2020-06-05 00:21:29.723935	ebooks/9582
243769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9583.kindle.noimages	2020-06-05 00:21:31.412907	ebooks/9583
63809	application/epub+zip	http://www.gutenberg.org/ebooks/9583.epub.noimages	2020-06-05 00:21:30.615925	ebooks/9583
3709	image/jpeg	http://www.gutenberg.org/cache/epub/9583/pg9583.cover.small.jpg	2020-06-05 00:21:31.437911	ebooks/9583
83603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9583/9583.txt	2015-03-31 09:57:22	ebooks/9583
109663	text/html	http://www.gutenberg.org/ebooks/9583.html.noimages	2020-06-05 00:21:30.455931	ebooks/9583
83569	text/plain	http://www.gutenberg.org/ebooks/9583.txt.utf-8	2020-06-05 00:21:30.302927	ebooks/9583
15703	image/jpeg	http://www.gutenberg.org/cache/epub/9583/pg9583.cover.medium.jpg	2020-06-05 00:21:31.461913	ebooks/9583
243778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9583.kindle.images	2020-06-05 00:21:31.012916	ebooks/9583
109663	text/html	http://www.gutenberg.org/ebooks/9583.html.images	2020-06-05 00:21:30.404924	ebooks/9583
12617	application/rdf+xml	http://www.gutenberg.org/ebooks/9583.rdf	2020-06-11 01:07:46.275001	ebooks/9583
35982	application/zip	http://www.gutenberg.org/files/9583/9583.zip	2015-03-31 09:57:52	ebooks/9583
63810	application/epub+zip	http://www.gutenberg.org/ebooks/9583.epub.images	2020-06-05 00:21:30.548957	ebooks/9583
33934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9584/9584.zip	2015-03-31 09:59:14	ebooks/9584
78620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9584/9584.txt	2015-03-31 09:58:54	ebooks/9584
12636	application/rdf+xml	http://www.gutenberg.org/ebooks/9584.rdf	2020-06-11 01:07:46.299001	ebooks/9584
99629	text/html	http://www.gutenberg.org/ebooks/9584.html.images	2020-06-05 00:21:31.653919	ebooks/9584
228530	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9584.kindle.noimages	2020-06-05 00:21:32.568897	ebooks/9584
228537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9584.kindle.images	2020-06-05 00:21:32.207899	ebooks/9584
99629	text/html	http://www.gutenberg.org/ebooks/9584.html.noimages	2020-06-05 00:21:31.703918	ebooks/9584
59149	application/epub+zip	http://www.gutenberg.org/ebooks/9584.epub.images	2020-06-05 00:21:31.786905	ebooks/9584
78586	text/plain	http://www.gutenberg.org/ebooks/9584.txt.utf-8	2020-06-05 00:21:31.567918	ebooks/9584
3405	image/jpeg	http://www.gutenberg.org/cache/epub/9584/pg9584.cover.small.jpg	2020-06-05 00:21:32.593899	ebooks/9584
14755	image/jpeg	http://www.gutenberg.org/cache/epub/9584/pg9584.cover.medium.jpg	2020-06-05 00:21:32.617911	ebooks/9584
59150	application/epub+zip	http://www.gutenberg.org/ebooks/9584.epub.noimages	2020-06-05 00:21:31.845918	ebooks/9584
3622	image/jpeg	http://www.gutenberg.org/cache/epub/9585/pg9585.cover.small.jpg	2020-06-05 00:21:33.51218	ebooks/9585
48879	text/plain	http://www.gutenberg.org/ebooks/9585.txt.utf-8	2020-06-05 00:21:32.723902	ebooks/9585
63337	text/html	http://www.gutenberg.org/ebooks/9585.html.images	2020-06-05 00:21:32.785887	ebooks/9585
47040	application/epub+zip	http://www.gutenberg.org/ebooks/9585.epub.images	2020-06-05 00:21:32.88589	ebooks/9585
12625	application/rdf+xml	http://www.gutenberg.org/ebooks/9585.rdf	2020-06-11 01:07:46.322009	ebooks/9585
63337	text/html	http://www.gutenberg.org/ebooks/9585.html.noimages	2020-06-05 00:21:32.820906	ebooks/9585
48913	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9585/9585.txt	2015-03-31 10:00:34	ebooks/9585
174088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9585.kindle.images	2020-06-05 00:21:33.211883	ebooks/9585
14939	image/jpeg	http://www.gutenberg.org/cache/epub/9585/pg9585.cover.medium.jpg	2020-06-05 00:21:33.537178	ebooks/9585
21581	application/zip	http://www.gutenberg.org/files/9585/9585.zip	2015-03-31 10:00:50	ebooks/9585
174080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9585.kindle.noimages	2020-06-05 00:21:33.487177	ebooks/9585
47040	application/epub+zip	http://www.gutenberg.org/ebooks/9585.epub.noimages	2020-06-05 00:21:32.934889	ebooks/9585
147025	text/html; charset=us-ascii	http://www.gutenberg.org/files/9586/9586-h.zip	2012-11-12 04:31:12	ebooks/9586
13038	application/rdf+xml	http://www.gutenberg.org/ebooks/9586.rdf	2020-06-11 01:07:46.346997	ebooks/9586
12607	image/jpeg	http://www.gutenberg.org/cache/epub/9586/pg9586.cover.medium.jpg	2020-06-05 00:21:36.709146	ebooks/9586
3123	image/jpeg	http://www.gutenberg.org/cache/epub/9586/pg9586.cover.small.jpg	2020-06-05 00:21:36.673138	ebooks/9586
374809	text/plain	http://www.gutenberg.org/ebooks/9586.txt.utf-8	2020-06-05 00:21:33.64923	ebooks/9586
374837	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9586/9586.txt	2009-07-09 13:22:04	ebooks/9586
762225	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9586.kindle.noimages	2020-06-05 00:21:36.632149	ebooks/9586
405728	text/html; charset=us-ascii	http://www.gutenberg.org/files/9586/9586-h/9586-h.htm	2012-11-12 04:29:44	ebooks/9586
191129	application/epub+zip	http://www.gutenberg.org/ebooks/9586.epub.images	2020-06-05 00:21:34.100187	ebooks/9586
191129	application/epub+zip	http://www.gutenberg.org/ebooks/9586.epub.noimages	2020-06-05 00:21:34.350181	ebooks/9586
762233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9586.kindle.images	2020-06-05 00:21:35.480168	ebooks/9586
144125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9586/9586.zip	2009-07-09 13:22:54	ebooks/9586
155678	application/epub+zip	http://www.gutenberg.org/ebooks/9587.epub.images	2020-06-05 00:21:37.238136	ebooks/9587
121714	application/zip	http://www.gutenberg.org/files/9587/9587.zip	2015-03-31 10:02:36	ebooks/9587
310953	text/plain	http://www.gutenberg.org/ebooks/9587.txt.utf-8	2020-06-05 00:21:36.843166	ebooks/9587
3205	image/jpeg	http://www.gutenberg.org/cache/epub/9587/pg9587.cover.small.jpg	2020-06-05 00:21:38.801111	ebooks/9587
310987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9587/9587.txt	2015-03-31 10:02:14	ebooks/9587
13339	application/rdf+xml	http://www.gutenberg.org/ebooks/9587.rdf	2020-06-11 01:07:46.372005	ebooks/9587
155678	application/epub+zip	http://www.gutenberg.org/ebooks/9587.epub.noimages	2020-06-05 00:21:37.320143	ebooks/9587
592410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9587.kindle.images	2020-06-05 00:21:37.95413	ebooks/9587
331118	text/html	http://www.gutenberg.org/ebooks/9587.html.images	2020-06-05 00:21:37.020173	ebooks/9587
13494	image/jpeg	http://www.gutenberg.org/cache/epub/9587/pg9587.cover.medium.jpg	2020-06-05 00:21:38.825136	ebooks/9587
331118	text/html	http://www.gutenberg.org/ebooks/9587.html.noimages	2020-06-05 00:21:37.099146	ebooks/9587
592394	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9587.kindle.noimages	2020-06-05 00:21:38.612133	ebooks/9587
262072	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9588.kindle.noimages	2020-06-05 00:21:39.723107	ebooks/9588
18241	image/jpeg	http://www.gutenberg.org/cache/epub/9588/pg9588.cover.medium.jpg	2020-06-05 00:21:39.775104	ebooks/9588
97911	text/plain	http://www.gutenberg.org/ebooks/9588.txt.utf-8	2020-06-05 00:21:38.934113	ebooks/9588
40948	application/zip	http://www.gutenberg.org/files/9588/9588.zip	2015-03-31 10:04:04	ebooks/9588
12616	application/rdf+xml	http://www.gutenberg.org/ebooks/9588.rdf	2020-06-11 01:07:46.396001	ebooks/9588
68964	application/epub+zip	http://www.gutenberg.org/ebooks/9588.epub.images	2020-06-05 00:21:39.106114	ebooks/9588
68964	application/epub+zip	http://www.gutenberg.org/ebooks/9588.epub.noimages	2020-06-05 00:21:39.155111	ebooks/9588
262080	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9588.kindle.images	2020-06-05 00:21:39.439114	ebooks/9588
105593	text/html	http://www.gutenberg.org/ebooks/9588.html.images	2020-06-05 00:21:39.005146	ebooks/9588
97945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9588/9588.txt	2015-03-31 10:03:32	ebooks/9588
4177	image/jpeg	http://www.gutenberg.org/cache/epub/9588/pg9588.cover.small.jpg	2020-06-05 00:21:39.750104	ebooks/9588
105593	text/html	http://www.gutenberg.org/ebooks/9588.html.noimages	2020-06-05 00:21:39.040106	ebooks/9588
3599	image/jpeg	http://www.gutenberg.org/cache/epub/9589/pg9589.cover.small.jpg	2020-06-05 00:21:41.63608	ebooks/9589
319085	text/html	http://www.gutenberg.org/ebooks/9589.html.images	2020-06-05 00:21:40.05811	ebooks/9589
592210	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9589.kindle.images	2020-06-05 00:21:40.981082	ebooks/9589
12610	application/rdf+xml	http://www.gutenberg.org/ebooks/9589.rdf	2020-06-11 01:07:46.419997	ebooks/9589
15362	image/jpeg	http://www.gutenberg.org/cache/epub/9589/pg9589.cover.medium.jpg	2020-06-05 00:21:41.660089	ebooks/9589
121578	application/zip	http://www.gutenberg.org/files/9589/9589.zip	2015-03-31 10:05:34	ebooks/9589
299045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9589/9589.txt	2015-03-31 10:05:10	ebooks/9589
153930	application/epub+zip	http://www.gutenberg.org/ebooks/9589.epub.images	2020-06-05 00:21:40.267094	ebooks/9589
153930	application/epub+zip	http://www.gutenberg.org/ebooks/9589.epub.noimages	2020-06-05 00:21:40.352104	ebooks/9589
319085	text/html	http://www.gutenberg.org/ebooks/9589.html.noimages	2020-06-05 00:21:40.131119	ebooks/9589
299009	text/plain	http://www.gutenberg.org/ebooks/9589.txt.utf-8	2020-06-05 00:21:39.887118	ebooks/9589
592202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9589.kindle.noimages	2020-06-05 00:21:41.610076	ebooks/9589
283598	text/plain	http://www.gutenberg.org/ebooks/959.txt.utf-8	2020-06-01 00:28:27.255755	ebooks/959
528842	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/959.kindle.images	2020-06-01 00:28:28.299732	ebooks/959
105807	application/zip	http://www.gutenberg.org/files/959/959-h.zip	2019-05-27 10:13:10	ebooks/959
16829	application/rdf+xml	http://www.gutenberg.org/ebooks/959.rdf	2020-06-11 01:00:51.273025	ebooks/959
127433	application/epub+zip	http://www.gutenberg.org/ebooks/959.epub.noimages	2020-06-01 00:28:27.650771	ebooks/959
283626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/959/959.txt	2015-04-22 05:29:24	ebooks/959
13100	image/jpeg	http://www.gutenberg.org/cache/epub/959/pg959.cover.medium.jpg	2020-06-01 00:28:29.006733	ebooks/959
528825	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/959.kindle.noimages	2020-06-01 00:28:28.94173	ebooks/959
3906	image/jpeg	http://www.gutenberg.org/cache/epub/959/pg959.cover.small.jpg	2020-06-01 00:28:28.975724	ebooks/959
103396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/959/959.zip	2015-04-22 05:29:44	ebooks/959
127434	application/epub+zip	http://www.gutenberg.org/ebooks/959.epub.images	2020-06-01 00:28:27.517761	ebooks/959
304005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/959/959-h/959-h.htm	2019-05-27 10:12:42	ebooks/959
749526	text/html; charset=us-ascii	http://www.gutenberg.org/files/9590/9590-h/9590-h.htm	2012-11-12 04:34:24	ebooks/9590
5041	image/jpeg	http://www.gutenberg.org/cache/epub/9590/pg9590.cover.small.jpg	2020-06-05 00:21:45.154028	ebooks/9590
313612	application/epub+zip	http://www.gutenberg.org/ebooks/9590.epub.noimages	2020-06-05 00:21:42.541083	ebooks/9590
682336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9590/9590.txt	2009-07-10 02:19:14	ebooks/9590
269126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9590/9590.zip	2009-07-10 02:20:40	ebooks/9590
13928	application/rdf+xml	http://www.gutenberg.org/ebooks/9590.rdf	2020-06-11 01:07:46.445003	ebooks/9590
276599	application/zip	http://www.gutenberg.org/files/9590/9590-h.zip	2012-11-12 04:36:36	ebooks/9590
313612	application/epub+zip	http://www.gutenberg.org/ebooks/9590.epub.images	2020-06-05 00:21:42.264098	ebooks/9590
1237660	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9590.kindle.noimages	2020-06-05 00:21:45.117027	ebooks/9590
25841	image/jpeg	http://www.gutenberg.org/cache/epub/9590/pg9590.cover.medium.jpg	2020-06-05 00:21:45.187041	ebooks/9590
682308	text/plain	http://www.gutenberg.org/ebooks/9590.txt.utf-8	2020-06-05 00:21:41.782071	ebooks/9590
1237672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9590.kindle.images	2020-06-05 00:21:43.831116	ebooks/9590
813204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9591.kindle.images	2020-06-05 00:21:46.788005	ebooks/9591
464570	text/html	http://www.gutenberg.org/ebooks/9591.html.noimages	2020-06-05 00:21:45.657048	ebooks/9591
209316	application/epub+zip	http://www.gutenberg.org/ebooks/9591.epub.images	2020-06-05 00:21:45.833047	ebooks/9591
4035	image/jpeg	http://www.gutenberg.org/cache/epub/9591/pg9591.cover.small.jpg	2020-06-05 00:21:47.664999	ebooks/9591
432497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9591/9591.txt	2015-03-31 10:06:36	ebooks/9591
170645	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9591/9591.zip	2015-03-31 10:06:52	ebooks/9591
17354	image/jpeg	http://www.gutenberg.org/cache/epub/9591/pg9591.cover.medium.jpg	2020-06-05 00:21:47.689002	ebooks/9591
464570	text/html	http://www.gutenberg.org/ebooks/9591.html.images	2020-06-05 00:21:45.560022	ebooks/9591
209317	application/epub+zip	http://www.gutenberg.org/ebooks/9591.epub.noimages	2020-06-05 00:21:45.936018	ebooks/9591
813201	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9591.kindle.noimages	2020-06-05 00:21:47.638995	ebooks/9591
13118	application/rdf+xml	http://www.gutenberg.org/ebooks/9591.rdf	2020-06-11 01:07:46.471998	ebooks/9591
432463	text/plain	http://www.gutenberg.org/ebooks/9591.txt.utf-8	2020-06-05 00:21:45.32005	ebooks/9591
92878	text/html	http://www.gutenberg.org/ebooks/9592.html.images	2020-06-05 00:21:47.861002	ebooks/9592
92878	text/html	http://www.gutenberg.org/ebooks/9592.html.noimages	2020-06-05 00:21:47.893991	ebooks/9592
61872	application/epub+zip	http://www.gutenberg.org/ebooks/9592.epub.images	2020-06-05 00:21:47.954994	ebooks/9592
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/9592.rdf	2020-06-11 01:07:46.496025	ebooks/9592
240416	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9592.kindle.images	2020-06-05 00:21:48.268989	ebooks/9592
4115	image/jpeg	http://www.gutenberg.org/cache/epub/9592/pg9592.cover.small.jpg	2020-06-05 00:21:48.561991	ebooks/9592
61873	application/epub+zip	http://www.gutenberg.org/ebooks/9592.epub.noimages	2020-06-05 00:21:48.001993	ebooks/9592
83924	text/plain	http://www.gutenberg.org/ebooks/9592.txt.utf-8	2020-06-05 00:21:47.796004	ebooks/9592
240409	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9592.kindle.noimages	2020-06-05 00:21:48.535985	ebooks/9592
18475	image/jpeg	http://www.gutenberg.org/cache/epub/9592/pg9592.cover.medium.jpg	2020-06-05 00:21:48.586993	ebooks/9592
83960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9592/9592.txt	2015-03-31 10:07:54	ebooks/9592
35042	application/zip	http://www.gutenberg.org/files/9592/9592.zip	2015-03-31 10:08:24	ebooks/9592
4001	image/jpeg	http://www.gutenberg.org/cache/epub/9593/pg9593.cover.small.jpg	2020-06-05 00:21:49.887975	ebooks/9593
101583	application/epub+zip	http://www.gutenberg.org/ebooks/9593.epub.noimages	2020-06-05 00:21:49.012988	ebooks/9593
399532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9593.kindle.images	2020-06-05 00:21:49.433974	ebooks/9593
199585	text/html	http://www.gutenberg.org/ebooks/9593.html.images	2020-06-05 00:21:48.807	ebooks/9593
190641	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9593/9593.txt	2015-03-31 10:09:32	ebooks/9593
190607	text/plain	http://www.gutenberg.org/ebooks/9593.txt.utf-8	2020-06-05 00:21:48.699033	ebooks/9593
199585	text/html	http://www.gutenberg.org/ebooks/9593.html.noimages	2020-06-05 00:21:48.857997	ebooks/9593
76314	application/zip	http://www.gutenberg.org/files/9593/9593.zip	2015-03-31 10:10:10	ebooks/9593
399523	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9593.kindle.noimages	2020-06-05 00:21:49.862975	ebooks/9593
12967	application/rdf+xml	http://www.gutenberg.org/ebooks/9593.rdf	2020-06-11 01:07:46.520011	ebooks/9593
16091	image/jpeg	http://www.gutenberg.org/cache/epub/9593/pg9593.cover.medium.jpg	2020-06-05 00:21:49.910974	ebooks/9593
101584	application/epub+zip	http://www.gutenberg.org/ebooks/9593.epub.images	2020-06-05 00:21:48.952981	ebooks/9593
745439	text/html; charset=us-ascii	http://www.gutenberg.org/files/9594/9594-h/9594-h.htm	2012-11-12 04:41:50	ebooks/9594
680229	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9594/9594.txt	2009-07-10 02:38:56	ebooks/9594
274727	application/zip	http://www.gutenberg.org/files/9594/9594-h.zip	2012-11-12 04:43:40	ebooks/9594
266914	application/zip	http://www.gutenberg.org/files/9594/9594.zip	2009-07-10 02:39:16	ebooks/9594
314312	application/epub+zip	http://www.gutenberg.org/ebooks/9594.epub.noimages	2020-06-05 00:21:50.756986	ebooks/9594
314312	application/epub+zip	http://www.gutenberg.org/ebooks/9594.epub.images	2020-06-05 00:21:50.529967	ebooks/9594
13344	application/rdf+xml	http://www.gutenberg.org/ebooks/9594.rdf	2020-06-11 01:07:46.545011	ebooks/9594
680201	text/plain	http://www.gutenberg.org/ebooks/9594.txt.utf-8	2020-06-05 00:21:50.032985	ebooks/9594
4922	image/jpeg	http://www.gutenberg.org/cache/epub/9594/pg9594.cover.small.jpg	2020-06-05 00:21:53.359928	ebooks/9594
1243408	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9594.kindle.images	2020-06-05 00:21:52.036943	ebooks/9594
1243400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9594.kindle.noimages	2020-06-05 00:21:53.322932	ebooks/9594
24963	image/jpeg	http://www.gutenberg.org/cache/epub/9594/pg9594.cover.medium.jpg	2020-06-05 00:21:53.393943	ebooks/9594
572800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9595.kindle.images	2020-06-05 00:21:54.602915	ebooks/9595
3458	image/jpeg	http://www.gutenberg.org/cache/epub/9595/pg9595.cover.small.jpg	2020-06-05 00:21:55.248942	ebooks/9595
295987	text/plain	http://www.gutenberg.org/ebooks/9595.txt.utf-8	2020-06-05 00:21:53.521942	ebooks/9595
150640	application/epub+zip	http://www.gutenberg.org/ebooks/9595.epub.images	2020-06-05 00:21:53.896929	ebooks/9595
12904	application/rdf+xml	http://www.gutenberg.org/ebooks/9595.rdf	2020-06-11 01:07:46.569994	ebooks/9595
312390	text/html	http://www.gutenberg.org/ebooks/9595.html.images	2020-06-05 00:21:53.691919	ebooks/9595
572792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9595.kindle.noimages	2020-06-05 00:21:55.222911	ebooks/9595
150640	application/epub+zip	http://www.gutenberg.org/ebooks/9595.epub.noimages	2020-06-05 00:21:53.977963	ebooks/9595
14097	image/jpeg	http://www.gutenberg.org/cache/epub/9595/pg9595.cover.medium.jpg	2020-06-05 00:21:55.272908	ebooks/9595
296021	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9595/9595.txt	2015-03-31 10:12:40	ebooks/9595
114759	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9595/9595.zip	2015-03-31 10:13:00	ebooks/9595
312390	text/html	http://www.gutenberg.org/ebooks/9595.html.noimages	2020-06-05 00:21:53.763959	ebooks/9595
35360	application/zip	http://www.gutenberg.org/files/9596/9596.zip	2015-03-31 10:14:30	ebooks/9596
230150	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9596.kindle.noimages	2020-06-05 00:21:56.080888	ebooks/9596
3495	image/jpeg	http://www.gutenberg.org/cache/epub/9596/pg9596.cover.small.jpg	2020-06-05 00:21:56.105889	ebooks/9596
86216	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9596/9596.txt	2015-03-31 10:14:10	ebooks/9596
12625	application/rdf+xml	http://www.gutenberg.org/ebooks/9596.rdf	2020-06-11 01:07:46.593003	ebooks/9596
14437	image/jpeg	http://www.gutenberg.org/cache/epub/9596/pg9596.cover.medium.jpg	2020-06-05 00:21:56.129885	ebooks/9596
60362	application/epub+zip	http://www.gutenberg.org/ebooks/9596.epub.images	2020-06-05 00:21:55.531896	ebooks/9596
230158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9596.kindle.images	2020-06-05 00:21:55.828888	ebooks/9596
86182	text/plain	http://www.gutenberg.org/ebooks/9596.txt.utf-8	2020-06-05 00:21:55.377902	ebooks/9596
92765	text/html	http://www.gutenberg.org/ebooks/9596.html.images	2020-06-05 00:21:55.4409	ebooks/9596
92765	text/html	http://www.gutenberg.org/ebooks/9596.html.noimages	2020-06-05 00:21:55.471901	ebooks/9596
60362	application/epub+zip	http://www.gutenberg.org/ebooks/9596.epub.noimages	2020-06-05 00:21:55.575897	ebooks/9596
407187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9597.kindle.noimages	2020-06-05 00:21:57.463886	ebooks/9597
195940	text/plain	http://www.gutenberg.org/ebooks/9597.txt.utf-8	2020-06-05 00:21:56.234914	ebooks/9597
104995	application/epub+zip	http://www.gutenberg.org/ebooks/9597.epub.images	2020-06-05 00:21:56.506893	ebooks/9597
78391	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9597/9597.zip	2015-03-31 10:15:56	ebooks/9597
209733	text/html	http://www.gutenberg.org/ebooks/9597.html.noimages	2020-06-05 00:21:56.407885	ebooks/9597
13510	image/jpeg	http://www.gutenberg.org/cache/epub/9597/pg9597.cover.medium.jpg	2020-06-05 00:21:57.513883	ebooks/9597
407195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9597.kindle.images	2020-06-05 00:21:57.017909	ebooks/9597
195974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9597/9597.txt	2015-03-31 10:15:36	ebooks/9597
3447	image/jpeg	http://www.gutenberg.org/cache/epub/9597/pg9597.cover.small.jpg	2020-06-05 00:21:57.489881	ebooks/9597
209733	text/html	http://www.gutenberg.org/ebooks/9597.html.images	2020-06-05 00:21:56.353893	ebooks/9597
104995	application/epub+zip	http://www.gutenberg.org/ebooks/9597.epub.noimages	2020-06-05 00:21:56.572889	ebooks/9597
12606	application/rdf+xml	http://www.gutenberg.org/ebooks/9597.rdf	2020-06-11 01:07:46.617994	ebooks/9597
70786	text/plain	http://www.gutenberg.org/ebooks/9598.txt.utf-8	2020-06-05 00:21:57.618885	ebooks/9598
70820	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9598/9598.txt	2015-03-31 10:17:00	ebooks/9598
54045	application/epub+zip	http://www.gutenberg.org/ebooks/9598.epub.noimages	2020-06-05 00:21:57.809883	ebooks/9598
54044	application/epub+zip	http://www.gutenberg.org/ebooks/9598.epub.images	2020-06-05 00:21:57.764887	ebooks/9598
79042	text/html	http://www.gutenberg.org/ebooks/9598.html.noimages	2020-06-05 00:21:57.7069	ebooks/9598
12854	application/rdf+xml	http://www.gutenberg.org/ebooks/9598.rdf	2020-06-11 01:07:46.641999	ebooks/9598
208545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9598.kindle.noimages	2020-06-05 00:21:58.276059	ebooks/9598
30182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9598/9598.zip	2015-03-31 10:17:16	ebooks/9598
208552	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9598.kindle.images	2020-06-05 00:21:58.042069	ebooks/9598
79042	text/html	http://www.gutenberg.org/ebooks/9598.html.images	2020-06-05 00:21:57.67688	ebooks/9598
3954	image/jpeg	http://www.gutenberg.org/cache/epub/9598/pg9598.cover.small.jpg	2020-06-05 00:21:58.301058	ebooks/9598
15858	image/jpeg	http://www.gutenberg.org/cache/epub/9598/pg9598.cover.medium.jpg	2020-06-05 00:21:58.324068	ebooks/9598
1123055	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9599.kindle.images	2020-06-05 00:22:00.313032	ebooks/9599
243278	text/html; charset=us-ascii	http://www.gutenberg.org/files/9599/9599-h.zip	2012-11-12 04:47:28	ebooks/9599
4752	image/jpeg	http://www.gutenberg.org/cache/epub/9599/pg9599.cover.small.jpg	2020-06-05 00:22:01.547027	ebooks/9599
24727	image/jpeg	http://www.gutenberg.org/cache/epub/9599/pg9599.cover.medium.jpg	2020-06-05 00:22:01.582019	ebooks/9599
236058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9599/9599.zip	2009-07-10 03:29:00	ebooks/9599
607297	text/plain	http://www.gutenberg.org/ebooks/9599.txt.utf-8	2020-06-05 00:21:58.442092	ebooks/9599
672458	text/html; charset=us-ascii	http://www.gutenberg.org/files/9599/9599-h/9599-h.htm	2012-11-12 04:46:02	ebooks/9599
282707	application/epub+zip	http://www.gutenberg.org/ebooks/9599.epub.images	2020-06-05 00:21:58.904085	ebooks/9599
282706	application/epub+zip	http://www.gutenberg.org/ebooks/9599.epub.noimages	2020-06-05 00:21:59.126067	ebooks/9599
607325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9599/9599.txt	2009-07-10 03:28:40	ebooks/9599
192028	application/epub+zip	http://www.gutenberg.org/ebooks/9615.epub.noimages	2020-06-05 00:23:07.53798	ebooks/9615
1123042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9599.kindle.noimages	2020-06-05 00:22:01.508025	ebooks/9599
14199	application/rdf+xml	http://www.gutenberg.org/ebooks/9599.rdf	2020-06-11 01:07:46.669002	ebooks/9599
3545	image/jpeg	http://www.gutenberg.org/cache/epub/96/pg96.cover.small.jpg	2020-05-31 23:37:34.174893	ebooks/96
623422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/96.kindle.noimages	2020-05-31 23:37:34.141892	ebooks/96
129983	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/96/96-h.zip	2012-07-11 04:35:58	ebooks/96
13694	image/jpeg	http://www.gutenberg.org/cache/epub/96/pg96.cover.medium.jpg	2020-05-31 23:37:34.204906	ebooks/96
13187	application/rdf+xml	http://www.gutenberg.org/ebooks/96.rdf	2020-06-11 01:00:08.570086	ebooks/96
347921	text/plain	http://www.gutenberg.org/ebooks/96.txt.utf-8	2020-05-31 23:37:32.279949	ebooks/96
347948	text/plain; charset=us-ascii	http://www.gutenberg.org/files/96/96.txt	2012-07-11 04:35:34	ebooks/96
151770	application/epub+zip	http://www.gutenberg.org/ebooks/96.epub.images	2020-05-31 23:37:32.567933	ebooks/96
127663	text/plain; charset=us-ascii	http://www.gutenberg.org/files/96/96.zip	2012-07-11 04:35:58	ebooks/96
623430	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/96.kindle.images	2020-05-31 23:37:33.413903	ebooks/96
365661	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/96/96-h/96-h.htm	2012-07-11 04:35:24	ebooks/96
151770	application/epub+zip	http://www.gutenberg.org/ebooks/96.epub.noimages	2020-05-31 23:37:32.692994	ebooks/96
266460	text/plain; charset=us-ascii	http://www.gutenberg.org/files/960/960.txt	2015-04-22 10:11:26	ebooks/960
128715	application/epub+zip	http://www.gutenberg.org/ebooks/960.epub.images	2020-06-01 00:28:29.398726	ebooks/960
128715	application/epub+zip	http://www.gutenberg.org/ebooks/960.epub.noimages	2020-06-01 00:28:29.555724	ebooks/960
529143	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/960.kindle.images	2020-06-01 00:28:30.170726	ebooks/960
287551	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/960/960-h/960-h.htm	2019-05-29 02:37:30	ebooks/960
99477	application/zip	http://www.gutenberg.org/files/960/960-h.zip	2019-05-29 02:38:18	ebooks/960
16933	image/jpeg	http://www.gutenberg.org/cache/epub/960/pg960.cover.medium.jpg	2020-06-01 00:28:30.859717	ebooks/960
97068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/960/960.zip	2015-04-22 10:11:48	ebooks/960
17262	application/rdf+xml	http://www.gutenberg.org/ebooks/960.rdf	2020-06-11 01:00:51.304024	ebooks/960
266432	text/plain	http://www.gutenberg.org/ebooks/960.txt.utf-8	2020-06-01 00:28:29.14073	ebooks/960
529131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/960.kindle.noimages	2020-06-01 00:28:30.792709	ebooks/960
3831	image/jpeg	http://www.gutenberg.org/cache/epub/960/pg960.cover.small.jpg	2020-06-01 00:28:30.827712	ebooks/960
9583036	application/zip	http://www.gutenberg.org/files/9600/9600-h.zip	2020-04-05 09:18:12	ebooks/9600
2880	image/jpeg	http://www.gutenberg.org/cache/epub/9600/pg9600.cover.small.jpg	2020-06-05 00:22:07.468946	ebooks/9600
2037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9600/instructions.txt	2017-06-26 04:24:16	ebooks/9600
3616873	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9600/9600.txt	2017-04-04 06:00:58	ebooks/9600
2040	text/plain	http://www.gutenberg.org/ebooks/9600.txt.utf-8	2020-06-05 00:22:04.830982	ebooks/9600
594895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9600.kindle.images	2020-06-05 00:22:06.633969	ebooks/9600
14257	application/rdf+xml	http://www.gutenberg.org/ebooks/9600.rdf	2020-06-11 01:07:46.695993	ebooks/9600
18552	image/jpeg	http://www.gutenberg.org/cache/epub/9600/pg9600.cover.medium.jpg	2020-06-05 00:22:07.703945	ebooks/9600
439749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9600.kindle.noimages	2020-06-05 00:22:07.230966	ebooks/9600
1399467	application/zip	http://www.gutenberg.org/files/9600/9600.zip	2017-04-04 06:05:58	ebooks/9600
219826	text/html; charset=us-ascii	http://www.gutenberg.org/files/9600/9600-h/9600-h.htm	2020-04-05 09:17:46	ebooks/9600
264295	application/epub+zip	http://www.gutenberg.org/ebooks/9600.epub.images	2020-06-05 00:22:05.607013	ebooks/9600
136001	application/epub+zip	http://www.gutenberg.org/ebooks/9600.epub.noimages	2020-06-05 00:22:05.994966	ebooks/9600
301180	application/zip	http://www.gutenberg.org/files/9601/9601-h.zip	2019-01-24 03:40:42	ebooks/9601
347163	application/epub+zip	http://www.gutenberg.org/ebooks/9601.epub.images	2020-06-05 00:22:09.180934	ebooks/9601
347163	application/epub+zip	http://www.gutenberg.org/ebooks/9601.epub.noimages	2020-06-05 00:22:09.697945	ebooks/9601
889786	text/html	http://www.gutenberg.org/files/9601/9601-h/9601-h.htm	2019-01-24 03:40:24	ebooks/9601
16234	image/jpeg	http://www.gutenberg.org/cache/epub/9601/pg9601.cover.medium.jpg	2020-06-05 00:22:14.058157	ebooks/9601
15351	application/rdf+xml	http://www.gutenberg.org/ebooks/9601.rdf	2020-06-11 01:07:48.839967	ebooks/9601
644227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9601/9601-8.txt	2011-12-07 09:30:56	ebooks/9601
644258	text/plain	http://www.gutenberg.org/ebooks/9601.txt.utf-8	2020-06-05 00:22:08.238952	ebooks/9601
644247	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9601/9601.txt	2011-12-07 09:30:48	ebooks/9601
1439411	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9601.kindle.noimages	2020-06-05 00:22:13.843156	ebooks/9601
1439419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9601.kindle.images	2020-06-05 00:22:11.758892	ebooks/9601
3746	image/jpeg	http://www.gutenberg.org/cache/epub/9601/pg9601.cover.small.jpg	2020-06-05 00:22:13.954155	ebooks/9601
268412	application/zip	http://www.gutenberg.org/files/9601/9601.zip	2011-12-07 09:50:36	ebooks/9601
268542	application/zip	http://www.gutenberg.org/files/9601/9601-8.zip	2011-12-07 09:50:36	ebooks/9601
1637878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9602.kindle.noimages	2020-06-05 00:22:18.885096	ebooks/9602
404330	application/epub+zip	http://www.gutenberg.org/ebooks/9602.epub.noimages	2020-06-05 00:22:15.567154	ebooks/9602
1020612	text/html	http://www.gutenberg.org/ebooks/9602.html.images	2020-06-05 00:22:14.841153	ebooks/9602
355788	application/zip	http://www.gutenberg.org/files/9602/9602.zip	2011-11-22 15:26:48	ebooks/9602
997791	text/plain	http://www.gutenberg.org/ebooks/9602.txt.utf-8	2020-06-05 00:22:14.371167	ebooks/9602
1637886	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9602.kindle.images	2020-06-05 00:22:17.223112	ebooks/9602
3648	image/jpeg	http://www.gutenberg.org/cache/epub/9602/pg9602.cover.small.jpg	2020-06-05 00:22:18.912097	ebooks/9602
404330	application/epub+zip	http://www.gutenberg.org/ebooks/9602.epub.images	2020-06-05 00:22:15.388145	ebooks/9602
15940	image/jpeg	http://www.gutenberg.org/cache/epub/9602/pg9602.cover.medium.jpg	2020-06-05 00:22:18.937092	ebooks/9602
996835	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9602/9602-8.txt	2011-11-22 14:54:12	ebooks/9602
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/9602.rdf	2020-06-11 01:07:48.866974	ebooks/9602
1020612	text/html	http://www.gutenberg.org/ebooks/9602.html.noimages	2020-06-05 00:22:15.040157	ebooks/9602
356431	application/zip	http://www.gutenberg.org/files/9602/9602-8.zip	2011-11-22 15:26:50	ebooks/9602
996835	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9602/9602.txt	2011-11-22 14:54:06	ebooks/9602
23544	image/jpeg	http://www.gutenberg.org/cache/epub/9603/pg9603.cover.medium.jpg	2020-06-05 00:22:24.72403	ebooks/9603
396559	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9603/9603-8.zip	2011-11-22 15:26:58	ebooks/9603
396508	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9603/9603.zip	2011-11-22 15:26:56	ebooks/9603
1064350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9603/9603-8.txt	2011-11-22 14:56:18	ebooks/9603
1132876	text/html	http://www.gutenberg.org/ebooks/9603.html.noimages	2020-06-05 00:22:19.918116	ebooks/9603
1841715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9603.kindle.noimages	2020-06-05 00:22:24.670016	ebooks/9603
1065930	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9603/9603.txt	2011-11-22 14:56:12	ebooks/9603
460979	application/epub+zip	http://www.gutenberg.org/ebooks/9603.epub.noimages	2020-06-05 00:22:20.598073	ebooks/9603
1132876	text/html	http://www.gutenberg.org/ebooks/9603.html.images	2020-06-05 00:22:19.695081	ebooks/9603
4409	image/jpeg	http://www.gutenberg.org/cache/epub/9603/pg9603.cover.small.jpg	2020-06-05 00:22:24.698024	ebooks/9603
1841731	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9603.kindle.images	2020-06-05 00:22:22.633043	ebooks/9603
1065961	text/plain	http://www.gutenberg.org/ebooks/9603.txt.utf-8	2020-06-05 00:22:19.07215	ebooks/9603
460979	application/epub+zip	http://www.gutenberg.org/ebooks/9603.epub.images	2020-06-05 00:22:20.345076	ebooks/9603
16046	application/rdf+xml	http://www.gutenberg.org/ebooks/9603.rdf	2020-06-11 01:07:48.895972	ebooks/9603
4376	image/jpeg	http://www.gutenberg.org/cache/epub/9604/pg9604.cover.small.jpg	2020-06-05 00:22:33.057912	ebooks/9604
1608377	text/html	http://www.gutenberg.org/ebooks/9604.html.noimages	2020-06-05 00:22:26.115008	ebooks/9604
646532	application/epub+zip	http://www.gutenberg.org/ebooks/9604.epub.images	2020-06-05 00:22:26.72699	ebooks/9604
646533	application/epub+zip	http://www.gutenberg.org/ebooks/9604.epub.noimages	2020-06-05 00:22:27.104003	ebooks/9604
1491485	text/plain	http://www.gutenberg.org/ebooks/9604.txt.utf-8	2020-06-05 00:22:24.871026	ebooks/9604
558035	application/zip	http://www.gutenberg.org/files/9604/9604.zip	2011-11-22 15:27:04	ebooks/9604
2580456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9604.kindle.images	2020-06-05 00:22:30.067951	ebooks/9604
557959	application/zip	http://www.gutenberg.org/files/9604/9604-8.zip	2011-11-22 15:27:04	ebooks/9604
23304	image/jpeg	http://www.gutenberg.org/cache/epub/9604/pg9604.cover.medium.jpg	2020-06-05 00:22:33.083907	ebooks/9604
1488764	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9604/9604-8.txt	2011-11-22 14:57:20	ebooks/9604
16047	application/rdf+xml	http://www.gutenberg.org/ebooks/9604.rdf	2020-06-11 01:07:48.924988	ebooks/9604
1608377	text/html	http://www.gutenberg.org/ebooks/9604.html.images	2020-06-05 00:22:25.815008	ebooks/9604
2580445	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9604.kindle.noimages	2020-06-05 00:22:33.026908	ebooks/9604
1491478	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9604/9604.txt	2011-11-22 14:57:14	ebooks/9604
156996	text/plain	http://www.gutenberg.org/ebooks/9605.txt.utf-8	2020-06-05 00:22:33.19897	ebooks/9605
85896	application/epub+zip	http://www.gutenberg.org/ebooks/9605.epub.noimages	2020-06-05 00:22:33.521946	ebooks/9605
2812	image/jpeg	http://www.gutenberg.org/cache/epub/9605/pg9605.cover.small.jpg	2020-06-05 00:22:34.401918	ebooks/9605
173919	text/html	http://www.gutenberg.org/ebooks/9605.html.noimages	2020-06-05 00:22:33.362923	ebooks/9605
336612	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9605.kindle.images	2020-06-05 00:22:33.947901	ebooks/9605
60544	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9605/9605.zip	2011-11-05 10:51:02	ebooks/9605
336600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9605.kindle.noimages	2020-06-05 00:22:34.377892	ebooks/9605
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/9605.rdf	2020-06-11 01:07:48.947987	ebooks/9605
10899	image/jpeg	http://www.gutenberg.org/cache/epub/9605/pg9605.cover.medium.jpg	2020-06-05 00:22:34.424896	ebooks/9605
157024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9605/9605.txt	2011-11-05 06:13:46	ebooks/9605
85896	application/epub+zip	http://www.gutenberg.org/ebooks/9605.epub.images	2020-06-05 00:22:33.455917	ebooks/9605
173919	text/html	http://www.gutenberg.org/ebooks/9605.html.images	2020-06-05 00:22:33.316922	ebooks/9605
104620	application/epub+zip	http://www.gutenberg.org/ebooks/9606.epub.noimages	2020-06-05 00:22:35.045901	ebooks/9606
75169	application/zip	http://www.gutenberg.org/files/9606/9606-8.zip	2011-11-25 12:04:10	ebooks/9606
186539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9606/9606.txt	2011-11-25 11:23:38	ebooks/9606
186548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9606/9606-8.txt	2011-11-25 11:23:44	ebooks/9606
416532	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9606.kindle.noimages	2020-06-05 00:22:36.231877	ebooks/9606
186530	text/plain	http://www.gutenberg.org/ebooks/9606.txt.utf-8	2020-06-05 00:22:34.530912	ebooks/9606
15545	image/jpeg	http://www.gutenberg.org/cache/epub/9606/pg9606.cover.medium.jpg	2020-06-05 00:22:36.280885	ebooks/9606
104620	application/epub+zip	http://www.gutenberg.org/ebooks/9606.epub.images	2020-06-05 00:22:34.955902	ebooks/9606
416540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9606.kindle.images	2020-06-05 00:22:35.638876	ebooks/9606
227148	text/html	http://www.gutenberg.org/ebooks/9606.html.images	2020-06-05 00:22:34.739905	ebooks/9606
15062	application/rdf+xml	http://www.gutenberg.org/ebooks/9606.rdf	2020-06-11 01:07:48.974976	ebooks/9606
75128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9606/9606.zip	2011-11-25 12:04:10	ebooks/9606
227148	text/html	http://www.gutenberg.org/ebooks/9606.html.noimages	2020-06-05 00:22:34.819888	ebooks/9606
3914	image/jpeg	http://www.gutenberg.org/cache/epub/9606/pg9606.cover.small.jpg	2020-06-05 00:22:36.256884	ebooks/9606
322309	application/epub+zip	http://www.gutenberg.org/ebooks/9607.epub.noimages	2020-06-05 00:22:37.57109	ebooks/9607
1269297	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9607.kindle.images	2020-06-05 00:22:39.144059	ebooks/9607
721700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9607/9607.txt	2011-11-05 06:14:46	ebooks/9607
11532	image/jpeg	http://www.gutenberg.org/cache/epub/9607/pg9607.cover.medium.jpg	2020-06-05 00:22:40.773036	ebooks/9607
12267	application/rdf+xml	http://www.gutenberg.org/ebooks/9607.rdf	2020-06-11 01:07:48.997967	ebooks/9607
322309	application/epub+zip	http://www.gutenberg.org/ebooks/9607.epub.images	2020-06-05 00:22:37.362062	ebooks/9607
2981	image/jpeg	http://www.gutenberg.org/cache/epub/9607/pg9607.cover.small.jpg	2020-06-05 00:22:40.749049	ebooks/9607
268098	application/zip	http://www.gutenberg.org/files/9607/9607.zip	2011-11-05 10:51:08	ebooks/9607
792725	text/html	http://www.gutenberg.org/ebooks/9607.html.images	2020-06-05 00:22:36.878096	ebooks/9607
792725	text/html	http://www.gutenberg.org/ebooks/9607.html.noimages	2020-06-05 00:22:37.03709	ebooks/9607
721672	text/plain	http://www.gutenberg.org/ebooks/9607.txt.utf-8	2020-06-05 00:22:36.404906	ebooks/9607
1269289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9607.kindle.noimages	2020-06-05 00:22:40.722011	ebooks/9607
990311	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9608.kindle.images	2020-06-05 00:22:42.963992	ebooks/9608
13494	image/jpeg	http://www.gutenberg.org/cache/epub/9608/pg9608.cover.medium.jpg	2020-06-05 00:22:44.185974	ebooks/9608
575222	text/html	http://www.gutenberg.org/ebooks/9608.html.noimages	2020-06-05 00:22:41.380009	ebooks/9608
3478	image/jpeg	http://www.gutenberg.org/cache/epub/9608/pg9608.cover.small.jpg	2020-06-05 00:22:44.161981	ebooks/9608
990304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9608.kindle.noimages	2020-06-05 00:22:44.135978	ebooks/9608
15211	application/rdf+xml	http://www.gutenberg.org/ebooks/9608.rdf	2020-06-11 01:07:49.024975	ebooks/9608
523826	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9608/9608.txt	2011-11-15 13:59:38	ebooks/9608
254384	application/epub+zip	http://www.gutenberg.org/ebooks/9608.epub.noimages	2020-06-05 00:22:41.783027	ebooks/9608
254383	application/epub+zip	http://www.gutenberg.org/ebooks/9608.epub.images	2020-06-05 00:22:41.624005	ebooks/9608
209916	application/zip	http://www.gutenberg.org/files/9608/9608-8.zip	2011-11-15 14:21:24	ebooks/9608
523836	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9608/9608-8.txt	2011-11-15 13:59:42	ebooks/9608
209832	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9608/9608.zip	2011-11-15 14:21:24	ebooks/9608
575222	text/html	http://www.gutenberg.org/ebooks/9608.html.images	2020-06-05 00:22:41.263024	ebooks/9608
523844	text/plain	http://www.gutenberg.org/ebooks/9608.txt.utf-8	2020-06-05 00:22:40.887019	ebooks/9608
427702	text/plain	http://www.gutenberg.org/ebooks/9609.txt.utf-8	2020-06-05 00:22:44.301994	ebooks/9609
458744	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9609/9609-h/9609-h.htm	2011-11-17 10:50:36	ebooks/9609
188219	application/epub+zip	http://www.gutenberg.org/ebooks/9609.epub.noimages	2020-06-05 00:22:44.805973	ebooks/9609
427711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9609/9609.txt	2011-11-17 10:50:24	ebooks/9609
1234334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9609.kindle.images	2020-06-05 00:22:47.343925	ebooks/9609
763115	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9609.kindle.noimages	2020-06-05 00:22:48.142915	ebooks/9609
324714	application/epub+zip	http://www.gutenberg.org/ebooks/9609.epub.images	2020-06-05 00:22:44.66699	ebooks/9609
17256	application/rdf+xml	http://www.gutenberg.org/ebooks/9609.rdf	2020-06-11 01:07:49.055969	ebooks/9609
4199	image/jpeg	http://www.gutenberg.org/cache/epub/9609/pg9609.cover.small.jpg	2020-06-05 00:22:48.175915	ebooks/9609
14838	image/jpeg	http://www.gutenberg.org/cache/epub/9609/pg9609.cover.medium.jpg	2020-06-05 00:22:48.205919	ebooks/9609
161604	application/zip	http://www.gutenberg.org/files/9609/9609.zip	2011-11-17 10:58:36	ebooks/9609
484694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9609/9609-h.zip	2011-11-17 10:58:38	ebooks/9609
427720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9609/9609-8.txt	2011-11-17 10:50:30	ebooks/9609
161647	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9609/9609-8.zip	2011-11-17 10:58:36	ebooks/9609
118405	application/epub+zip	http://www.gutenberg.org/ebooks/961.epub.images	2020-06-01 00:28:31.235711	ebooks/961
242700	text/plain; charset=us-ascii	http://www.gutenberg.org/files/961/961.txt	2015-04-23 06:17:10	ebooks/961
118406	application/epub+zip	http://www.gutenberg.org/ebooks/961.epub.noimages	2020-06-01 00:28:31.365695	ebooks/961
260942	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/961/961-h/961-h.htm	2019-05-27 10:09:36	ebooks/961
14555	image/jpeg	http://www.gutenberg.org/cache/epub/961/pg961.cover.medium.jpg	2020-06-01 00:28:32.574693	ebooks/961
3382	image/jpeg	http://www.gutenberg.org/cache/epub/961/pg961.cover.small.jpg	2020-06-01 00:28:32.543682	ebooks/961
480457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/961.kindle.images	2020-06-01 00:28:31.938694	ebooks/961
242672	text/plain	http://www.gutenberg.org/ebooks/961.txt.utf-8	2020-06-01 00:28:30.99372	ebooks/961
90126	application/zip	http://www.gutenberg.org/files/961/961-h.zip	2019-05-27 10:10:18	ebooks/961
88002	application/zip	http://www.gutenberg.org/files/961/961.zip	2015-04-23 06:17:36	ebooks/961
480346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/961.kindle.noimages	2020-06-01 00:28:32.509685	ebooks/961
17007	application/rdf+xml	http://www.gutenberg.org/ebooks/961.rdf	2020-06-11 01:00:51.334027	ebooks/961
73253	application/epub+zip	http://www.gutenberg.org/ebooks/9610.epub.noimages	2020-06-05 00:22:48.581918	ebooks/9610
47943	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9610/9610.zip	2011-11-05 10:51:12	ebooks/9610
13852	application/rdf+xml	http://www.gutenberg.org/ebooks/9610.rdf	2020-06-11 01:07:49.079971	ebooks/9610
115445	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9610/9610.txt	2011-11-05 06:15:58	ebooks/9610
294678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9610.kindle.images	2020-06-05 00:22:48.999908	ebooks/9610
14527	image/jpeg	http://www.gutenberg.org/cache/epub/9610/pg9610.cover.medium.jpg	2020-06-05 00:22:49.481898	ebooks/9610
126607	text/html; charset=us-ascii	http://www.gutenberg.org/files/9610/9610-h/9610-h.htm	2011-11-05 06:16:04	ebooks/9610
4098	image/jpeg	http://www.gutenberg.org/cache/epub/9610/pg9610.cover.small.jpg	2020-06-05 00:22:49.454897	ebooks/9610
73254	application/epub+zip	http://www.gutenberg.org/ebooks/9610.epub.images	2020-06-05 00:22:48.487917	ebooks/9610
49538	text/html; charset=us-ascii	http://www.gutenberg.org/files/9610/9610-h.zip	2011-11-05 10:51:12	ebooks/9610
115417	text/plain	http://www.gutenberg.org/ebooks/9610.txt.utf-8	2020-06-05 00:22:48.330952	ebooks/9610
294661	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9610.kindle.noimages	2020-06-05 00:22:49.425904	ebooks/9610
17256	application/rdf+xml	http://www.gutenberg.org/ebooks/9611.rdf	2020-06-11 01:07:49.111965	ebooks/9611
1012688	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9611.kindle.images	2020-06-05 00:22:52.875151	ebooks/9611
388626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9611/9611.txt	2014-07-14 03:19:16	ebooks/9611
14856	image/jpeg	http://www.gutenberg.org/cache/epub/9611/pg9611.cover.medium.jpg	2020-06-05 00:22:53.702153	ebooks/9611
388635	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9611/9611-8.txt	2014-07-14 03:21:20	ebooks/9611
174070	application/epub+zip	http://www.gutenberg.org/ebooks/9611.epub.noimages	2020-06-05 00:22:50.078911	ebooks/9611
388605	text/plain	http://www.gutenberg.org/ebooks/9611.txt.utf-8	2020-06-05 00:22:49.601896	ebooks/9611
147315	application/zip	http://www.gutenberg.org/files/9611/9611.zip	2014-07-14 03:25:10	ebooks/9611
4167	image/jpeg	http://www.gutenberg.org/cache/epub/9611/pg9611.cover.small.jpg	2020-06-05 00:22:53.672147	ebooks/9611
283872	application/epub+zip	http://www.gutenberg.org/ebooks/9611.epub.images	2020-06-05 00:22:49.946912	ebooks/9611
706998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9611.kindle.noimages	2020-06-05 00:22:53.638173	ebooks/9611
405787	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9611/9611-h.zip	2014-07-14 03:25:10	ebooks/9611
426033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9611/9611-h/9611-h.htm	2014-07-14 03:23:32	ebooks/9611
147335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9611/9611-8.zip	2014-07-14 03:25:10	ebooks/9611
821050	text/html	http://www.gutenberg.org/ebooks/9612.html.noimages	2020-06-05 00:22:54.444151	ebooks/9612
750765	text/plain	http://www.gutenberg.org/ebooks/9612.txt.utf-8	2020-06-05 00:22:53.844185	ebooks/9612
1306372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9612.kindle.noimages	2020-06-05 00:22:57.877096	ebooks/9612
15312	application/rdf+xml	http://www.gutenberg.org/ebooks/9612.rdf	2020-06-11 01:07:49.139962	ebooks/9612
3806	image/jpeg	http://www.gutenberg.org/cache/epub/9612/pg9612.cover.small.jpg	2020-06-05 00:22:57.904093	ebooks/9612
1306375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9612.kindle.images	2020-06-05 00:22:56.390123	ebooks/9612
750768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9612/9612-8.txt	2011-11-11 16:42:20	ebooks/9612
278744	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9612/9612.zip	2011-11-12 04:27:56	ebooks/9612
14649	image/jpeg	http://www.gutenberg.org/cache/epub/9612/pg9612.cover.medium.jpg	2020-06-05 00:22:57.928087	ebooks/9612
278809	application/zip	http://www.gutenberg.org/files/9612/9612-8.zip	2011-11-12 04:27:56	ebooks/9612
750803	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9612/9612.txt	2011-11-11 16:42:08	ebooks/9612
329107	application/epub+zip	http://www.gutenberg.org/ebooks/9612.epub.images	2020-06-05 00:22:54.738168	ebooks/9612
329108	application/epub+zip	http://www.gutenberg.org/ebooks/9612.epub.noimages	2020-06-05 00:22:54.907146	ebooks/9612
821050	text/html	http://www.gutenberg.org/ebooks/9612.html.images	2020-06-05 00:22:54.276133	ebooks/9612
597024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9613/9613.txt	2011-11-11 17:22:16	ebooks/9613
673248	text/html	http://www.gutenberg.org/files/9613/9613-h/9613-h.htm	2019-04-12 08:00:06	ebooks/9613
220737	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9613/9613.zip	2011-11-12 04:29:18	ebooks/9613
3463	image/jpeg	http://www.gutenberg.org/cache/epub/9613/pg9613.cover.small.jpg	2020-06-05 00:23:01.186057	ebooks/9613
597029	text/plain	http://www.gutenberg.org/ebooks/9613.txt.utf-8	2020-06-05 00:22:58.048085	ebooks/9613
14917	application/rdf+xml	http://www.gutenberg.org/ebooks/9613.rdf	2020-06-11 01:07:49.16697	ebooks/9613
229008	application/zip	http://www.gutenberg.org/files/9613/9613-h.zip	2019-04-12 08:01:56	ebooks/9613
1027363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9613.kindle.images	2020-06-05 00:23:00.003086	ebooks/9613
248855	application/epub+zip	http://www.gutenberg.org/ebooks/9613.epub.images	2020-06-05 00:22:58.575093	ebooks/9613
597033	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9613/9613-8.txt	2011-11-11 17:22:24	ebooks/9613
1027359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9613.kindle.noimages	2020-06-05 00:23:01.150086	ebooks/9613
220798	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9613/9613-8.zip	2011-11-12 04:29:18	ebooks/9613
248855	application/epub+zip	http://www.gutenberg.org/ebooks/9613.epub.noimages	2020-06-05 00:22:58.86009	ebooks/9613
11934	image/jpeg	http://www.gutenberg.org/cache/epub/9613/pg9613.cover.medium.jpg	2020-06-05 00:23:01.218059	ebooks/9613
988948	text/html	http://www.gutenberg.org/ebooks/9614.html.images	2020-06-05 00:23:01.990048	ebooks/9614
11926	image/jpeg	http://www.gutenberg.org/cache/epub/9614/pg9614.cover.medium.jpg	2020-06-05 00:23:06.788989	ebooks/9614
14715	application/rdf+xml	http://www.gutenberg.org/ebooks/9614.rdf	2020-06-11 01:07:49.192965	ebooks/9614
353453	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9614/9614-8.zip	2011-12-08 06:17:58	ebooks/9614
3279	image/jpeg	http://www.gutenberg.org/cache/epub/9614/pg9614.cover.small.jpg	2020-06-05 00:23:06.765983	ebooks/9614
414050	application/epub+zip	http://www.gutenberg.org/ebooks/9614.epub.noimages	2020-06-05 00:23:02.858043	ebooks/9614
906305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9614/9614-8.txt	2011-12-08 06:06:08	ebooks/9614
906299	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9614/9614.txt	2011-12-08 06:06:02	ebooks/9614
1612462	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9614.kindle.noimages	2020-06-05 00:23:06.73898	ebooks/9614
414050	application/epub+zip	http://www.gutenberg.org/ebooks/9614.epub.images	2020-06-05 00:23:02.594056	ebooks/9614
988948	text/html	http://www.gutenberg.org/ebooks/9614.html.noimages	2020-06-05 00:23:02.183073	ebooks/9614
906323	text/plain	http://www.gutenberg.org/ebooks/9614.txt.utf-8	2020-06-05 00:23:01.36606	ebooks/9614
1612470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9614.kindle.images	2020-06-05 00:23:04.789006	ebooks/9614
353338	application/zip	http://www.gutenberg.org/files/9614/9614.zip	2011-12-08 06:17:58	ebooks/9614
153050	application/zip	http://www.gutenberg.org/files/9615/9615.zip	2015-06-16 07:36:02	ebooks/9615
768936	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9615.kindle.images	2020-06-05 00:23:08.374967	ebooks/9615
422746	text/html	http://www.gutenberg.org/ebooks/9615.html.noimages	2020-06-05 00:23:07.228004	ebooks/9615
768924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9615.kindle.noimages	2020-06-05 00:23:09.214946	ebooks/9615
394265	text/plain	http://www.gutenberg.org/ebooks/9615.txt.utf-8	2020-06-05 00:23:06.905996	ebooks/9615
394285	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9615/9615-8.txt	2015-06-16 07:35:38	ebooks/9615
23046	image/jpeg	http://www.gutenberg.org/cache/epub/9615/pg9615.cover.medium.jpg	2020-06-05 00:23:09.267949	ebooks/9615
192028	application/epub+zip	http://www.gutenberg.org/ebooks/9615.epub.images	2020-06-05 00:23:07.415964	ebooks/9615
394281	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9615/9615.txt	2015-06-16 07:35:38	ebooks/9615
422746	text/html	http://www.gutenberg.org/ebooks/9615.html.images	2020-06-05 00:23:07.139005	ebooks/9615
153093	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9615/9615-8.zip	2015-06-16 07:36:02	ebooks/9615
4900	image/jpeg	http://www.gutenberg.org/cache/epub/9615/pg9615.cover.small.jpg	2020-06-05 00:23:09.241953	ebooks/9615
16092	application/rdf+xml	http://www.gutenberg.org/ebooks/9615.rdf	2020-06-11 01:07:49.220967	ebooks/9615
11538	image/jpeg	http://www.gutenberg.org/cache/epub/9616/pg9616.cover.medium.jpg	2020-06-05 00:23:11.426927	ebooks/9616
336247	text/plain; charset=utf-8	http://www.gutenberg.org/files/9616/9616-0.txt	2018-03-06 06:37:56	ebooks/9616
334903	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9616/9616.txt	2009-06-16 08:39:20	ebooks/9616
628877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9616.kindle.images	2020-06-05 00:23:10.631927	ebooks/9616
628869	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9616.kindle.noimages	2020-06-05 00:23:11.362915	ebooks/9616
152617	application/epub+zip	http://www.gutenberg.org/ebooks/9616.epub.noimages	2020-06-05 00:23:09.901957	ebooks/9616
14181	application/rdf+xml	http://www.gutenberg.org/ebooks/9616.rdf	2020-06-11 01:07:49.246961	ebooks/9616
126312	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9616/9616.zip	2009-06-16 08:39:38	ebooks/9616
400263	text/html; charset=utf-8	http://www.gutenberg.org/files/9616/9616-h/9616-h.htm	2018-03-19 02:37:48	ebooks/9616
152617	application/epub+zip	http://www.gutenberg.org/ebooks/9616.epub.images	2020-06-05 00:23:09.713037	ebooks/9616
126516	application/zip	http://www.gutenberg.org/files/9616/9616-0.zip	2018-03-19 02:38:02	ebooks/9616
3065	image/jpeg	http://www.gutenberg.org/cache/epub/9616/pg9616.cover.small.jpg	2020-06-05 00:23:11.395928	ebooks/9616
133071	text/html; charset=utf-8	http://www.gutenberg.org/files/9616/9616-h.zip	2018-03-19 02:38:02	ebooks/9616
11948	image/jpeg	http://www.gutenberg.org/cache/epub/9617/pg9617.cover.medium.jpg	2020-06-05 00:23:12.980891	ebooks/9617
13098	application/rdf+xml	http://www.gutenberg.org/ebooks/9617.rdf	2020-06-11 01:07:49.269992	ebooks/9617
213057	text/html; charset=us-ascii	http://www.gutenberg.org/files/9617/9617-h/9617-h.htm	2011-11-02 18:43:46	ebooks/9617
165165	text/plain	http://www.gutenberg.org/ebooks/9617.txt.utf-8	2020-06-05 00:23:11.550921	ebooks/9617
83507	application/epub+zip	http://www.gutenberg.org/ebooks/9617.epub.images	2020-06-05 00:23:11.746913	ebooks/9617
3232	image/jpeg	http://www.gutenberg.org/cache/epub/9617/pg9617.cover.small.jpg	2020-06-05 00:23:12.950928	ebooks/9617
165193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9617/9617.txt	2011-11-02 18:43:38	ebooks/9617
62607	application/zip	http://www.gutenberg.org/files/9617/9617.zip	2011-11-03 07:30:04	ebooks/9617
378676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9617.kindle.noimages	2020-06-05 00:23:12.917917	ebooks/9617
66497	text/html; charset=us-ascii	http://www.gutenberg.org/files/9617/9617-h.zip	2011-11-03 07:30:04	ebooks/9617
378683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9617.kindle.images	2020-06-05 00:23:12.381901	ebooks/9617
83508	application/epub+zip	http://www.gutenberg.org/ebooks/9617.epub.noimages	2020-06-05 00:23:11.845917	ebooks/9617
15518	application/rdf+xml	http://www.gutenberg.org/ebooks/9618.rdf	2020-06-11 01:07:49.297971	ebooks/9618
12089	image/jpeg	http://www.gutenberg.org/cache/epub/9618/pg9618.cover.medium.jpg	2020-06-05 00:23:15.042882	ebooks/9618
367685	text/html; charset=utf-8	http://www.gutenberg.org/files/9618/9618-h/9618-h.htm	2020-03-14 07:58:48	ebooks/9618
570642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9618.kindle.images	2020-06-05 00:23:14.241881	ebooks/9618
110781	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9618/9618.zip	2011-11-15 16:10:54	ebooks/9618
136658	application/epub+zip	http://www.gutenberg.org/ebooks/9618.epub.noimages	2020-06-05 00:23:13.513899	ebooks/9618
3116	image/jpeg	http://www.gutenberg.org/cache/epub/9618/pg9618.cover.small.jpg	2020-06-05 00:23:15.009888	ebooks/9618
111548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9618/9618-8.zip	2019-04-29 11:33:52	ebooks/9618
294764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9618/9618.txt	2011-11-15 15:42:46	ebooks/9618
296553	text/plain	http://www.gutenberg.org/ebooks/9618.txt.utf-8	2020-06-05 00:23:13.102904	ebooks/9618
117267	application/zip	http://www.gutenberg.org/files/9618/9618-h.zip	2020-03-14 07:59:08	ebooks/9618
570634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9618.kindle.noimages	2020-06-05 00:23:14.973877	ebooks/9618
136658	application/epub+zip	http://www.gutenberg.org/ebooks/9618.epub.images	2020-06-05 00:23:13.393899	ebooks/9618
296504	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9618/9618-8.txt	2019-04-29 11:33:08	ebooks/9618
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/9619.rdf	2020-06-11 01:07:49.324961	ebooks/9619
479558	text/html	http://www.gutenberg.org/ebooks/9619.html.images	2020-06-05 00:23:15.547882	ebooks/9619
725375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9619.kindle.images	2020-06-05 00:23:17.416041	ebooks/9619
366598	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9619/9619-8.txt	2011-11-11 17:23:46	ebooks/9619
139550	application/zip	http://www.gutenberg.org/files/9619/9619.zip	2011-11-12 04:29:22	ebooks/9619
479558	text/html	http://www.gutenberg.org/ebooks/9619.html.noimages	2020-06-05 00:23:15.760081	ebooks/9619
367167	text/plain	http://www.gutenberg.org/ebooks/9619.txt.utf-8	2020-06-05 00:23:15.185875	ebooks/9619
139774	application/zip	http://www.gutenberg.org/files/9619/9619-8.zip	2011-11-12 04:29:22	ebooks/9619
366589	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9619/9619.txt	2011-11-11 17:23:38	ebooks/9619
4000	image/jpeg	http://www.gutenberg.org/cache/epub/9619/pg9619.cover.small.jpg	2020-06-05 00:23:18.603025	ebooks/9619
185451	application/epub+zip	http://www.gutenberg.org/ebooks/9619.epub.images	2020-06-05 00:23:16.077066	ebooks/9619
16496	image/jpeg	http://www.gutenberg.org/cache/epub/9619/pg9619.cover.medium.jpg	2020-06-05 00:23:18.628029	ebooks/9619
185451	application/epub+zip	http://www.gutenberg.org/ebooks/9619.epub.noimages	2020-06-05 00:23:16.257113	ebooks/9619
725367	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9619.kindle.noimages	2020-06-05 00:23:18.576031	ebooks/9619
14305	image/jpeg	http://www.gutenberg.org/cache/epub/962/pg962.cover.medium.jpg	2020-06-01 00:28:37.26682	ebooks/962
613487	text/plain	http://www.gutenberg.org/ebooks/962.txt.utf-8	2020-06-01 00:28:32.715721	ebooks/962
657083	text/html; charset=us-ascii	http://www.gutenberg.org/files/962/962-h/962-h.htm	2008-08-02 06:39:24	ebooks/962
13787	application/rdf+xml	http://www.gutenberg.org/ebooks/962.rdf	2020-06-11 01:00:51.35903	ebooks/962
613515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/962/962.txt	2008-08-02 06:38:30	ebooks/962
229816	application/zip	http://www.gutenberg.org/files/962/962.zip	2008-08-02 06:39:38	ebooks/962
3835	image/jpeg	http://www.gutenberg.org/cache/epub/962/pg962.cover.small.jpg	2020-06-01 00:28:37.220827	ebooks/962
1166847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/962.kindle.images	2020-06-01 00:28:35.453857	ebooks/962
1166836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/962.kindle.noimages	2020-06-01 00:28:37.170836	ebooks/962
234409	application/zip	http://www.gutenberg.org/files/962/962-h.zip	2008-08-02 06:39:38	ebooks/962
291231	application/epub+zip	http://www.gutenberg.org/ebooks/962.epub.images	2020-06-01 00:28:33.385671	ebooks/962
291232	application/epub+zip	http://www.gutenberg.org/ebooks/962.epub.noimages	2020-06-01 00:28:33.742697	ebooks/962
1285526	text/html; charset=utf-8	http://www.gutenberg.org/files/9620/9620-h/9620-h.htm	2018-08-20 00:40:44	ebooks/9620
443027	application/epub+zip	http://www.gutenberg.org/ebooks/9620.epub.images	2020-06-05 00:23:19.499021	ebooks/9620
1844455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9620.kindle.images	2020-06-05 00:23:22.015989	ebooks/9620
15877	application/rdf+xml	http://www.gutenberg.org/ebooks/9620.rdf	2020-06-11 01:07:49.353964	ebooks/9620
3896	image/jpeg	http://www.gutenberg.org/cache/epub/9620/pg9620.cover.small.jpg	2020-06-05 00:23:24.132956	ebooks/9620
389635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9620/9620.zip	2015-12-31 06:41:20	ebooks/9620
1062972	text/plain; charset=utf-8	http://www.gutenberg.org/files/9620/9620-0.txt	2016-12-20 08:05:06	ebooks/9620
1043078	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9620/9620-8.txt	2015-12-31 06:41:06	ebooks/9620
1043080	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9620/9620.txt	2015-12-31 06:41:06	ebooks/9620
443027	application/epub+zip	http://www.gutenberg.org/ebooks/9620.epub.noimages	2020-06-05 00:23:19.947016	ebooks/9620
413602	text/html; charset=utf-8	http://www.gutenberg.org/files/9620/9620-h.zip	2018-08-20 00:41:12	ebooks/9620
1844447	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9620.kindle.noimages	2020-06-05 00:23:24.078953	ebooks/9620
392206	application/zip	http://www.gutenberg.org/files/9620/9620-0.zip	2016-12-20 08:06:02	ebooks/9620
389886	application/zip	http://www.gutenberg.org/files/9620/9620-8.zip	2015-12-31 06:41:20	ebooks/9620
16165	image/jpeg	http://www.gutenberg.org/cache/epub/9620/pg9620.cover.medium.jpg	2020-06-05 00:23:24.180956	ebooks/9620
14731	application/rdf+xml	http://www.gutenberg.org/ebooks/9621.rdf	2020-06-11 01:07:49.379966	ebooks/9621
158406	text/plain	http://www.gutenberg.org/ebooks/9621.txt.utf-8	2020-06-05 00:23:24.340969	ebooks/9621
199257	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9621/9621-h/9621-h.htm	2011-11-17 10:36:46	ebooks/9621
2825	image/jpeg	http://www.gutenberg.org/cache/epub/9621/pg9621.cover.small.jpg	2020-06-05 00:23:26.299921	ebooks/9621
10045	image/jpeg	http://www.gutenberg.org/cache/epub/9621/pg9621.cover.medium.jpg	2020-06-05 00:23:26.357921	ebooks/9621
158421	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9621/9621-8.txt	2011-11-17 10:36:38	ebooks/9621
158414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9621/9621.txt	2011-11-17 10:36:32	ebooks/9621
381820	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9621.kindle.images	2020-06-05 00:23:25.542935	ebooks/9621
381812	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9621.kindle.noimages	2020-06-05 00:23:26.237921	ebooks/9621
69577	application/zip	http://www.gutenberg.org/files/9621/9621-h.zip	2011-11-17 11:00:00	ebooks/9621
96512	application/epub+zip	http://www.gutenberg.org/ebooks/9621.epub.noimages	2020-06-05 00:23:24.852951	ebooks/9621
96512	application/epub+zip	http://www.gutenberg.org/ebooks/9621.epub.images	2020-06-05 00:23:24.679946	ebooks/9621
64803	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9621/9621-8.zip	2011-11-17 11:00:00	ebooks/9621
64763	application/zip	http://www.gutenberg.org/files/9621/9621.zip	2011-11-17 10:59:58	ebooks/9621
151567	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9622/9622.txt	2015-08-22 09:26:06	ebooks/9622
151576	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9622/9622-8.txt	2015-08-22 09:26:08	ebooks/9622
192659	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9622/9622-h/9622-h.htm	2015-08-22 09:26:06	ebooks/9622
57231	application/zip	http://www.gutenberg.org/files/9622/9622-8.zip	2015-08-22 09:26:20	ebooks/9622
15614	application/rdf+xml	http://www.gutenberg.org/ebooks/9622.rdf	2020-06-11 01:07:49.407962	ebooks/9622
22685	image/jpeg	http://www.gutenberg.org/cache/epub/9622/pg9622.cover.medium.jpg	2020-06-05 00:23:28.040904	ebooks/9622
87854	application/epub+zip	http://www.gutenberg.org/ebooks/9622.epub.noimages	2020-06-05 00:23:26.916927	ebooks/9622
60680	application/zip	http://www.gutenberg.org/files/9622/9622-h.zip	2015-08-22 09:26:20	ebooks/9622
353241	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9622.kindle.images	2020-06-05 00:23:27.436907	ebooks/9622
353234	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9622.kindle.noimages	2020-06-05 00:23:27.9559	ebooks/9622
151546	text/plain	http://www.gutenberg.org/ebooks/9622.txt.utf-8	2020-06-05 00:23:26.546933	ebooks/9622
57213	application/zip	http://www.gutenberg.org/files/9622/9622.zip	2015-08-22 09:26:20	ebooks/9622
4882	image/jpeg	http://www.gutenberg.org/cache/epub/9622/pg9622.cover.small.jpg	2020-06-05 00:23:27.998938	ebooks/9622
87853	application/epub+zip	http://www.gutenberg.org/ebooks/9622.epub.images	2020-06-05 00:23:26.796933	ebooks/9622
44977	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9623/9623-8.txt	2011-10-24 06:33:50	ebooks/9623
39514	application/epub+zip	http://www.gutenberg.org/ebooks/9623.epub.noimages	2020-06-05 00:23:28.528904	ebooks/9623
18867	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9623/9623-h.zip	2011-10-24 06:34:34	ebooks/9623
14720	application/rdf+xml	http://www.gutenberg.org/ebooks/9623.rdf	2020-06-11 01:07:49.431967	ebooks/9623
15172	image/jpeg	http://www.gutenberg.org/cache/epub/9623/pg9623.cover.medium.jpg	2020-06-05 00:23:29.171897	ebooks/9623
17160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9623/9623-8.zip	2011-10-24 06:34:34	ebooks/9623
161610	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9623.kindle.noimages	2020-06-05 00:23:29.10689	ebooks/9623
39511	application/epub+zip	http://www.gutenberg.org/ebooks/9623.epub.images	2020-06-05 00:23:28.402902	ebooks/9623
45262	text/plain	http://www.gutenberg.org/ebooks/9623.txt.utf-8	2020-06-05 00:23:28.183908	ebooks/9623
57571	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9623/9623-h/9623-h.htm	2011-10-24 06:34:02	ebooks/9623
3659	image/jpeg	http://www.gutenberg.org/cache/epub/9623/pg9623.cover.small.jpg	2020-06-05 00:23:29.139891	ebooks/9623
161615	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9623.kindle.images	2020-06-05 00:23:28.818898	ebooks/9623
757875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9624/9624.txt	2011-11-15 14:00:52	ebooks/9624
755381	text/plain; charset=utf-8	http://www.gutenberg.org/files/9624/9624-0.txt	2020-04-19 03:31:42	ebooks/9624
238409	application/zip	http://www.gutenberg.org/files/9624/9624-0.zip	2020-04-19 07:52:14	ebooks/9624
1806157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9624.kindle.images	2020-06-05 00:23:32.101145	ebooks/9624
661022	text/html; charset=utf-8	http://www.gutenberg.org/files/9624/9624-h.zip	2020-04-19 07:52:14	ebooks/9624
757884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9624/9624-8.txt	2011-11-15 14:00:58	ebooks/9624
239646	application/zip	http://www.gutenberg.org/files/9624/9624.zip	2011-11-15 14:21:32	ebooks/9624
16447	image/jpeg	http://www.gutenberg.org/cache/epub/9624/pg9624.cover.medium.jpg	2020-06-05 00:23:34.097126	ebooks/9624
16027	application/rdf+xml	http://www.gutenberg.org/ebooks/9624.rdf	2020-06-11 01:07:49.460962	ebooks/9624
845946	text/html; charset=utf-8	http://www.gutenberg.org/files/9624/9624-h/9624-h.htm	2020-04-19 07:51:50	ebooks/9624
3014	image/jpeg	http://www.gutenberg.org/cache/epub/9624/pg9624.cover.small.jpg	2020-06-05 00:23:34.009133	ebooks/9624
1436895	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9624.kindle.noimages	2020-06-05 00:23:33.915124	ebooks/9624
629573	application/epub+zip	http://www.gutenberg.org/ebooks/9624.epub.images	2020-06-05 00:23:29.929908	ebooks/9624
239698	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9624/9624-8.zip	2011-11-15 14:21:32	ebooks/9624
428991	application/epub+zip	http://www.gutenberg.org/ebooks/9624.epub.noimages	2020-06-05 00:23:30.295169	ebooks/9624
38171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9625/9625.zip	2004-08-10 14:39:06	ebooks/9625
265088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9625.kindle.noimages	2020-06-05 00:23:37.34109	ebooks/9625
108473	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9625/9625-h/9625-h.htm	2004-08-12 12:09:28	ebooks/9625
3148388	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9625/9625-h.zip	2004-08-12 12:37:42	ebooks/9625
5630	image/jpeg	http://www.gutenberg.org/cache/epub/9625/pg9625.cover.medium.jpg	2020-06-05 00:23:37.391084	ebooks/9625
2846837	application/epub+zip	http://www.gutenberg.org/ebooks/9625.epub.images	2020-06-05 00:23:35.179128	ebooks/9625
5787725	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9625.kindle.images	2020-06-05 00:23:36.976084	ebooks/9625
99523	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9625/9625.txt	2004-08-10 14:33:42	ebooks/9625
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/9625.rdf	2020-06-11 01:07:49.486968	ebooks/9625
99499	text/plain	http://www.gutenberg.org/ebooks/9625.txt.utf-8	2020-06-05 00:23:34.332136	ebooks/9625
1582	image/jpeg	http://www.gutenberg.org/cache/epub/9625/pg9625.cover.small.jpg	2020-06-05 00:23:37.367092	ebooks/9625
38191	application/zip	http://www.gutenberg.org/files/9625/9625-8.zip	2004-08-10 14:39:06	ebooks/9625
99527	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9625/9625-8.txt	2004-08-10 14:33:42	ebooks/9625
74408	application/epub+zip	http://www.gutenberg.org/ebooks/9625.epub.noimages	2020-06-05 00:23:35.268111	ebooks/9625
1582	image/jpeg	http://www.gutenberg.org/cache/epub/9626/pg9626.cover.small.jpg	2020-06-05 00:23:40.219054	ebooks/9626
1805405	application/epub+zip	http://www.gutenberg.org/ebooks/9626.epub.images	2020-06-05 00:23:38.583083	ebooks/9626
3659021	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9626.kindle.images	2020-06-05 00:23:39.886061	ebooks/9626
228291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9626.kindle.noimages	2020-06-05 00:23:40.19804	ebooks/9626
5630	image/jpeg	http://www.gutenberg.org/cache/epub/9626/pg9626.cover.medium.jpg	2020-06-05 00:23:40.239044	ebooks/9626
78506	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9626/9626.txt	2004-08-10 14:52:46	ebooks/9626
12508	application/rdf+xml	http://www.gutenberg.org/ebooks/9626.rdf	2020-06-11 01:07:49.510962	ebooks/9626
2014013	application/zip	http://www.gutenberg.org/files/9626/9626-h.zip	2004-08-10 14:55:44	ebooks/9626
78478	text/plain	http://www.gutenberg.org/ebooks/9626.txt.utf-8	2020-06-05 00:23:37.491095	ebooks/9626
65783	application/epub+zip	http://www.gutenberg.org/ebooks/9626.epub.noimages	2020-06-05 00:23:38.661065	ebooks/9626
84533	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9626/9626-h/9626-h.htm	2004-08-10 14:55:02	ebooks/9626
30133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9626/9626.zip	2004-08-10 14:55:44	ebooks/9626
47427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9627/9627-8.txt	2004-08-10 15:06:58	ebooks/9627
1582	image/jpeg	http://www.gutenberg.org/cache/epub/9627/pg9627.cover.small.jpg	2020-06-05 00:23:42.224021	ebooks/9627
47420	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9627/9627.txt	2004-08-10 15:06:58	ebooks/9627
14358	application/rdf+xml	http://www.gutenberg.org/ebooks/9627.rdf	2020-06-11 01:07:49.536964	ebooks/9627
52997	application/epub+zip	http://www.gutenberg.org/ebooks/9627.epub.noimages	2020-06-05 00:23:40.873038	ebooks/9627
1773188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9627/9627-h.zip	2004-08-10 15:08:58	ebooks/9627
52920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9627/9627-h/9627-h.htm	2004-08-10 15:08:32	ebooks/9627
5630	image/jpeg	http://www.gutenberg.org/cache/epub/9627/pg9627.cover.medium.jpg	2020-06-05 00:23:42.245035	ebooks/9627
177893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9627.kindle.noimages	2020-06-05 00:23:42.202041	ebooks/9627
18259	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9627/9627-8.zip	2004-08-10 15:08:58	ebooks/9627
1638983	application/epub+zip	http://www.gutenberg.org/ebooks/9627.epub.images	2020-06-05 00:23:40.800067	ebooks/9627
3315887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9627.kindle.images	2020-06-05 00:23:41.931022	ebooks/9627
18239	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9627/9627.zip	2004-08-10 15:08:58	ebooks/9627
47396	text/plain	http://www.gutenberg.org/ebooks/9627.txt.utf-8	2020-06-05 00:23:40.328051	ebooks/9627
182183	text/plain; charset=utf-8	http://www.gutenberg.org/files/9628/9628-0.txt	2016-09-05 10:53:52	ebooks/9628
180711	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9628/9628-8.txt	2004-08-10 15:40:44	ebooks/9628
68584	text/plain; charset=utf-8	http://www.gutenberg.org/files/9628/9628-0.zip	2016-09-05 10:59:02	ebooks/9628
402368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9628.kindle.noimages	2020-06-05 00:23:48.892947	ebooks/9628
6207379	application/epub+zip	http://www.gutenberg.org/ebooks/9628.epub.images	2020-06-05 00:23:44.516994	ebooks/9628
209405	text/html; charset=utf-8	http://www.gutenberg.org/files/9628/9628-h/9628-h.htm	2016-12-14 00:29:08	ebooks/9628
6862585	text/html; charset=utf-8	http://www.gutenberg.org/files/9628/9628-h.zip	2016-12-14 00:29:26	ebooks/9628
16390	application/rdf+xml	http://www.gutenberg.org/ebooks/9628.rdf	2020-06-11 01:07:49.565964	ebooks/9628
180710	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9628/9628.txt	2004-08-10 15:40:44	ebooks/9628
109380	application/epub+zip	http://www.gutenberg.org/ebooks/9628.epub.noimages	2020-06-05 00:23:44.719987	ebooks/9628
68365	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9628/9628-8.zip	2004-08-11 06:52:56	ebooks/9628
1582	image/jpeg	http://www.gutenberg.org/cache/epub/9628/pg9628.cover.small.jpg	2020-06-05 00:23:48.929932	ebooks/9628
68339	application/zip	http://www.gutenberg.org/files/9628/9628.zip	2004-08-11 06:52:56	ebooks/9628
5630	image/jpeg	http://www.gutenberg.org/cache/epub/9628/pg9628.cover.medium.jpg	2020-06-05 00:23:48.96293	ebooks/9628
12494439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9628.kindle.images	2020-06-05 00:23:48.336952	ebooks/9628
15407	application/rdf+xml	http://www.gutenberg.org/ebooks/9629.rdf	2020-06-11 01:07:49.592967	ebooks/9629
302357	text/html	http://www.gutenberg.org/ebooks/9629.html.images	2020-06-05 00:23:49.258956	ebooks/9629
544714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9629.kindle.noimages	2020-06-05 00:23:50.798933	ebooks/9629
14018	image/jpeg	http://www.gutenberg.org/cache/epub/9629/pg9629.cover.medium.jpg	2020-06-05 00:23:50.84893	ebooks/9629
141778	application/epub+zip	http://www.gutenberg.org/ebooks/9629.epub.images	2020-06-05 00:23:49.460922	ebooks/9629
302357	text/html	http://www.gutenberg.org/ebooks/9629.html.noimages	2020-06-05 00:23:49.327957	ebooks/9629
109334	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9629/9629.zip	2011-11-17 10:58:56	ebooks/9629
109363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9629/9629-8.zip	2011-11-17 10:58:56	ebooks/9629
544718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9629.kindle.images	2020-06-05 00:23:50.168938	ebooks/9629
283561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9629/9629-8.txt	2011-11-17 10:52:58	ebooks/9629
283532	text/plain	http://www.gutenberg.org/ebooks/9629.txt.utf-8	2020-06-05 00:23:49.089956	ebooks/9629
3184	image/jpeg	http://www.gutenberg.org/cache/epub/9629/pg9629.cover.small.jpg	2020-06-05 00:23:50.82491	ebooks/9629
283551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9629/9629.txt	2011-11-17 10:52:54	ebooks/9629
141778	application/epub+zip	http://www.gutenberg.org/ebooks/9629.epub.noimages	2020-06-05 00:23:49.54693	ebooks/9629
1973354	text/plain; charset=utf-8	http://www.gutenberg.org/files/963/963-0.txt	2016-09-25 06:04:28	ebooks/963
3430305	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/963.kindle.noimages	2020-06-01 00:28:59.535844	ebooks/963
739872	text/plain; charset=utf-8	http://www.gutenberg.org/files/963/963-0.zip	2016-09-25 06:12:00	ebooks/963
15332	image/jpeg	http://www.gutenberg.org/cache/epub/963/pg963.cover.medium.jpg	2020-06-01 00:28:59.680833	ebooks/963
67433435	text/html; charset=utf-8	http://www.gutenberg.org/files/963/963-h.zip	2016-09-25 06:12:04	ebooks/963
909593	application/epub+zip	http://www.gutenberg.org/ebooks/963.epub.noimages	2020-06-01 00:28:47.465716	ebooks/963
15936	application/rdf+xml	http://www.gutenberg.org/ebooks/963.rdf	2020-06-11 01:00:51.38802	ebooks/963
1937217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/963/963.txt	2014-05-03 15:04:50	ebooks/963
2668	image/jpeg	http://www.gutenberg.org/cache/epub/963/pg963.cover.small.jpg	2020-06-01 00:28:59.612831	ebooks/963
20482114	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/963.kindle.images	2020-06-01 00:28:55.643885	ebooks/963
9731562	application/epub+zip	http://www.gutenberg.org/ebooks/963.epub.images	2020-06-01 00:28:46.827699	ebooks/963
735502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/963/963.zip	2014-05-03 15:05:30	ebooks/963
2387538	text/html; charset=utf-8	http://www.gutenberg.org/files/963/963-h/963-h.htm	2016-09-25 06:11:18	ebooks/963
14809	application/rdf+xml	http://www.gutenberg.org/ebooks/9630.rdf	2020-06-11 01:07:49.618962	ebooks/9630
321631	application/epub+zip	http://www.gutenberg.org/ebooks/9630.epub.images	2020-06-05 00:23:51.961912	ebooks/9630
1310723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9630.kindle.images	2020-06-05 00:23:53.750871	ebooks/9630
1310719	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9630.kindle.noimages	2020-06-05 00:23:55.343058	ebooks/9630
912414	text/html	http://www.gutenberg.org/ebooks/9630.html.noimages	2020-06-05 00:23:51.628914	ebooks/9630
3403	image/jpeg	http://www.gutenberg.org/cache/epub/9630/pg9630.cover.small.jpg	2020-06-05 00:23:55.371045	ebooks/9630
272322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9630/9630.zip	2018-05-23 05:53:14	ebooks/9630
912414	text/html	http://www.gutenberg.org/ebooks/9630.html.images	2020-06-05 00:23:51.448919	ebooks/9630
840991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9630/9630-8.txt	2018-05-23 05:53:02	ebooks/9630
272570	application/zip	http://www.gutenberg.org/files/9630/9630-8.zip	2018-05-23 05:53:14	ebooks/9630
321631	application/epub+zip	http://www.gutenberg.org/ebooks/9630.epub.noimages	2020-06-05 00:23:52.160911	ebooks/9630
841148	text/plain	http://www.gutenberg.org/ebooks/9630.txt.utf-8	2020-06-05 00:23:50.975907	ebooks/9630
13147	image/jpeg	http://www.gutenberg.org/cache/epub/9630/pg9630.cover.medium.jpg	2020-06-05 00:23:55.395046	ebooks/9630
841004	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9630/9630.txt	2018-05-23 05:53:02	ebooks/9630
92209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9631/9631-8.txt	2011-10-24 06:35:48	ebooks/9631
249012	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9631.kindle.images	2020-06-05 00:23:56.093044	ebooks/9631
65084	application/epub+zip	http://www.gutenberg.org/ebooks/9631.epub.images	2020-06-05 00:23:55.69305	ebooks/9631
92200	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9631/9631.txt	2011-10-24 06:35:40	ebooks/9631
15124	image/jpeg	http://www.gutenberg.org/cache/epub/9631/pg9631.cover.medium.jpg	2020-06-05 00:23:56.489038	ebooks/9631
3488	image/jpeg	http://www.gutenberg.org/cache/epub/9631/pg9631.cover.small.jpg	2020-06-05 00:23:56.46504	ebooks/9631
92178	text/plain	http://www.gutenberg.org/ebooks/9631.txt.utf-8	2020-06-05 00:23:55.504065	ebooks/9631
109248	text/html	http://www.gutenberg.org/ebooks/9631.html.noimages	2020-06-05 00:23:55.620057	ebooks/9631
36379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9631/9631.zip	2011-10-24 06:37:04	ebooks/9631
109248	text/html	http://www.gutenberg.org/ebooks/9631.html.images	2020-06-05 00:23:55.584043	ebooks/9631
65083	application/epub+zip	http://www.gutenberg.org/ebooks/9631.epub.noimages	2020-06-05 00:23:55.749041	ebooks/9631
249003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9631.kindle.noimages	2020-06-05 00:23:56.440036	ebooks/9631
36393	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9631/9631-8.zip	2011-10-24 06:37:04	ebooks/9631
15056	application/rdf+xml	http://www.gutenberg.org/ebooks/9631.rdf	2020-06-11 01:07:49.645962	ebooks/9631
351537	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9632.kindle.images	2020-06-05 00:23:57.37902	ebooks/9632
66036	application/zip	http://www.gutenberg.org/files/9632/9632-8.zip	2011-11-15 15:26:44	ebooks/9632
88829	application/epub+zip	http://www.gutenberg.org/ebooks/9632.epub.images	2020-06-05 00:23:56.874032	ebooks/9632
182677	text/html	http://www.gutenberg.org/ebooks/9632.html.images	2020-06-05 00:23:56.722037	ebooks/9632
88829	application/epub+zip	http://www.gutenberg.org/ebooks/9632.epub.noimages	2020-06-05 00:23:56.948025	ebooks/9632
11402	image/jpeg	http://www.gutenberg.org/cache/epub/9632/pg9632.cover.medium.jpg	2020-06-05 00:23:57.853028	ebooks/9632
164397	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9632/9632-8.txt	2011-11-15 15:11:18	ebooks/9632
2932	image/jpeg	http://www.gutenberg.org/cache/epub/9632/pg9632.cover.small.jpg	2020-06-05 00:23:57.830021	ebooks/9632
351533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9632.kindle.noimages	2020-06-05 00:23:57.806023	ebooks/9632
182677	text/html	http://www.gutenberg.org/ebooks/9632.html.noimages	2020-06-05 00:23:56.771059	ebooks/9632
166486	text/plain	http://www.gutenberg.org/ebooks/9632.txt.utf-8	2020-06-05 00:23:56.601041	ebooks/9632
13398	application/rdf+xml	http://www.gutenberg.org/ebooks/9632.rdf	2020-06-11 01:07:49.669966	ebooks/9632
186243	application/zip	http://www.gutenberg.org/files/9633/9633-8.zip	2011-12-09 15:20:42	ebooks/9633
891984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9633.kindle.noimages	2020-06-05 00:24:00.988985	ebooks/9633
522705	text/html	http://www.gutenberg.org/ebooks/9633.html.noimages	2020-06-05 00:23:58.448009	ebooks/9633
228376	application/epub+zip	http://www.gutenberg.org/ebooks/9633.epub.images	2020-06-05 00:23:58.672011	ebooks/9633
479841	text/plain	http://www.gutenberg.org/ebooks/9633.txt.utf-8	2020-06-05 00:23:57.968015	ebooks/9633
3010	image/jpeg	http://www.gutenberg.org/cache/epub/9633/pg9633.cover.small.jpg	2020-06-05 00:24:01.015972	ebooks/9633
479842	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9633/9633.txt	2011-12-09 15:03:36	ebooks/9633
12576	image/jpeg	http://www.gutenberg.org/cache/epub/9633/pg9633.cover.medium.jpg	2020-06-05 00:24:01.038987	ebooks/9633
228376	application/epub+zip	http://www.gutenberg.org/ebooks/9633.epub.noimages	2020-06-05 00:23:58.820008	ebooks/9633
186180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9633/9633.zip	2011-12-09 15:20:42	ebooks/9633
522705	text/html	http://www.gutenberg.org/ebooks/9633.html.images	2020-06-05 00:23:58.341015	ebooks/9633
14445	application/rdf+xml	http://www.gutenberg.org/ebooks/9633.rdf	2020-06-11 01:07:49.695965	ebooks/9633
479851	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9633/9633-8.txt	2011-12-09 15:03:44	ebooks/9633
891992	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9633.kindle.images	2020-06-05 00:23:59.90299	ebooks/9633
537359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9634/9634.txt	2011-12-09 15:04:30	ebooks/9634
252311	application/epub+zip	http://www.gutenberg.org/ebooks/9634.epub.noimages	2020-06-05 00:24:02.033981	ebooks/9634
252311	application/epub+zip	http://www.gutenberg.org/ebooks/9634.epub.images	2020-06-05 00:24:01.872976	ebooks/9634
14446	application/rdf+xml	http://www.gutenberg.org/ebooks/9634.rdf	2020-06-11 01:07:49.721965	ebooks/9634
584369	text/html	http://www.gutenberg.org/ebooks/9634.html.images	2020-06-05 00:24:01.50501	ebooks/9634
207865	application/zip	http://www.gutenberg.org/files/9634/9634.zip	2011-12-09 15:20:48	ebooks/9634
989175	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9634.kindle.noimages	2020-06-05 00:24:04.39493	ebooks/9634
584369	text/html	http://www.gutenberg.org/ebooks/9634.html.noimages	2020-06-05 00:24:01.623975	ebooks/9634
207935	application/zip	http://www.gutenberg.org/files/9634/9634-8.zip	2011-12-09 15:20:48	ebooks/9634
3371	image/jpeg	http://www.gutenberg.org/cache/epub/9634/pg9634.cover.small.jpg	2020-06-05 00:24:04.420931	ebooks/9634
989183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9634.kindle.images	2020-06-05 00:24:03.212951	ebooks/9634
13909	image/jpeg	http://www.gutenberg.org/cache/epub/9634/pg9634.cover.medium.jpg	2020-06-05 00:24:04.444933	ebooks/9634
537367	text/plain	http://www.gutenberg.org/ebooks/9634.txt.utf-8	2020-06-05 00:24:01.157975	ebooks/9634
537368	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9634/9634-8.txt	2011-12-09 15:04:36	ebooks/9634
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/9635.rdf	2020-06-11 01:07:49.747966	ebooks/9635
11299	image/jpeg	http://www.gutenberg.org/cache/epub/9635/pg9635.cover.medium.jpg	2020-06-05 00:24:06.676904	ebooks/9635
356876	text/html	http://www.gutenberg.org/ebooks/9635.html.noimages	2020-06-05 00:24:04.850959	ebooks/9635
3297	image/jpeg	http://www.gutenberg.org/cache/epub/9635/pg9635.cover.small.jpg	2020-06-05 00:24:06.652907	ebooks/9635
151521	application/epub+zip	http://www.gutenberg.org/ebooks/9635.epub.noimages	2020-06-05 00:24:05.121942	ebooks/9635
151522	application/epub+zip	http://www.gutenberg.org/ebooks/9635.epub.images	2020-06-05 00:24:05.011932	ebooks/9635
606646	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9635.kindle.images	2020-06-05 00:24:05.872928	ebooks/9635
120342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9635/9635-8.zip	2011-11-18 14:52:58	ebooks/9635
120259	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9635/9635.zip	2011-11-18 14:52:58	ebooks/9635
356876	text/html	http://www.gutenberg.org/ebooks/9635.html.images	2020-06-05 00:24:04.774956	ebooks/9635
325660	text/plain	http://www.gutenberg.org/ebooks/9635.txt.utf-8	2020-06-05 00:24:04.557939	ebooks/9635
325548	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9635/9635-8.txt	2011-11-18 14:48:04	ebooks/9635
606637	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9635.kindle.noimages	2020-06-05 00:24:06.627905	ebooks/9635
325539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9635/9635.txt	2011-11-18 14:47:58	ebooks/9635
43924	application/zip	http://www.gutenberg.org/files/9636/9636-8.zip	2011-10-29 06:38:16	ebooks/9636
162514	application/epub+zip	http://www.gutenberg.org/ebooks/9636.epub.noimages	2020-06-05 00:24:08.879879	ebooks/9636
3076733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9636.kindle.images	2020-06-05 00:24:09.929155	ebooks/9636
92099	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9636/9636-h/9636-h.htm	2011-10-29 06:04:18	ebooks/9636
102053	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9636/9636-8.txt	2011-10-29 06:04:10	ebooks/9636
2780307	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9636/9636-h.zip	2011-10-29 06:38:16	ebooks/9636
14575	application/rdf+xml	http://www.gutenberg.org/ebooks/9636.rdf	2020-06-11 01:07:49.773966	ebooks/9636
1495969	application/epub+zip	http://www.gutenberg.org/ebooks/9636.epub.images	2020-06-05 00:24:08.586887	ebooks/9636
43904	application/zip	http://www.gutenberg.org/files/9636/9636.zip	2011-10-29 06:38:16	ebooks/9636
439458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9636.kindle.noimages	2020-06-05 00:24:10.339158	ebooks/9636
32074	image/jpeg	http://www.gutenberg.org/cache/epub/9636/pg9636.cover.medium.jpg	2020-06-05 00:24:10.404158	ebooks/9636
102049	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9636/9636.txt	2011-10-29 06:04:04	ebooks/9636
102026	text/plain	http://www.gutenberg.org/ebooks/9636.txt.utf-8	2020-06-05 00:24:06.786896	ebooks/9636
4500	image/jpeg	http://www.gutenberg.org/cache/epub/9636/pg9636.cover.small.jpg	2020-06-05 00:24:10.37215	ebooks/9636
12883	application/rdf+xml	http://www.gutenberg.org/ebooks/9637.rdf	2020-06-11 01:07:49.797966	ebooks/9637
280429	application/epub+zip	http://www.gutenberg.org/ebooks/9637.epub.images	2020-06-05 00:24:11.507142	ebooks/9637
280428	application/epub+zip	http://www.gutenberg.org/ebooks/9637.epub.noimages	2020-06-05 00:24:11.758134	ebooks/9637
602229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9637/9637-8.txt	2011-11-15 15:12:26	ebooks/9637
1113553	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9637.kindle.images	2020-06-05 00:24:13.246115	ebooks/9637
11690	image/jpeg	http://www.gutenberg.org/cache/epub/9637/pg9637.cover.medium.jpg	2020-06-05 00:24:14.792095	ebooks/9637
223020	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9637/9637-8.zip	2011-11-15 15:26:50	ebooks/9637
1113544	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9637.kindle.noimages	2020-06-05 00:24:14.74111	ebooks/9637
615759	text/plain	http://www.gutenberg.org/ebooks/9637.txt.utf-8	2020-06-05 00:24:10.511156	ebooks/9637
706293	text/html	http://www.gutenberg.org/ebooks/9637.html.noimages	2020-06-05 00:24:11.155169	ebooks/9637
706293	text/html	http://www.gutenberg.org/ebooks/9637.html.images	2020-06-05 00:24:11.012168	ebooks/9637
2924	image/jpeg	http://www.gutenberg.org/cache/epub/9637/pg9637.cover.small.jpg	2020-06-05 00:24:14.768133	ebooks/9637
12782	image/jpeg	http://www.gutenberg.org/cache/epub/9638/pg9638.cover.medium.jpg	2020-06-05 00:24:19.366042	ebooks/9638
218123	application/zip	http://www.gutenberg.org/files/9638/9638-8.zip	2011-11-15 15:26:54	ebooks/9638
277682	application/epub+zip	http://www.gutenberg.org/ebooks/9638.epub.images	2020-06-05 00:24:15.999107	ebooks/9638
598886	text/plain	http://www.gutenberg.org/ebooks/9638.txt.utf-8	2020-06-05 00:24:14.909107	ebooks/9638
3234	image/jpeg	http://www.gutenberg.org/cache/epub/9638/pg9638.cover.small.jpg	2020-06-05 00:24:19.342048	ebooks/9638
697207	text/html	http://www.gutenberg.org/ebooks/9638.html.noimages	2020-06-05 00:24:15.640117	ebooks/9638
1100867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9638.kindle.noimages	2020-06-05 00:24:19.315042	ebooks/9638
1100870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9638.kindle.images	2020-06-05 00:24:17.787054	ebooks/9638
12881	application/rdf+xml	http://www.gutenberg.org/ebooks/9638.rdf	2020-06-11 01:07:49.821011	ebooks/9638
277683	application/epub+zip	http://www.gutenberg.org/ebooks/9638.epub.noimages	2020-06-05 00:24:16.262131	ebooks/9638
697207	text/html	http://www.gutenberg.org/ebooks/9638.html.images	2020-06-05 00:24:15.496091	ebooks/9638
586295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9638/9638-8.txt	2011-11-15 15:13:26	ebooks/9638
254927	application/epub+zip	http://www.gutenberg.org/ebooks/9639.epub.images	2020-06-05 00:24:20.579039	ebooks/9639
254927	application/epub+zip	http://www.gutenberg.org/ebooks/9639.epub.noimages	2020-06-05 00:24:20.847038	ebooks/9639
525558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9639/9639-8.txt	2011-11-15 15:14:40	ebooks/9639
536563	text/plain	http://www.gutenberg.org/ebooks/9639.txt.utf-8	2020-06-05 00:24:19.48506	ebooks/9639
644243	text/html	http://www.gutenberg.org/ebooks/9639.html.images	2020-06-05 00:24:20.069029	ebooks/9639
3227	image/jpeg	http://www.gutenberg.org/cache/epub/9639/pg9639.cover.small.jpg	2020-06-05 00:24:23.896974	ebooks/9639
644243	text/html	http://www.gutenberg.org/ebooks/9639.html.noimages	2020-06-05 00:24:20.218048	ebooks/9639
1012551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9639.kindle.noimages	2020-06-05 00:24:23.868977	ebooks/9639
12842	image/jpeg	http://www.gutenberg.org/cache/epub/9639/pg9639.cover.medium.jpg	2020-06-05 00:24:23.920983	ebooks/9639
1012559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9639.kindle.images	2020-06-05 00:24:22.357001	ebooks/9639
195204	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9639/9639-8.zip	2011-11-15 15:26:58	ebooks/9639
12881	application/rdf+xml	http://www.gutenberg.org/ebooks/9639.rdf	2020-06-11 01:07:49.844985	ebooks/9639
12337	image/jpeg	http://www.gutenberg.org/cache/epub/964/pg964.cover.medium.jpg	2020-06-01 00:29:02.923796	ebooks/964
260097	application/epub+zip	http://www.gutenberg.org/ebooks/964.epub.images	2020-06-01 00:29:00.301824	ebooks/964
620628	text/plain	http://www.gutenberg.org/ebooks/964.txt.utf-8	2020-06-01 00:28:59.872859	ebooks/964
225498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/964/964.zip	2015-09-01 07:40:20	ebooks/964
640223	text/html; charset=us-ascii	http://www.gutenberg.org/files/964/964-h/964-h.htm	2015-09-01 07:39:38	ebooks/964
3074	image/jpeg	http://www.gutenberg.org/cache/epub/964/pg964.cover.small.jpg	2020-06-01 00:29:02.890811	ebooks/964
14351	application/rdf+xml	http://www.gutenberg.org/ebooks/964.rdf	2020-06-11 01:00:51.413026	ebooks/964
620656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/964/964.txt	2015-09-01 07:39:38	ebooks/964
1058101	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/964.kindle.images	2020-06-01 00:29:01.672811	ebooks/964
260097	application/epub+zip	http://www.gutenberg.org/ebooks/964.epub.noimages	2020-06-01 00:29:00.487848	ebooks/964
1058097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/964.kindle.noimages	2020-06-01 00:29:02.854839	ebooks/964
228561	text/html; charset=us-ascii	http://www.gutenberg.org/files/964/964-h.zip	2015-09-01 07:40:20	ebooks/964
423588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9640.kindle.images	2020-06-05 00:24:25.360955	ebooks/9640
28336	application/rdf+xml	http://www.gutenberg.org/ebooks/9640.rdf	2020-06-11 01:07:49.89597	ebooks/9640
185348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9640/9640-8.txt	2011-11-17 10:38:04	ebooks/9640
2809	image/jpeg	http://www.gutenberg.org/cache/epub/9640/pg9640.cover.small.jpg	2020-06-05 00:24:26.20795	ebooks/9640
107020	application/epub+zip	http://www.gutenberg.org/ebooks/9640.epub.images	2020-06-05 00:24:24.40898	ebooks/9640
74168	application/zip	http://www.gutenberg.org/files/9640/9640-8.zip	2011-11-17 11:00:04	ebooks/9640
423580	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9640.kindle.noimages	2020-06-05 00:24:26.141948	ebooks/9640
185343	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9640/9640.txt	2011-11-17 10:37:42	ebooks/9640
74125	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9640/9640.zip	2011-11-17 11:00:04	ebooks/9640
107020	application/epub+zip	http://www.gutenberg.org/ebooks/9640.epub.noimages	2020-06-05 00:24:24.594975	ebooks/9640
10073	image/jpeg	http://www.gutenberg.org/cache/epub/9640/pg9640.cover.medium.jpg	2020-06-05 00:24:26.268954	ebooks/9640
78889	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9640/9640-h.zip	2011-11-17 11:00:04	ebooks/9640
185329	text/plain	http://www.gutenberg.org/ebooks/9640.txt.utf-8	2020-06-05 00:24:24.028988	ebooks/9640
232763	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9640/9640-h/9640-h.htm	2011-11-17 10:38:10	ebooks/9640
9644	image/jpeg	http://www.gutenberg.org/cache/epub/9641/pg9641.cover.medium.jpg	2020-06-05 00:24:28.250919	ebooks/9641
271961	text/html	http://www.gutenberg.org/ebooks/9641.html.noimages	2020-06-05 00:24:26.778957	ebooks/9641
2569	image/jpeg	http://www.gutenberg.org/cache/epub/9641/pg9641.cover.small.jpg	2020-06-05 00:24:28.227919	ebooks/9641
271961	text/html	http://www.gutenberg.org/ebooks/9641.html.images	2020-06-05 00:24:26.716962	ebooks/9641
248144	text/plain	http://www.gutenberg.org/ebooks/9641.txt.utf-8	2020-06-05 00:24:26.479959	ebooks/9641
126122	application/epub+zip	http://www.gutenberg.org/ebooks/9641.epub.noimages	2020-06-05 00:24:27.010948	ebooks/9641
246361	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9641/9641-8.txt	2011-11-11 17:24:52	ebooks/9641
490370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9641.kindle.noimages	2020-06-05 00:24:28.201931	ebooks/9641
12755	application/rdf+xml	http://www.gutenberg.org/ebooks/9641.rdf	2020-06-11 01:07:49.918967	ebooks/9641
490378	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9641.kindle.images	2020-06-05 00:24:27.60493	ebooks/9641
126122	application/epub+zip	http://www.gutenberg.org/ebooks/9641.epub.images	2020-06-05 00:24:26.914953	ebooks/9641
97716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9641/9641-8.zip	2011-11-12 04:29:26	ebooks/9641
3742	image/jpeg	http://www.gutenberg.org/cache/epub/9642/pg9642.cover.small.jpg	2020-06-05 00:24:30.368895	ebooks/9642
181064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9642/9642-8.txt	2011-12-07 09:33:02	ebooks/9642
12759	application/rdf+xml	http://www.gutenberg.org/ebooks/9642.rdf	2020-06-11 01:07:49.941984	ebooks/9642
75295	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9642/9642-8.zip	2011-12-07 09:50:46	ebooks/9642
421623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9642.kindle.images	2020-06-05 00:24:29.634911	ebooks/9642
239578	text/html	http://www.gutenberg.org/ebooks/9642.html.images	2020-06-05 00:24:28.548977	ebooks/9642
107109	application/epub+zip	http://www.gutenberg.org/ebooks/9642.epub.noimages	2020-06-05 00:24:28.935919	ebooks/9642
107107	application/epub+zip	http://www.gutenberg.org/ebooks/9642.epub.images	2020-06-05 00:24:28.820921	ebooks/9642
182155	text/plain	http://www.gutenberg.org/ebooks/9642.txt.utf-8	2020-06-05 00:24:28.358926	ebooks/9642
421617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9642.kindle.noimages	2020-06-05 00:24:30.343896	ebooks/9642
239578	text/html	http://www.gutenberg.org/ebooks/9642.html.noimages	2020-06-05 00:24:28.648921	ebooks/9642
13329	image/jpeg	http://www.gutenberg.org/cache/epub/9642/pg9642.cover.medium.jpg	2020-06-05 00:24:30.392895	ebooks/9642
1692214	text/html	http://www.gutenberg.org/ebooks/9643.html.noimages	2020-06-05 00:24:31.80292	ebooks/9643
2781158	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9643.kindle.images	2020-06-05 00:24:35.829036	ebooks/9643
14905	image/jpeg	http://www.gutenberg.org/cache/epub/9643/pg9643.cover.medium.jpg	2020-06-05 00:24:38.813013	ebooks/9643
604893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9643/9643-8.zip	2011-11-22 15:27:14	ebooks/9643
1561799	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9643/9643-8.txt	2011-11-22 14:58:20	ebooks/9643
1692214	text/html	http://www.gutenberg.org/ebooks/9643.html.images	2020-06-05 00:24:31.493898	ebooks/9643
1608267	text/plain	http://www.gutenberg.org/ebooks/9643.txt.utf-8	2020-06-05 00:24:30.531906	ebooks/9643
693290	application/epub+zip	http://www.gutenberg.org/ebooks/9643.epub.noimages	2020-06-05 00:24:32.905893	ebooks/9643
2781154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9643.kindle.noimages	2020-06-05 00:24:38.76099	ebooks/9643
4073	image/jpeg	http://www.gutenberg.org/cache/epub/9643/pg9643.cover.small.jpg	2020-06-05 00:24:38.78899	ebooks/9643
12972	application/rdf+xml	http://www.gutenberg.org/ebooks/9643.rdf	2020-06-11 01:07:49.965965	ebooks/9643
693290	application/epub+zip	http://www.gutenberg.org/ebooks/9643.epub.images	2020-06-05 00:24:32.472884	ebooks/9643
612774	text/html	http://www.gutenberg.org/ebooks/9644.html.images	2020-06-05 00:24:39.244979	ebooks/9644
558376	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9644/9644-8.txt	2011-11-25 11:26:34	ebooks/9644
1037304	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9644.kindle.noimages	2020-06-05 00:24:42.033942	ebooks/9644
573226	text/plain	http://www.gutenberg.org/ebooks/9644.txt.utf-8	2020-06-05 00:24:38.929016	ebooks/9644
218823	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9644/9644-8.zip	2011-11-25 12:04:26	ebooks/9644
13255	application/rdf+xml	http://www.gutenberg.org/ebooks/9644.rdf	2020-06-11 01:07:49.989962	ebooks/9644
13707	image/jpeg	http://www.gutenberg.org/cache/epub/9644/pg9644.cover.medium.jpg	2020-06-05 00:24:42.083946	ebooks/9644
260808	application/epub+zip	http://www.gutenberg.org/ebooks/9644.epub.images	2020-06-05 00:24:39.612991	ebooks/9644
1037308	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9644.kindle.images	2020-06-05 00:24:40.909965	ebooks/9644
3397	image/jpeg	http://www.gutenberg.org/cache/epub/9644/pg9644.cover.small.jpg	2020-06-05 00:24:42.059948	ebooks/9644
260808	application/epub+zip	http://www.gutenberg.org/ebooks/9644.epub.noimages	2020-06-05 00:24:39.776999	ebooks/9644
612774	text/html	http://www.gutenberg.org/ebooks/9644.html.noimages	2020-06-05 00:24:39.360999	ebooks/9644
12970	application/rdf+xml	http://www.gutenberg.org/ebooks/9645.rdf	2020-06-11 01:07:50.013969	ebooks/9645
1350932	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9645.kindle.images	2020-06-05 00:24:45.496902	ebooks/9645
741447	text/plain	http://www.gutenberg.org/ebooks/9645.txt.utf-8	2020-06-05 00:24:42.204963	ebooks/9645
277607	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9645/9645-8.zip	2017-01-08 03:53:02	ebooks/9645
15370	image/jpeg	http://www.gutenberg.org/cache/epub/9645/pg9645.cover.medium.jpg	2020-06-05 00:24:47.298889	ebooks/9645
3933	image/jpeg	http://www.gutenberg.org/cache/epub/9645/pg9645.cover.small.jpg	2020-06-05 00:24:47.27488	ebooks/9645
342016	application/epub+zip	http://www.gutenberg.org/ebooks/9645.epub.noimages	2020-06-05 00:24:43.760933	ebooks/9645
837481	text/html	http://www.gutenberg.org/ebooks/9645.html.noimages	2020-06-05 00:24:43.039942	ebooks/9645
1350924	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9645.kindle.noimages	2020-06-05 00:24:47.247874	ebooks/9645
837481	text/html	http://www.gutenberg.org/ebooks/9645.html.images	2020-06-05 00:24:42.870969	ebooks/9645
722832	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9645/9645-8.txt	2017-01-08 03:52:46	ebooks/9645
342016	application/epub+zip	http://www.gutenberg.org/ebooks/9645.epub.images	2020-06-05 00:24:43.457924	ebooks/9645
65775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9646/9646.zip	2011-11-22 15:27:20	ebooks/9646
168875	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9646/9646.txt	2011-11-22 14:59:20	ebooks/9646
2392	image/jpeg	http://www.gutenberg.org/cache/epub/9646/pg9646.cover.small.jpg	2020-06-05 00:24:49.23715	ebooks/9646
220153	text/html	http://www.gutenberg.org/ebooks/9646.html.images	2020-06-05 00:24:47.578891	ebooks/9646
368638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9646.kindle.noimages	2020-06-05 00:24:49.212147	ebooks/9646
220153	text/html	http://www.gutenberg.org/ebooks/9646.html.noimages	2020-06-05 00:24:47.661897	ebooks/9646
168847	text/plain	http://www.gutenberg.org/ebooks/9646.txt.utf-8	2020-06-05 00:24:47.405879	ebooks/9646
8503	image/jpeg	http://www.gutenberg.org/cache/epub/9646/pg9646.cover.medium.jpg	2020-06-05 00:24:49.259166	ebooks/9646
368651	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9646.kindle.images	2020-06-05 00:24:48.55616	ebooks/9646
14082	application/rdf+xml	http://www.gutenberg.org/ebooks/9646.rdf	2020-06-11 01:07:50.038965	ebooks/9646
94958	application/epub+zip	http://www.gutenberg.org/ebooks/9646.epub.noimages	2020-06-05 00:24:47.910174	ebooks/9646
94959	application/epub+zip	http://www.gutenberg.org/ebooks/9646.epub.images	2020-06-05 00:24:47.808881	ebooks/9646
50810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9647/9647.zip	2011-11-05 10:51:18	ebooks/9647
4826	image/jpeg	http://www.gutenberg.org/cache/epub/9647/pg9647.cover.small.jpg	2020-06-05 00:24:50.487143	ebooks/9647
24773	image/jpeg	http://www.gutenberg.org/cache/epub/9647/pg9647.cover.medium.jpg	2020-06-05 00:24:50.513144	ebooks/9647
339032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9647.kindle.noimages	2020-06-05 00:24:50.460138	ebooks/9647
84184	application/epub+zip	http://www.gutenberg.org/ebooks/9647.epub.images	2020-06-05 00:24:49.613193	ebooks/9647
164221	text/html	http://www.gutenberg.org/ebooks/9647.html.images	2020-06-05 00:24:49.477162	ebooks/9647
84184	application/epub+zip	http://www.gutenberg.org/ebooks/9647.epub.noimages	2020-06-05 00:24:49.675155	ebooks/9647
147446	text/plain	http://www.gutenberg.org/ebooks/9647.txt.utf-8	2020-06-05 00:24:49.369161	ebooks/9647
164221	text/html	http://www.gutenberg.org/ebooks/9647.html.noimages	2020-06-05 00:24:49.526178	ebooks/9647
13415	application/rdf+xml	http://www.gutenberg.org/ebooks/9647.rdf	2020-06-11 01:07:50.062989	ebooks/9647
339044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9647.kindle.images	2020-06-05 00:24:50.068136	ebooks/9647
147474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9647/9647.txt	2011-11-05 06:17:12	ebooks/9647
134535	application/epub+zip	http://www.gutenberg.org/ebooks/9648.epub.images	2020-06-05 00:24:50.899185	ebooks/9648
591863	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9648.kindle.images	2020-06-05 00:24:51.774115	ebooks/9648
134534	application/epub+zip	http://www.gutenberg.org/ebooks/9648.epub.noimages	2020-06-05 00:24:51.024162	ebooks/9648
14396	image/jpeg	http://www.gutenberg.org/cache/epub/9648/pg9648.cover.medium.jpg	2020-06-05 00:24:52.586124	ebooks/9648
3887	image/jpeg	http://www.gutenberg.org/cache/epub/9648/pg9648.cover.small.jpg	2020-06-05 00:24:52.554112	ebooks/9648
356962	text/html; charset=us-ascii	http://www.gutenberg.org/files/9648/9648-h/9648-h.htm	2011-11-05 06:18:18	ebooks/9648
13435	application/rdf+xml	http://www.gutenberg.org/ebooks/9648.rdf	2020-06-11 01:07:50.086962	ebooks/9648
291062	text/plain	http://www.gutenberg.org/ebooks/9648.txt.utf-8	2020-06-05 00:24:50.627144	ebooks/9648
108151	application/zip	http://www.gutenberg.org/files/9648/9648.zip	2011-11-05 10:51:22	ebooks/9648
591854	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9648.kindle.noimages	2020-06-05 00:24:52.520106	ebooks/9648
291090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9648/9648.txt	2011-11-05 06:18:10	ebooks/9648
114902	text/html; charset=us-ascii	http://www.gutenberg.org/files/9648/9648-h.zip	2011-11-05 10:51:22	ebooks/9648
13088	application/rdf+xml	http://www.gutenberg.org/ebooks/9649.rdf	2020-06-11 01:07:50.110986	ebooks/9649
206100	text/plain	http://www.gutenberg.org/ebooks/9649.txt.utf-8	2020-06-05 00:24:52.711107	ebooks/9649
254166	text/html; charset=us-ascii	http://www.gutenberg.org/files/9649/9649-h/9649-h.htm	2011-11-03 15:38:22	ebooks/9649
107675	application/epub+zip	http://www.gutenberg.org/ebooks/9649.epub.noimages	2020-06-05 00:24:53.028132	ebooks/9649
206128	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9649/9649.txt	2011-11-02 18:47:58	ebooks/9649
119109	application/zip	http://www.gutenberg.org/files/9649/9649-h.zip	2011-11-03 15:38:34	ebooks/9649
3979	image/jpeg	http://www.gutenberg.org/cache/epub/9649/pg9649.cover.small.jpg	2020-06-05 00:24:54.306081	ebooks/9649
143156	application/epub+zip	http://www.gutenberg.org/ebooks/9649.epub.images	2020-06-05 00:24:52.92612	ebooks/9649
549432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9649.kindle.images	2020-06-05 00:24:53.689106	ebooks/9649
470691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9649.kindle.noimages	2020-06-05 00:24:54.273085	ebooks/9649
79044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9649/9649.zip	2011-11-03 15:38:34	ebooks/9649
17496	image/jpeg	http://www.gutenberg.org/cache/epub/9649/pg9649.cover.medium.jpg	2020-06-05 00:24:54.336087	ebooks/9649
449506	text/plain; charset=utf-8	http://www.gutenberg.org/files/965/965-0.txt	2018-05-11 02:49:26	ebooks/965
440909	text/plain; charset=us-ascii	http://www.gutenberg.org/files/965/965.txt	2014-08-18 07:17:26	ebooks/965
195724	application/epub+zip	http://www.gutenberg.org/ebooks/965.epub.images	2020-06-01 00:29:03.407797	ebooks/965
161325	text/plain; charset=us-ascii	http://www.gutenberg.org/files/965/965.zip	2014-08-18 07:18:28	ebooks/965
195724	application/epub+zip	http://www.gutenberg.org/ebooks/965.epub.noimages	2020-06-01 00:29:03.62879	ebooks/965
14959	application/rdf+xml	http://www.gutenberg.org/ebooks/965.rdf	2020-06-11 01:00:51.440021	ebooks/965
12958	image/jpeg	http://www.gutenberg.org/cache/epub/965/pg965.cover.medium.jpg	2020-06-01 00:29:05.749757	ebooks/965
570513	text/html; charset=utf-8	http://www.gutenberg.org/files/965/965-h/965-h.htm	2018-05-11 02:49:48	ebooks/965
162500	application/zip	http://www.gutenberg.org/files/965/965-0.zip	2018-05-11 02:50:42	ebooks/965
172262	text/html; charset=utf-8	http://www.gutenberg.org/files/965/965-h.zip	2018-05-11 02:50:42	ebooks/965
809648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/965.kindle.noimages	2020-06-01 00:29:05.671748	ebooks/965
3635	image/jpeg	http://www.gutenberg.org/cache/epub/965/pg965.cover.small.jpg	2020-06-01 00:29:05.71275	ebooks/965
809652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/965.kindle.images	2020-06-01 00:29:04.663766	ebooks/965
341978	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9650/9650-8.txt	2011-11-17 10:48:00	ebooks/9650
14947	application/rdf+xml	http://www.gutenberg.org/ebooks/9650.rdf	2020-06-11 01:07:50.137964	ebooks/9650
119748	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9650/9650-8.zip	2011-11-17 10:59:40	ebooks/9650
341987	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9650/9650.txt	2011-11-17 10:47:54	ebooks/9650
302873	application/epub+zip	http://www.gutenberg.org/ebooks/9650.epub.images	2020-06-05 00:24:58.05105	ebooks/9650
630249	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9650.kindle.noimages	2020-06-05 00:24:59.802031	ebooks/9650
368166	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9650/9650-h/9650-h.htm	2011-11-17 10:48:08	ebooks/9650
271818	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9650/9650-h.zip	2011-11-17 10:59:40	ebooks/9650
148757	application/epub+zip	http://www.gutenberg.org/ebooks/9650.epub.noimages	2020-06-05 00:24:58.292061	ebooks/9650
119547	application/zip	http://www.gutenberg.org/files/9650/9650.zip	2011-11-17 10:59:40	ebooks/9650
14965	image/jpeg	http://www.gutenberg.org/cache/epub/9650/pg9650.cover.medium.jpg	2020-06-05 00:24:59.869035	ebooks/9650
938113	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9650.kindle.images	2020-06-05 00:24:59.057066	ebooks/9650
3487	image/jpeg	http://www.gutenberg.org/cache/epub/9650/pg9650.cover.small.jpg	2020-06-05 00:24:59.83703	ebooks/9650
342206	text/plain	http://www.gutenberg.org/ebooks/9650.txt.utf-8	2020-06-05 00:24:57.455067	ebooks/9650
3492	image/jpeg	http://www.gutenberg.org/cache/epub/9651/pg9651.cover.small.jpg	2020-06-05 00:25:01.815003	ebooks/9651
69732	application/zip	http://www.gutenberg.org/files/9651/9651-h.zip	2018-12-29 05:47:38	ebooks/9651
158745	text/plain	http://www.gutenberg.org/ebooks/9651.txt.utf-8	2020-06-05 00:25:00.002059	ebooks/9651
66220	application/zip	http://www.gutenberg.org/files/9651/9651.zip	2011-11-15 14:21:36	ebooks/9651
158776	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9651/9651-8.txt	2011-11-15 14:02:38	ebooks/9651
15774	application/rdf+xml	http://www.gutenberg.org/ebooks/9651.rdf	2020-06-11 01:07:50.166987	ebooks/9651
94090	application/epub+zip	http://www.gutenberg.org/ebooks/9651.epub.images	2020-06-05 00:25:00.385048	ebooks/9651
374358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9651.kindle.images	2020-06-05 00:25:01.204992	ebooks/9651
94090	application/epub+zip	http://www.gutenberg.org/ebooks/9651.epub.noimages	2020-06-05 00:25:00.628008	ebooks/9651
66241	application/zip	http://www.gutenberg.org/files/9651/9651-8.zip	2011-11-15 14:21:36	ebooks/9651
12713	image/jpeg	http://www.gutenberg.org/cache/epub/9651/pg9651.cover.medium.jpg	2020-06-05 00:25:01.843998	ebooks/9651
186813	text/html	http://www.gutenberg.org/files/9651/9651-h/9651-h.htm	2018-12-29 05:46:56	ebooks/9651
374442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9651.kindle.noimages	2020-06-05 00:25:01.783997	ebooks/9651
158768	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9651/9651.txt	2011-11-15 14:02:32	ebooks/9651
60360	application/zip	http://www.gutenberg.org/files/9652/9652.zip	2011-12-05 16:05:22	ebooks/9652
3652	image/jpeg	http://www.gutenberg.org/cache/epub/9652/pg9652.cover.small.jpg	2020-06-05 00:25:04.435955	ebooks/9652
374299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9652.kindle.noimages	2020-06-05 00:25:04.376952	ebooks/9652
1476477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9652.kindle.images	2020-06-05 00:25:03.694975	ebooks/9652
60412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9652/9652-8.zip	2011-12-05 16:05:22	ebooks/9652
196691	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9652/9652-h/9652-h.htm	2011-12-05 15:28:50	ebooks/9652
14673	application/rdf+xml	http://www.gutenberg.org/ebooks/9652.rdf	2020-06-11 01:07:50.193974	ebooks/9652
150137	text/plain	http://www.gutenberg.org/ebooks/9652.txt.utf-8	2020-06-05 00:25:01.966002	ebooks/9652
14360	image/jpeg	http://www.gutenberg.org/cache/epub/9652/pg9652.cover.medium.jpg	2020-06-05 00:25:04.491957	ebooks/9652
91895	application/epub+zip	http://www.gutenberg.org/ebooks/9652.epub.noimages	2020-06-05 00:25:02.576003	ebooks/9652
176630	application/zip	http://www.gutenberg.org/files/9652/9652-h.zip	2011-12-05 16:05:22	ebooks/9652
150144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9652/9652.txt	2011-12-05 15:28:38	ebooks/9652
150146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9652/9652-8.txt	2011-12-05 15:28:44	ebooks/9652
585756	application/epub+zip	http://www.gutenberg.org/ebooks/9652.epub.images	2020-06-05 00:25:02.394002	ebooks/9652
172374	text/plain	http://www.gutenberg.org/ebooks/9653.txt.utf-8	2020-06-05 00:25:04.667958	ebooks/9653
409611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9653.kindle.noimages	2020-06-05 00:25:06.356947	ebooks/9653
222297	text/html	http://www.gutenberg.org/ebooks/9653.html.images	2020-06-05 00:25:04.837965	ebooks/9653
14095	application/rdf+xml	http://www.gutenberg.org/ebooks/9653.rdf	2020-06-11 01:07:50.219027	ebooks/9653
4193	image/jpeg	http://www.gutenberg.org/cache/epub/9653/pg9653.cover.small.jpg	2020-06-05 00:25:06.383925	ebooks/9653
172399	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9653/9653-8.txt	2011-11-11 17:25:52	ebooks/9653
222297	text/html	http://www.gutenberg.org/ebooks/9653.html.noimages	2020-06-05 00:25:04.917966	ebooks/9653
103327	application/epub+zip	http://www.gutenberg.org/ebooks/9653.epub.images	2020-06-05 00:25:05.062953	ebooks/9653
172393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9653/9653.txt	2011-11-11 17:25:46	ebooks/9653
18289	image/jpeg	http://www.gutenberg.org/cache/epub/9653/pg9653.cover.medium.jpg	2020-06-05 00:25:06.407941	ebooks/9653
103327	application/epub+zip	http://www.gutenberg.org/ebooks/9653.epub.noimages	2020-06-05 00:25:05.163954	ebooks/9653
409619	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9653.kindle.images	2020-06-05 00:25:05.760935	ebooks/9653
69438	application/zip	http://www.gutenberg.org/files/9653/9653.zip	2011-11-12 04:29:30	ebooks/9653
69471	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9653/9653-8.zip	2011-11-12 04:29:30	ebooks/9653
3095	image/jpeg	http://www.gutenberg.org/cache/epub/9654/pg9654.cover.small.jpg	2020-06-05 00:25:08.777897	ebooks/9654
183014	application/epub+zip	http://www.gutenberg.org/ebooks/9654.epub.noimages	2020-06-05 00:25:07.164921	ebooks/9654
13190	image/jpeg	http://www.gutenberg.org/cache/epub/9654/pg9654.cover.medium.jpg	2020-06-05 00:25:08.801898	ebooks/9654
367617	text/plain	http://www.gutenberg.org/ebooks/9654.txt.utf-8	2020-06-05 00:25:06.524952	ebooks/9654
362330	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9654/9654-8.txt	2011-11-25 11:27:36	ebooks/9654
394011	text/html	http://www.gutenberg.org/ebooks/9654.html.noimages	2020-06-05 00:25:06.860956	ebooks/9654
713645	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9654.kindle.images	2020-06-05 00:25:07.95491	ebooks/9654
13340	application/rdf+xml	http://www.gutenberg.org/ebooks/9654.rdf	2020-06-11 01:07:50.243962	ebooks/9654
145701	application/zip	http://www.gutenberg.org/files/9654/9654-8.zip	2011-11-25 12:04:36	ebooks/9654
394011	text/html	http://www.gutenberg.org/ebooks/9654.html.images	2020-06-05 00:25:06.777934	ebooks/9654
183013	application/epub+zip	http://www.gutenberg.org/ebooks/9654.epub.images	2020-06-05 00:25:07.041934	ebooks/9654
713642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9654.kindle.noimages	2020-06-05 00:25:08.7519	ebooks/9654
408988	text/plain	http://www.gutenberg.org/ebooks/9655.txt.utf-8	2020-06-05 00:25:08.914929	ebooks/9655
764794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9655.kindle.images	2020-06-05 00:25:10.50288	ebooks/9655
764785	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9655.kindle.noimages	2020-06-05 00:25:11.391864	ebooks/9655
13015	application/rdf+xml	http://www.gutenberg.org/ebooks/9655.rdf	2020-06-11 01:07:50.26796	ebooks/9655
444704	text/html	http://www.gutenberg.org/ebooks/9655.html.noimages	2020-06-05 00:25:09.26893	ebooks/9655
193841	application/epub+zip	http://www.gutenberg.org/ebooks/9655.epub.noimages	2020-06-05 00:25:09.616921	ebooks/9655
8444	image/jpeg	http://www.gutenberg.org/cache/epub/9655/pg9655.cover.medium.jpg	2020-06-05 00:25:11.438876	ebooks/9655
2414	image/jpeg	http://www.gutenberg.org/cache/epub/9655/pg9655.cover.small.jpg	2020-06-05 00:25:11.416865	ebooks/9655
444704	text/html	http://www.gutenberg.org/ebooks/9655.html.images	2020-06-05 00:25:09.17789	ebooks/9655
159154	application/zip	http://www.gutenberg.org/files/9655/9655-8.zip	2011-12-09 15:20:52	ebooks/9655
400271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9655/9655-8.txt	2011-12-09 15:07:20	ebooks/9655
193842	application/epub+zip	http://www.gutenberg.org/ebooks/9655.epub.images	2020-06-05 00:25:09.474925	ebooks/9655
147691	application/epub+zip	http://www.gutenberg.org/ebooks/9656.epub.noimages	2020-06-05 00:25:11.950866	ebooks/9656
304231	text/plain; charset=utf-8	http://www.gutenberg.org/files/9656/9656-0.txt	2018-03-09 07:01:54	ebooks/9656
302823	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9656/9656.txt	2009-06-15 23:23:18	ebooks/9656
350806	text/html; charset=utf-8	http://www.gutenberg.org/files/9656/9656-h/9656-h.htm	2018-03-18 07:42:44	ebooks/9656
13979	application/rdf+xml	http://www.gutenberg.org/ebooks/9656.rdf	2020-06-11 01:07:50.29497	ebooks/9656
124981	text/html; charset=utf-8	http://www.gutenberg.org/files/9656/9656-h.zip	2018-03-18 07:42:58	ebooks/9656
582083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9656.kindle.noimages	2020-06-05 00:25:13.235039	ebooks/9656
120562	text/plain; charset=utf-8	http://www.gutenberg.org/files/9656/9656-0.zip	2018-03-18 07:42:58	ebooks/9656
582091	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9656.kindle.images	2020-06-05 00:25:12.591049	ebooks/9656
120323	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9656/9656.zip	2016-01-02 05:42:44	ebooks/9656
4322	image/jpeg	http://www.gutenberg.org/cache/epub/9656/pg9656.cover.small.jpg	2020-06-05 00:25:13.267037	ebooks/9656
16186	image/jpeg	http://www.gutenberg.org/cache/epub/9656/pg9656.cover.medium.jpg	2020-06-05 00:25:13.296045	ebooks/9656
147691	application/epub+zip	http://www.gutenberg.org/ebooks/9656.epub.images	2020-06-05 00:25:11.780886	ebooks/9656
166944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9657/9657.zip	2011-12-05 16:05:26	ebooks/9657
210349	application/epub+zip	http://www.gutenberg.org/ebooks/9657.epub.noimages	2020-06-05 00:25:14.214028	ebooks/9657
821365	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9657.kindle.noimages	2020-06-05 00:25:16.205002	ebooks/9657
210348	application/epub+zip	http://www.gutenberg.org/ebooks/9657.epub.images	2020-06-05 00:25:14.075044	ebooks/9657
430080	text/plain	http://www.gutenberg.org/ebooks/9657.txt.utf-8	2020-06-05 00:25:13.423089	ebooks/9657
473603	text/html	http://www.gutenberg.org/ebooks/9657.html.images	2020-06-05 00:25:13.75805	ebooks/9657
14790	image/jpeg	http://www.gutenberg.org/cache/epub/9657/pg9657.cover.medium.jpg	2020-06-05 00:25:16.255999	ebooks/9657
821372	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9657.kindle.images	2020-06-05 00:25:15.209019	ebooks/9657
14374	application/rdf+xml	http://www.gutenberg.org/ebooks/9657.rdf	2020-06-11 01:07:50.319971	ebooks/9657
430105	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9657/9657-8.txt	2011-12-05 15:30:12	ebooks/9657
473603	text/html	http://www.gutenberg.org/ebooks/9657.html.noimages	2020-06-05 00:25:13.863054	ebooks/9657
3566	image/jpeg	http://www.gutenberg.org/cache/epub/9657/pg9657.cover.small.jpg	2020-06-05 00:25:16.232	ebooks/9657
166969	application/zip	http://www.gutenberg.org/files/9657/9657-8.zip	2011-12-05 16:05:26	ebooks/9657
430116	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9657/9657.txt	2011-12-05 15:30:06	ebooks/9657
440961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9658.kindle.noimages	2020-06-05 00:25:20.722956	ebooks/9658
2750693	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9658/9658-h.zip	2005-12-23 05:40:22	ebooks/9658
94203	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9658/9658-h/9658-h.htm	2005-12-23 05:40:22	ebooks/9658
30674	image/jpeg	http://www.gutenberg.org/cache/epub/9658/pg9658.cover.medium.jpg	2020-06-05 00:25:20.789962	ebooks/9658
1497717	application/epub+zip	http://www.gutenberg.org/ebooks/9658.epub.images	2020-06-05 00:25:18.922005	ebooks/9658
104165	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9658/9658.txt	2005-12-23 05:40:22	ebooks/9658
104138	text/plain	http://www.gutenberg.org/ebooks/9658.txt.utf-8	2020-06-05 00:25:17.07699	ebooks/9658
4338	image/jpeg	http://www.gutenberg.org/cache/epub/9658/pg9658.cover.small.jpg	2020-06-05 00:25:20.755996	ebooks/9658
163001	application/epub+zip	http://www.gutenberg.org/ebooks/9658.epub.noimages	2020-06-05 00:25:19.225965	ebooks/9658
12606	application/rdf+xml	http://www.gutenberg.org/ebooks/9658.rdf	2020-06-11 01:07:50.34397	ebooks/9658
3108389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9658.kindle.images	2020-06-05 00:25:20.308952	ebooks/9658
43691	application/zip	http://www.gutenberg.org/files/9658/9658.zip	2005-12-23 05:40:22	ebooks/9658
250517	text/html; charset=utf-8	http://www.gutenberg.org/files/9659/9659-h.zip	2018-03-19 08:42:12	ebooks/9659
1081819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9659.kindle.noimages	2020-06-05 00:25:23.909909	ebooks/9659
272035	application/epub+zip	http://www.gutenberg.org/ebooks/9659.epub.noimages	2020-06-05 00:25:21.532942	ebooks/9659
3914	image/jpeg	http://www.gutenberg.org/cache/epub/9659/pg9659.cover.small.jpg	2020-06-05 00:25:23.946918	ebooks/9659
272034	application/epub+zip	http://www.gutenberg.org/ebooks/9659.epub.images	2020-06-05 00:25:21.288957	ebooks/9659
600541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9659/9659.txt	2009-06-15 23:58:10	ebooks/9659
14020	application/rdf+xml	http://www.gutenberg.org/ebooks/9659.rdf	2020-06-11 01:07:50.368968	ebooks/9659
13581	image/jpeg	http://www.gutenberg.org/cache/epub/9659/pg9659.cover.medium.jpg	2020-06-05 00:25:23.980904	ebooks/9659
237463	application/zip	http://www.gutenberg.org/files/9659/9659.zip	2009-06-15 23:59:22	ebooks/9659
609347	text/plain; charset=utf-8	http://www.gutenberg.org/files/9659/9659-0.txt	2018-03-03 06:00:24	ebooks/9659
723197	text/html; charset=utf-8	http://www.gutenberg.org/files/9659/9659-h/9659-h.htm	2018-03-19 08:41:58	ebooks/9659
1081826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9659.kindle.images	2020-06-05 00:25:22.72192	ebooks/9659
238491	application/zip	http://www.gutenberg.org/files/9659/9659-0.zip	2018-03-19 08:42:12	ebooks/9659
92177	text/html; charset=utf-8	http://www.gutenberg.org/files/966/966-h.zip	2016-11-18 07:34:24	ebooks/966
3928	image/jpeg	http://www.gutenberg.org/cache/epub/966/pg966.cover.small.jpg	2020-06-01 00:29:07.429739	ebooks/966
111955	application/epub+zip	http://www.gutenberg.org/ebooks/966.epub.images	2020-06-01 00:29:06.121792	ebooks/966
111955	application/epub+zip	http://www.gutenberg.org/ebooks/966.epub.noimages	2020-06-01 00:29:06.292763	ebooks/966
87350	application/zip	http://www.gutenberg.org/files/966/966.zip	2008-07-27 15:04:58	ebooks/966
231391	text/plain; charset=utf-8	http://www.gutenberg.org/files/966/966-0.txt	2016-11-18 07:32:10	ebooks/966
87837	text/plain; charset=utf-8	http://www.gutenberg.org/files/966/966-0.zip	2016-11-18 07:34:24	ebooks/966
16110	application/rdf+xml	http://www.gutenberg.org/ebooks/966.rdf	2020-06-11 01:00:51.469019	ebooks/966
278208	text/html; charset=utf-8	http://www.gutenberg.org/files/966/966-h/966-h.htm	2016-11-18 07:33:20	ebooks/966
14899	image/jpeg	http://www.gutenberg.org/cache/epub/966/pg966.cover.medium.jpg	2020-06-01 00:29:07.458738	ebooks/966
458755	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/966.kindle.noimages	2020-06-01 00:29:07.39873	ebooks/966
458771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/966.kindle.images	2020-06-01 00:29:06.847761	ebooks/966
227492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/966/966.txt	2008-07-27 15:03:08	ebooks/966
210077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9660/9660-h/9660-h.htm	2011-12-10 17:21:06	ebooks/9660
188973	text/plain	http://www.gutenberg.org/ebooks/9660.txt.utf-8	2020-06-05 00:25:24.112921	ebooks/9660
70271	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9660/9660-8.zip	2011-12-10 17:32:36	ebooks/9660
438434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9660.kindle.noimages	2020-06-05 00:25:25.671897	ebooks/9660
25225	image/jpeg	http://www.gutenberg.org/cache/epub/9660/pg9660.cover.medium.jpg	2020-06-05 00:25:25.782882	ebooks/9660
438446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9660.kindle.images	2020-06-05 00:25:25.081885	ebooks/9660
105278	application/epub+zip	http://www.gutenberg.org/ebooks/9660.epub.images	2020-06-05 00:25:24.367912	ebooks/9660
74782	application/zip	http://www.gutenberg.org/files/9660/9660-h.zip	2011-12-10 17:32:36	ebooks/9660
4678	image/jpeg	http://www.gutenberg.org/cache/epub/9660/pg9660.cover.small.jpg	2020-06-05 00:25:25.728892	ebooks/9660
188996	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9660/9660.txt	2011-12-10 17:20:54	ebooks/9660
189004	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9660/9660-8.txt	2011-12-10 17:21:00	ebooks/9660
105278	application/epub+zip	http://www.gutenberg.org/ebooks/9660.epub.noimages	2020-06-05 00:25:24.489906	ebooks/9660
70252	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9660/9660.zip	2011-12-10 17:32:36	ebooks/9660
16297	application/rdf+xml	http://www.gutenberg.org/ebooks/9660.rdf	2020-06-11 01:07:50.397967	ebooks/9660
1100671	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9661.kindle.noimages	2020-06-05 00:25:29.469133	ebooks/9661
674441	text/html	http://www.gutenberg.org/ebooks/9661.html.images	2020-06-05 00:25:26.324877	ebooks/9661
1100675	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9661.kindle.images	2020-06-05 00:25:28.171159	ebooks/9661
12990	application/rdf+xml	http://www.gutenberg.org/ebooks/9661.rdf	2020-06-11 01:07:50.421962	ebooks/9661
618925	text/plain	http://www.gutenberg.org/ebooks/9661.txt.utf-8	2020-06-05 00:25:25.962899	ebooks/9661
279667	application/epub+zip	http://www.gutenberg.org/ebooks/9661.epub.images	2020-06-05 00:25:26.724874	ebooks/9661
230498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9661/9661.zip	2011-11-05 10:51:26	ebooks/9661
14413	image/jpeg	http://www.gutenberg.org/cache/epub/9661/pg9661.cover.medium.jpg	2020-06-05 00:25:29.520132	ebooks/9661
279667	application/epub+zip	http://www.gutenberg.org/ebooks/9661.epub.noimages	2020-06-05 00:25:26.874161	ebooks/9661
618953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9661/9661.txt	2011-11-05 06:19:22	ebooks/9661
3144	image/jpeg	http://www.gutenberg.org/cache/epub/9661/pg9661.cover.small.jpg	2020-06-05 00:25:29.496126	ebooks/9661
674441	text/html	http://www.gutenberg.org/ebooks/9661.html.noimages	2020-06-05 00:25:26.468885	ebooks/9661
373365	text/plain	http://www.gutenberg.org/ebooks/9662.txt.utf-8	2020-06-05 00:25:29.633155	ebooks/9662
427464	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9662/9662-h/9662-h.htm	2011-11-15 15:02:00	ebooks/9662
168516	application/epub+zip	http://www.gutenberg.org/ebooks/9662.epub.noimages	2020-06-05 00:25:30.23713	ebooks/9662
128450	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9662/9662.zip	2011-11-15 15:06:08	ebooks/9662
168518	application/epub+zip	http://www.gutenberg.org/ebooks/9662.epub.images	2020-06-05 00:25:30.030161	ebooks/9662
727736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9662.kindle.noimages	2020-06-05 00:25:32.144096	ebooks/9662
373377	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9662/9662.txt	2011-11-15 15:01:44	ebooks/9662
128478	application/zip	http://www.gutenberg.org/files/9662/9662-8.zip	2011-11-15 15:06:08	ebooks/9662
15890	application/rdf+xml	http://www.gutenberg.org/ebooks/9662.rdf	2020-06-11 01:07:50.449973	ebooks/9662
727746	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9662.kindle.images	2020-06-05 00:25:31.192106	ebooks/9662
23295	image/jpeg	http://www.gutenberg.org/cache/epub/9662/pg9662.cover.medium.jpg	2020-06-05 00:25:32.267126	ebooks/9662
373387	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9662/9662-8.txt	2011-11-15 15:01:50	ebooks/9662
4860	image/jpeg	http://www.gutenberg.org/cache/epub/9662/pg9662.cover.small.jpg	2020-06-05 00:25:32.208104	ebooks/9662
135008	application/zip	http://www.gutenberg.org/files/9662/9662-h.zip	2011-11-15 15:06:08	ebooks/9662
255987	text/html	http://www.gutenberg.org/ebooks/9663.html.images	2020-06-05 00:25:32.661088	ebooks/9663
472363	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9663.kindle.images	2020-06-05 00:25:33.510074	ebooks/9663
2771	image/jpeg	http://www.gutenberg.org/cache/epub/9663/pg9663.cover.small.jpg	2020-06-05 00:25:34.120083	ebooks/9663
255987	text/html	http://www.gutenberg.org/ebooks/9663.html.noimages	2020-06-05 00:25:32.720105	ebooks/9663
92406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9663/9663-8.zip	2011-11-15 15:27:04	ebooks/9663
92282	application/zip	http://www.gutenberg.org/files/9663/9663.zip	2011-11-15 15:27:04	ebooks/9663
122159	application/epub+zip	http://www.gutenberg.org/ebooks/9663.epub.noimages	2020-06-05 00:25:32.930092	ebooks/9663
472355	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9663.kindle.noimages	2020-06-05 00:25:34.095088	ebooks/9663
230986	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9663/9663-8.txt	2011-11-15 15:16:02	ebooks/9663
10998	image/jpeg	http://www.gutenberg.org/cache/epub/9663/pg9663.cover.medium.jpg	2020-06-05 00:25:34.144068	ebooks/9663
230984	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9663/9663.txt	2011-11-15 15:15:40	ebooks/9663
122159	application/epub+zip	http://www.gutenberg.org/ebooks/9663.epub.images	2020-06-05 00:25:32.844091	ebooks/9663
231085	text/plain	http://www.gutenberg.org/ebooks/9663.txt.utf-8	2020-06-05 00:25:32.497117	ebooks/9663
15223	application/rdf+xml	http://www.gutenberg.org/ebooks/9663.rdf	2020-06-11 01:07:50.477154	ebooks/9663
14509	image/jpeg	http://www.gutenberg.org/cache/epub/9664/pg9664.cover.medium.jpg	2020-06-05 00:25:36.865036	ebooks/9664
373940	text/plain	http://www.gutenberg.org/ebooks/9664.txt.utf-8	2020-06-05 00:25:34.2601	ebooks/9664
138690	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9664/9664-8.zip	2011-11-03 10:08:42	ebooks/9664
420132	text/html	http://www.gutenberg.org/ebooks/9664.html.images	2020-06-05 00:25:34.53509	ebooks/9664
138634	application/zip	http://www.gutenberg.org/files/9664/9664.zip	2011-11-03 10:08:42	ebooks/9664
713662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9664.kindle.noimages	2020-06-05 00:25:36.816061	ebooks/9664
420132	text/html	http://www.gutenberg.org/ebooks/9664.html.noimages	2020-06-05 00:25:34.624127	ebooks/9664
14417	application/rdf+xml	http://www.gutenberg.org/ebooks/9664.rdf	2020-06-11 01:07:50.503149	ebooks/9664
373926	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9664/9664.txt	2011-11-03 09:43:52	ebooks/9664
373935	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9664/9664-8.txt	2011-11-03 09:43:58	ebooks/9664
3867	image/jpeg	http://www.gutenberg.org/cache/epub/9664/pg9664.cover.small.jpg	2020-06-05 00:25:36.842032	ebooks/9664
176862	application/epub+zip	http://www.gutenberg.org/ebooks/9664.epub.images	2020-06-05 00:25:34.820087	ebooks/9664
713670	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9664.kindle.images	2020-06-05 00:25:35.884091	ebooks/9664
176862	application/epub+zip	http://www.gutenberg.org/ebooks/9664.epub.noimages	2020-06-05 00:25:34.956076	ebooks/9664
254245	application/zip	http://www.gutenberg.org/files/9665/9665.zip	2011-11-15 15:27:12	ebooks/9665
1202112	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9665.kindle.images	2020-06-05 00:25:39.584004	ebooks/9665
652400	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9665/9665-8.txt	2011-11-15 15:18:04	ebooks/9665
652393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9665/9665.txt	2011-11-15 15:17:54	ebooks/9665
719403	text/html	http://www.gutenberg.org/ebooks/9665.html.images	2020-06-05 00:25:37.466036	ebooks/9665
719403	text/html	http://www.gutenberg.org/ebooks/9665.html.noimages	2020-06-05 00:25:37.608042	ebooks/9665
1202104	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9665.kindle.noimages	2020-06-05 00:25:41.041987	ebooks/9665
3790	image/jpeg	http://www.gutenberg.org/cache/epub/9665/pg9665.cover.small.jpg	2020-06-05 00:25:41.068979	ebooks/9665
254311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9665/9665-8.zip	2011-11-15 15:27:12	ebooks/9665
14554	image/jpeg	http://www.gutenberg.org/cache/epub/9665/pg9665.cover.medium.jpg	2020-06-05 00:25:41.091988	ebooks/9665
304752	application/epub+zip	http://www.gutenberg.org/ebooks/9665.epub.images	2020-06-05 00:25:37.922032	ebooks/9665
304752	application/epub+zip	http://www.gutenberg.org/ebooks/9665.epub.noimages	2020-06-05 00:25:38.130049	ebooks/9665
652402	text/plain	http://www.gutenberg.org/ebooks/9665.txt.utf-8	2020-06-05 00:25:36.983056	ebooks/9665
14999	application/rdf+xml	http://www.gutenberg.org/ebooks/9665.rdf	2020-06-11 01:07:50.53015	ebooks/9665
5756295	application/zip	http://www.gutenberg.org/files/9666/9666-h.zip	2013-03-21 06:50:20	ebooks/9666
239511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9666/9666-8.txt	2011-11-02 18:51:48	ebooks/9666
473540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9666.kindle.noimages	2020-06-05 00:25:52.261053	ebooks/9666
119136	application/epub+zip	http://www.gutenberg.org/ebooks/9666.epub.noimages	2020-06-05 00:25:45.762929	ebooks/9666
3727	image/jpeg	http://www.gutenberg.org/cache/epub/9666/pg9666.cover.small.jpg	2020-06-05 00:25:52.296033	ebooks/9666
4066434	application/epub+zip	http://www.gutenberg.org/ebooks/9666.epub.images	2020-06-05 00:25:45.662919	ebooks/9666
239604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9666/9666.txt	2011-11-02 18:51:40	ebooks/9666
91122	application/zip	http://www.gutenberg.org/files/9666/9666.zip	2011-11-03 07:30:20	ebooks/9666
246409	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9666/9666-h/9666-h.htm	2013-03-21 06:49:54	ebooks/9666
239537	text/plain	http://www.gutenberg.org/ebooks/9666.txt.utf-8	2020-06-05 00:25:41.205055	ebooks/9666
91146	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9666/9666-8.zip	2011-11-03 07:30:20	ebooks/9666
7432293	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9666.kindle.images	2020-06-05 00:25:51.739047	ebooks/9666
17144	image/jpeg	http://www.gutenberg.org/cache/epub/9666/pg9666.cover.medium.jpg	2020-06-05 00:25:52.327041	ebooks/9666
14476	application/rdf+xml	http://www.gutenberg.org/ebooks/9666.rdf	2020-06-11 01:07:50.556147	ebooks/9666
1212749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9667.kindle.images	2020-06-05 00:25:55.231009	ebooks/9667
719988	text/html	http://www.gutenberg.org/ebooks/9667.html.images	2020-06-05 00:25:52.907026	ebooks/9667
608160	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9667/9667-8.txt	2011-11-25 11:28:56	ebooks/9667
25137	image/jpeg	http://www.gutenberg.org/cache/epub/9667/pg9667.cover.medium.jpg	2020-06-05 00:25:56.839987	ebooks/9667
608628	text/plain	http://www.gutenberg.org/ebooks/9667.txt.utf-8	2020-06-05 00:25:52.469031	ebooks/9667
254547	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9667/9667.zip	2011-11-25 12:04:44	ebooks/9667
14338	application/rdf+xml	http://www.gutenberg.org/ebooks/9667.rdf	2020-06-11 01:07:50.582151	ebooks/9667
719988	text/html	http://www.gutenberg.org/ebooks/9667.html.noimages	2020-06-05 00:25:53.116043	ebooks/9667
4732	image/jpeg	http://www.gutenberg.org/cache/epub/9667/pg9667.cover.small.jpg	2020-06-05 00:25:56.813985	ebooks/9667
1212741	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9667.kindle.noimages	2020-06-05 00:25:56.784976	ebooks/9667
608153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9667/9667.txt	2011-11-25 11:28:48	ebooks/9667
314161	application/epub+zip	http://www.gutenberg.org/ebooks/9667.epub.images	2020-06-05 00:25:53.475043	ebooks/9667
254967	application/zip	http://www.gutenberg.org/files/9667/9667-8.zip	2011-11-25 12:04:44	ebooks/9667
314161	application/epub+zip	http://www.gutenberg.org/ebooks/9667.epub.noimages	2020-06-05 00:25:53.696043	ebooks/9667
213599	application/zip	http://www.gutenberg.org/files/9668/9668.zip	2011-11-25 12:04:50	ebooks/9668
1048299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9668.kindle.images	2020-06-05 00:25:59.61394	ebooks/9668
631337	text/html	http://www.gutenberg.org/ebooks/9668.html.noimages	2020-06-05 00:25:57.625977	ebooks/9668
268931	application/epub+zip	http://www.gutenberg.org/ebooks/9668.epub.images	2020-06-05 00:25:57.963997	ebooks/9668
514083	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9668/9668-8.txt	2011-11-25 11:30:16	ebooks/9668
25118	image/jpeg	http://www.gutenberg.org/cache/epub/9668/pg9668.cover.medium.jpg	2020-06-05 00:26:01.087933	ebooks/9668
268930	application/epub+zip	http://www.gutenberg.org/ebooks/9668.epub.noimages	2020-06-05 00:25:58.197991	ebooks/9668
213640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9668/9668-8.zip	2011-11-25 12:04:50	ebooks/9668
4736	image/jpeg	http://www.gutenberg.org/cache/epub/9668/pg9668.cover.small.jpg	2020-06-05 00:26:01.060932	ebooks/9668
631337	text/html	http://www.gutenberg.org/ebooks/9668.html.images	2020-06-05 00:25:57.418	ebooks/9668
14338	application/rdf+xml	http://www.gutenberg.org/ebooks/9668.rdf	2020-06-11 01:07:50.609147	ebooks/9668
514063	text/plain	http://www.gutenberg.org/ebooks/9668.txt.utf-8	2020-06-05 00:25:56.967984	ebooks/9668
1048290	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9668.kindle.noimages	2020-06-05 00:26:01.031926	ebooks/9668
514074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9668/9668.txt	2011-11-25 11:30:10	ebooks/9668
528847	text/plain	http://www.gutenberg.org/ebooks/9669.txt.utf-8	2020-06-05 00:26:01.213955	ebooks/9669
643155	text/html	http://www.gutenberg.org/ebooks/9669.html.noimages	2020-06-05 00:26:01.82893	ebooks/9669
14338	application/rdf+xml	http://www.gutenberg.org/ebooks/9669.rdf	2020-06-11 01:07:50.634155	ebooks/9669
643155	text/html	http://www.gutenberg.org/ebooks/9669.html.images	2020-06-05 00:26:01.628945	ebooks/9669
4734	image/jpeg	http://www.gutenberg.org/cache/epub/9669/pg9669.cover.small.jpg	2020-06-05 00:26:05.242876	ebooks/9669
1060900	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9669.kindle.noimages	2020-06-05 00:26:05.213867	ebooks/9669
1060909	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9669.kindle.images	2020-06-05 00:26:03.790889	ebooks/9669
528840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9669/9669.txt	2011-11-25 11:31:44	ebooks/9669
273836	application/epub+zip	http://www.gutenberg.org/ebooks/9669.epub.noimages	2020-06-05 00:26:02.374931	ebooks/9669
528848	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9669/9669-8.txt	2011-11-25 11:31:50	ebooks/9669
273837	application/epub+zip	http://www.gutenberg.org/ebooks/9669.epub.images	2020-06-05 00:26:02.167926	ebooks/9669
218076	application/zip	http://www.gutenberg.org/files/9669/9669-8.zip	2011-11-25 12:04:56	ebooks/9669
25130	image/jpeg	http://www.gutenberg.org/cache/epub/9669/pg9669.cover.medium.jpg	2020-06-05 00:26:05.268883	ebooks/9669
218006	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9669/9669.zip	2011-11-25 12:04:56	ebooks/9669
24370245	application/zip	http://www.gutenberg.org/files/967/967-h.zip	2018-01-17 05:56:52	ebooks/967
2392474	text/html; charset=utf-8	http://www.gutenberg.org/files/967/967-h/967-h.htm	2018-01-17 05:56:26	ebooks/967
729751	application/zip	http://www.gutenberg.org/files/967/967-0.zip	2018-01-17 05:56:50	ebooks/967
10895	image/jpeg	http://www.gutenberg.org/cache/epub/967/pg967.cover.medium.jpg	2020-06-01 00:29:32.083924	ebooks/967
11384626	application/epub+zip	http://www.gutenberg.org/ebooks/967.epub.images	2020-06-01 00:29:17.89479	ebooks/967
24323058	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/967.kindle.images	2020-06-01 00:29:27.87896	ebooks/967
724190	application/zip	http://www.gutenberg.org/files/967/967.zip	2018-01-17 05:56:50	ebooks/967
15911	application/rdf+xml	http://www.gutenberg.org/ebooks/967.rdf	2020-06-11 01:00:51.497028	ebooks/967
3326120	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/967.kindle.noimages	2020-06-01 00:29:31.928924	ebooks/967
840136	application/epub+zip	http://www.gutenberg.org/ebooks/967.epub.noimages	2020-06-01 00:29:18.511802	ebooks/967
1905444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/967/967.txt	2014-04-30 23:31:06	ebooks/967
1951260	text/plain; charset=utf-8	http://www.gutenberg.org/files/967/967-0.txt	2018-01-17 05:56:26	ebooks/967
2123	image/jpeg	http://www.gutenberg.org/cache/epub/967/pg967.cover.small.jpg	2020-06-01 00:29:32.010924	ebooks/967
3037432	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9670.kindle.noimages	2020-06-05 00:26:17.017033	ebooks/9670
789168	application/epub+zip	http://www.gutenberg.org/ebooks/9670.epub.images	2020-06-05 00:26:08.306126	ebooks/9670
14343	application/rdf+xml	http://www.gutenberg.org/ebooks/9670.rdf	2020-06-11 01:07:50.660145	ebooks/9670
789168	application/epub+zip	http://www.gutenberg.org/ebooks/9670.epub.noimages	2020-06-05 00:26:08.961151	ebooks/9670
24820	image/jpeg	http://www.gutenberg.org/cache/epub/9670/pg9670.cover.medium.jpg	2020-06-05 00:26:17.078012	ebooks/9670
1948138	text/html	http://www.gutenberg.org/ebooks/9670.html.images	2020-06-05 00:26:06.667205	ebooks/9670
3037440	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9670.kindle.images	2020-06-05 00:26:12.981066	ebooks/9670
669884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9670/9670-8.zip	2011-11-25 12:05:02	ebooks/9670
4571	image/jpeg	http://www.gutenberg.org/cache/epub/9670/pg9670.cover.small.jpg	2020-06-05 00:26:17.051024	ebooks/9670
1948138	text/html	http://www.gutenberg.org/ebooks/9670.html.noimages	2020-06-05 00:26:07.245145	ebooks/9670
669381	application/zip	http://www.gutenberg.org/files/9670/9670.zip	2011-11-25 12:05:02	ebooks/9670
1611296	text/plain	http://www.gutenberg.org/ebooks/9670.txt.utf-8	2020-06-05 00:26:05.418952	ebooks/9670
1610783	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9670/9670-8.txt	2011-11-25 11:32:56	ebooks/9670
1610777	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9670/9670.txt	2011-11-25 11:32:50	ebooks/9670
19363340	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-086.mp3	2003-10-07 20:00:00	ebooks/9671
18124091	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-090.mp3	2003-10-07 20:00:00	ebooks/9671
18739327	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-055.mp3	2003-10-06 20:00:00	ebooks/9671
18082295	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-076.mp3	2003-10-07 20:00:00	ebooks/9671
146830	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-134.mp3	2003-10-07 20:00:00	ebooks/9671
18937021	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-035.mp3	2003-10-06 20:00:00	ebooks/9671
912531	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-003.mp3	2003-10-06 20:00:00	ebooks/9671
18516554	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-107.mp3	2003-10-07 20:00:00	ebooks/9671
16009217	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-084.mp3	2003-10-07 20:00:00	ebooks/9671
6531157	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-036.mp3	2003-10-06 20:00:00	ebooks/9671
14526298	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-138.mp3	2003-10-07 20:00:00	ebooks/9671
17893795	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-077.mp3	2003-10-07 20:00:00	ebooks/9671
5731601	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-112.mp3	2003-10-07 20:00:00	ebooks/9671
1233524	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-027.mp3	2003-10-06 20:00:00	ebooks/9671
18354386	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-030.mp3	2003-10-06 20:00:00	ebooks/9671
30445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9671/9671-index.htm	2011-03-26 07:56:10	ebooks/9671
116265	application/rdf+xml	http://www.gutenberg.org/ebooks/9671.rdf	2020-06-11 01:07:50.85214	ebooks/9671
17385557	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-080.mp3	2003-10-07 20:00:00	ebooks/9671
17642602	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-066.mp3	2003-10-06 20:00:00	ebooks/9671
16291758	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-116.mp3	2003-10-07 20:00:00	ebooks/9671
18754373	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-125.mp3	2003-10-07 20:00:00	ebooks/9671
15486350	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-021.mp3	2003-10-06 20:00:00	ebooks/9671
18613103	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-044.mp3	2003-10-06 20:00:00	ebooks/9671
19828528	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-091.mp3	2003-10-07 20:00:00	ebooks/9671
17305309	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-136.mp3	2003-10-07 20:00:00	ebooks/9671
19042347	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-101.mp3	2003-10-07 20:00:00	ebooks/9671
18317188	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-073.mp3	2003-10-06 20:00:00	ebooks/9671
20155372	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-082.mp3	2003-10-07 20:00:00	ebooks/9671
16891947	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-093.mp3	2003-10-07 20:00:00	ebooks/9671
6327611	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-085.mp3	2003-10-07 20:00:00	ebooks/9671
16719748	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-064.mp3	2003-10-06 20:00:00	ebooks/9671
16863944	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-014.mp3	2003-10-06 20:00:00	ebooks/9671
10837808	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-008.mp3	2003-10-06 20:00:00	ebooks/9671
18888120	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-006.mp3	2003-10-06 20:00:00	ebooks/9671
3146105	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-020.mp3	2003-10-06 20:00:00	ebooks/9671
18189292	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-046.mp3	2003-10-06 20:00:00	ebooks/9671
307327	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-023.mp3	2003-10-06 20:00:00	ebooks/9671
17957743	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-131.mp3	2003-10-07 20:00:00	ebooks/9671
19717351	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-047.mp3	2003-10-06 20:00:00	ebooks/9671
18393256	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-071.mp3	2003-10-06 20:00:00	ebooks/9671
3617145	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-083.mp3	2003-10-07 20:00:00	ebooks/9671
24219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9671/9671-readme.txt	2011-03-26 07:56:28	ebooks/9671
19954752	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-108.mp3	2003-10-07 20:00:00	ebooks/9671
14787940	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-074.mp3	2003-10-07 20:00:00	ebooks/9671
18363163	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-118.mp3	2003-10-07 20:00:00	ebooks/9671
16968016	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-053.mp3	2003-10-06 20:00:00	ebooks/9671
8448336	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-099.mp3	2003-10-07 20:00:00	ebooks/9671
9411314	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-015.mp3	2003-10-06 20:00:00	ebooks/9671
2596071	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-007.mp3	2003-10-06 20:00:00	ebooks/9671
6730523	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-132.mp3	2003-10-07 20:00:00	ebooks/9671
5574030	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-059.mp3	2003-10-06 20:00:00	ebooks/9671
19079545	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-111.mp3	2003-10-07 20:00:00	ebooks/9671
18699202	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-019.mp3	2003-10-06 20:00:00	ebooks/9671
14218680	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-016.mp3	2003-10-06 20:00:00	ebooks/9671
17457028	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-057.mp3	2003-10-06 20:00:00	ebooks/9671
18430037	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-133.mp3	2003-10-07 20:00:00	ebooks/9671
19908776	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-065.mp3	2003-10-06 20:00:00	ebooks/9671
21565985	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-040.mp3	2003-10-06 20:00:00	ebooks/9671
609093	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-128.mp3	2003-10-07 20:00:00	ebooks/9671
16719748	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-060.mp3	2003-10-06 20:00:00	ebooks/9671
18603908	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-042.mp3	2003-10-06 20:00:00	ebooks/9671
8651882	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-029.mp3	2003-10-06 20:00:00	ebooks/9671
17687323	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-022.mp3	2003-10-06 20:00:00	ebooks/9671
4749397	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-056.mp3	2003-10-06 20:00:00	ebooks/9671
17996195	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-094.mp3	2003-10-07 20:00:00	ebooks/9671
8017420	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-050.mp3	2003-10-06 20:00:00	ebooks/9671
1623995351	application/zip	http://www.gutenberg.org/files/9671/9671-mp3.zip	2011-03-27 07:37:44	ebooks/9671
343271	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-088.mp3	2003-10-07 20:00:00	ebooks/9671
9666687	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-117.mp3	2003-10-07 20:00:00	ebooks/9671
15994589	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-141.mp3	2003-10-07 20:00:00	ebooks/9671
3935212	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-041.mp3	2003-10-06 20:00:00	ebooks/9671
14334455	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-135.mp3	2003-10-07 20:00:00	ebooks/9671
3236385	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-109.mp3	2003-10-07 20:00:00	ebooks/9671
1701638	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-122.mp3	2003-10-07 20:00:00	ebooks/9671
19503356	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-092.mp3	2003-10-07 20:00:00	ebooks/9671
14456499	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-124.mp3	2003-10-07 20:00:00	ebooks/9671
19851098	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-110.mp3	2003-10-07 20:00:00	ebooks/9671
16496976	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-113.mp3	2003-10-07 20:00:00	ebooks/9671
18217714	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-079.mp3	2003-10-07 20:00:00	ebooks/9671
2844339	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-114.mp3	2003-10-07 20:00:00	ebooks/9671
2081981	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-018.mp3	2003-10-06 20:00:00	ebooks/9671
19277240	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-102.mp3	2003-10-07 20:00:00	ebooks/9671
135127	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-054.mp3	2003-10-06 20:00:00	ebooks/9671
18204339	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-089.mp3	2003-10-07 20:00:00	ebooks/9671
19755803	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-129.mp3	2003-10-07 20:00:00	ebooks/9671
2022631	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-081.mp3	2003-10-07 20:00:00	ebooks/9671
17243033	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-025.mp3	2003-10-06 20:00:00	ebooks/9671
19488309	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-011.mp3	2003-10-06 20:00:00	ebooks/9671
12734089	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-045.mp3	2003-10-06 20:00:00	ebooks/9671
7934246	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-119.mp3	2003-10-07 20:00:00	ebooks/9671
19576081	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-049.mp3	2003-10-06 20:00:00	ebooks/9671
4206886	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-052.mp3	2003-10-06 20:00:00	ebooks/9671
16965090	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-070.mp3	2003-10-06 20:00:00	ebooks/9671
5055343	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-105.mp3	2003-10-07 20:00:00	ebooks/9671
5423983	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-043.mp3	2003-10-06 20:00:00	ebooks/9671
18510285	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-127.mp3	2003-10-07 20:00:00	ebooks/9671
19390089	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-033.mp3	2003-10-06 20:00:00	ebooks/9671
19179020	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-062.mp3	2003-10-06 20:00:00	ebooks/9671
12087506	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-012.mp3	2003-10-06 20:00:00	ebooks/9671
17315758	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-075.mp3	2003-10-07 20:00:00	ebooks/9671
8393165	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-142.mp3	2003-10-07 20:00:00	ebooks/9671
5193687	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-097.mp3	2003-10-07 20:00:00	ebooks/9671
18557932	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-087.mp3	2003-10-07 20:00:00	ebooks/9671
3964887	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-095.mp3	2003-10-07 20:00:00	ebooks/9671
11771111	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-024.mp3	2003-10-06 20:00:00	ebooks/9671
802190	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-031.mp3	2003-10-06 20:00:00	ebooks/9671
20680329	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-039.mp3	2003-10-06 20:00:00	ebooks/9671
3431154	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-078.mp3	2003-10-07 20:00:00	ebooks/9671
154354	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-137.mp3	2003-10-07 20:00:00	ebooks/9671
18150840	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-002.mp3	2003-10-06 20:00:00	ebooks/9671
17788051	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-028.mp3	2003-10-06 20:00:00	ebooks/9671
11916561	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-034.mp3	2003-10-06 20:00:00	ebooks/9671
20266967	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-032.mp3	2003-10-06 20:00:00	ebooks/9671
967056	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-000.mp3	2003-10-06 20:00:00	ebooks/9671
14892012	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-140.mp3	2003-10-07 20:00:00	ebooks/9671
10649309	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-104.mp3	2003-10-07 20:00:00	ebooks/9671
19421436	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-121.mp3	2003-10-07 20:00:00	ebooks/9671
16266680	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-106.mp3	2003-10-07 20:00:00	ebooks/9671
18420006	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-072.mp3	2003-10-06 20:00:00	ebooks/9671
130530	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-048.mp3	2003-10-06 20:00:00	ebooks/9671
14504146	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-123.mp3	2003-10-07 20:00:00	ebooks/9671
18360238	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-005.mp3	2003-10-06 20:00:00	ebooks/9671
19816825	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-139.mp3	2003-10-07 20:00:00	ebooks/9671
7983147	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-038.mp3	2003-10-06 20:00:00	ebooks/9671
11425041	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-067.mp3	2003-10-06 20:00:00	ebooks/9671
17676874	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-026.mp3	2003-10-06 20:00:00	ebooks/9671
20357665	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-068.mp3	2003-10-06 20:00:00	ebooks/9671
13034184	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-061.mp3	2003-10-06 20:00:00	ebooks/9671
12378824	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-100.mp3	2003-10-07 20:00:00	ebooks/9671
9652058	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-120.mp3	2003-10-07 20:00:00	ebooks/9671
14307705	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-037.mp3	2003-10-06 20:00:00	ebooks/9671
15256055	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-063.mp3	2003-10-06 20:00:00	ebooks/9671
18369433	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-098.mp3	2003-10-07 20:00:00	ebooks/9671
18555007	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-009.mp3	2003-10-06 20:00:00	ebooks/9671
18222311	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-096.mp3	2003-10-07 20:00:00	ebooks/9671
19522582	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-115.mp3	2003-10-07 20:00:00	ebooks/9671
3149031	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-010.mp3	2003-10-06 20:00:00	ebooks/9671
17293188	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-058.mp3	2003-10-06 20:00:00	ebooks/9671
5912995	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-126.mp3	2003-10-07 20:00:00	ebooks/9671
628319	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-001.mp3	2003-10-06 20:00:00	ebooks/9671
17443653	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-013.mp3	2003-10-06 20:00:00	ebooks/9671
16076091	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-004.mp3	2003-10-06 20:00:00	ebooks/9671
19133044	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-017.mp3	2003-10-06 20:00:00	ebooks/9671
14774566	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-069.mp3	2003-10-06 20:00:00	ebooks/9671
19119669	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-051.mp3	2003-10-06 20:00:00	ebooks/9671
20314615	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-103.mp3	2003-10-07 20:00:00	ebooks/9671
6587581	audio/mpeg	http://www.gutenberg.org/files/9671/mp3/9671-130.mp3	2003-10-07 20:00:00	ebooks/9671
17853671	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-012.mp3	2003-10-07 20:00:00	ebooks/9672
17487957	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-060.mp3	2003-10-07 20:00:00	ebooks/9672
11802458	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-079.mp3	2003-10-07 20:00:00	ebooks/9672
16657472	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-041.mp3	2003-10-07 20:00:00	ebooks/9672
15467124	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-066.mp3	2003-10-07 20:00:00	ebooks/9672
10233021	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-021.mp3	2003-10-07 20:00:00	ebooks/9672
918383	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-038.mp3	2003-10-07 20:00:00	ebooks/9672
17533932	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-020.mp3	2003-10-07 20:00:00	ebooks/9672
967056	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-000.mp3	2003-10-07 20:00:00	ebooks/9672
86505	application/rdf+xml	http://www.gutenberg.org/ebooks/9672.rdf	2020-06-11 01:07:50.995142	ebooks/9672
3138582	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-070.mp3	2003-10-07 20:00:00	ebooks/9672
907934	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-045.mp3	2003-10-07 20:00:00	ebooks/9672
13454651	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-068.mp3	2003-10-07 20:00:00	ebooks/9672
16285906	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-019.mp3	2003-10-07 20:00:00	ebooks/9672
3732920	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-034.mp3	2003-10-07 20:00:00	ebooks/9672
11900260	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-026.mp3	2003-10-07 20:00:00	ebooks/9672
10684835	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-067.mp3	2003-10-07 20:00:00	ebooks/9672
19137642	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-033.mp3	2003-10-07 20:00:00	ebooks/9672
17533932	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-009.mp3	2003-10-07 20:00:00	ebooks/9672
11940385	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-072.mp3	2003-10-07 20:00:00	ebooks/9672
16586001	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-073.mp3	2003-10-07 20:00:00	ebooks/9672
16893619	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-064.mp3	2003-10-07 20:00:00	ebooks/9672
8607160	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-042.mp3	2003-10-07 20:00:00	ebooks/9672
5474556	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-091.mp3	2003-10-07 20:00:00	ebooks/9672
2651242	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-051.mp3	2003-10-07 20:00:00	ebooks/9672
14385028	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-101.mp3	2003-10-07 20:00:00	ebooks/9672
15722497	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-039.mp3	2003-10-07 20:00:00	ebooks/9672
16651202	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-040.mp3	2003-10-07 20:00:00	ebooks/9672
2056486	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-087.mp3	2003-10-07 20:00:00	ebooks/9672
18234014	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-005.mp3	2003-10-07 20:00:00	ebooks/9672
8580411	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-025.mp3	2003-10-07 20:00:00	ebooks/9672
17505929	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-024.mp3	2003-10-07 20:00:00	ebooks/9672
17225060	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-071.mp3	2003-10-07 20:00:00	ebooks/9672
16198135	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-077.mp3	2003-10-07 20:00:00	ebooks/9672
18115314	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-049.mp3	2003-10-07 20:00:00	ebooks/9672
16306804	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-022.mp3	2003-10-07 20:00:00	ebooks/9672
18303813	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-054.mp3	2003-10-07 20:00:00	ebooks/9672
15999186	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-096.mp3	2003-10-07 20:00:00	ebooks/9672
17944368	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-043.mp3	2003-10-07 20:00:00	ebooks/9672
4730171	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-078.mp3	2003-10-07 20:00:00	ebooks/9672
2005913	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-057.mp3	2003-10-07 20:00:00	ebooks/9672
11947908	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-016.mp3	2003-10-07 20:00:00	ebooks/9672
16233661	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-074.mp3	2003-10-07 20:00:00	ebooks/9672
16966344	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-011.mp3	2003-10-07 20:00:00	ebooks/9672
17079193	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-052.mp3	2003-10-07 20:00:00	ebooks/9672
15607976	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-002.mp3	2003-10-07 20:00:00	ebooks/9672
18082295	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-036.mp3	2003-10-07 20:00:00	ebooks/9672
12007258	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-100.mp3	2003-10-07 20:00:00	ebooks/9672
1061469198	application/octet-stream	http://www.gutenberg.org/files/9672/9672-mp3.zip	2011-03-29 11:49:16	ebooks/9672
16863944	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-082.mp3	2003-10-07 20:00:00	ebooks/9672
11259947	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-048.mp3	2003-10-07 20:00:00	ebooks/9672
132202	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-083.mp3	2003-10-07 20:00:00	ebooks/9672
4235307	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-028.mp3	2003-10-07 20:00:00	ebooks/9672
464897	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-076.mp3	2003-10-07 20:00:00	ebooks/9672
16388306	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-017.mp3	2003-10-07 20:00:00	ebooks/9672
16156339	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-094.mp3	2003-10-07 20:00:00	ebooks/9672
3893416	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-097.mp3	2003-10-07 20:00:00	ebooks/9672
16459777	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-088.mp3	2003-10-07 20:00:00	ebooks/9672
16834269	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-062.mp3	2003-10-07 20:00:00	ebooks/9672
18046768	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-044.mp3	2003-10-07 20:00:00	ebooks/9672
5196613	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-065.mp3	2003-10-07 20:00:00	ebooks/9672
18651555	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-029.mp3	2003-10-07 20:00:00	ebooks/9672
5651353	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-013.mp3	2003-10-07 20:00:00	ebooks/9672
18183441	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-046.mp3	2003-10-07 20:00:00	ebooks/9672
5269338	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-063.mp3	2003-10-07 20:00:00	ebooks/9672
16158011	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-090.mp3	2003-10-07 20:00:00	ebooks/9672
8050020	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-055.mp3	2003-10-07 20:00:00	ebooks/9672
10583689	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-080.mp3	2003-10-07 20:00:00	ebooks/9672
8457113	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-053.mp3	2003-10-07 20:00:00	ebooks/9672
16340659	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-050.mp3	2003-10-07 20:00:00	ebooks/9672
16554654	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-027.mp3	2003-10-07 20:00:00	ebooks/9672
16447656	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-081.mp3	2003-10-07 20:00:00	ebooks/9672
17602478	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-037.mp3	2003-10-07 20:00:00	ebooks/9672
11646141	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-095.mp3	2003-10-07 20:00:00	ebooks/9672
2995640	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-018.mp3	2003-10-07 20:00:00	ebooks/9672
16990167	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-035.mp3	2003-10-07 20:00:00	ebooks/9672
23531	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9672/9672-readme.txt	2011-03-29 11:44:40	ebooks/9672
3095532	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-023.mp3	2003-10-07 20:00:00	ebooks/9672
14917090	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-084.mp3	2003-10-07 20:00:00	ebooks/9672
17180339	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-031.mp3	2003-10-07 20:00:00	ebooks/9672
12588639	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-099.mp3	2003-10-07 20:00:00	ebooks/9672
16300535	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-075.mp3	2003-10-07 20:00:00	ebooks/9672
16510350	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-008.mp3	2003-10-07 20:00:00	ebooks/9672
1756391	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-010.mp3	2003-10-07 20:00:00	ebooks/9672
17495480	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-092.mp3	2003-10-07 20:00:00	ebooks/9672
13324247	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-086.mp3	2003-10-07 20:00:00	ebooks/9672
12273498	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-061.mp3	2003-10-07 20:00:00	ebooks/9672
9472336	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-085.mp3	2003-10-07 20:00:00	ebooks/9672
160205	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-001.mp3	2003-10-07 20:00:00	ebooks/9672
4554628	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-089.mp3	2003-10-07 20:00:00	ebooks/9672
12723640	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-030.mp3	2003-10-07 20:00:00	ebooks/9672
17580326	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-058.mp3	2003-10-07 20:00:00	ebooks/9672
10768009	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-006.mp3	2003-10-07 20:00:00	ebooks/9672
17671023	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-069.mp3	2003-10-07 20:00:00	ebooks/9672
17575728	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-098.mp3	2003-10-07 20:00:00	ebooks/9672
8177916	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-093.mp3	2003-10-07 20:00:00	ebooks/9672
18222311	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-004.mp3	2003-10-07 20:00:00	ebooks/9672
18011242	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-014.mp3	2003-10-07 20:00:00	ebooks/9672
13884313	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-032.mp3	2003-10-07 20:00:00	ebooks/9672
7119643	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-047.mp3	2003-10-07 20:00:00	ebooks/9672
11258275	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-015.mp3	2003-10-07 20:00:00	ebooks/9672
15607976	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-056.mp3	2003-10-07 20:00:00	ebooks/9672
28150	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9672/9672-index.htm	2011-03-29 11:44:22	ebooks/9672
3792270	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-003.mp3	2003-10-07 20:00:00	ebooks/9672
14350755	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-007.mp3	2003-10-07 20:00:00	ebooks/9672
427699	audio/mpeg	http://www.gutenberg.org/files/9672/mp3/9672-059.mp3	2003-10-07 20:00:00	ebooks/9672
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/9673.rdf	2020-06-11 01:07:51.022145	ebooks/9673
12365449	audio/mpeg	http://www.gutenberg.org/files/9673/mp3/9673-003.mp3	2003-10-07 20:00:00	ebooks/9673
23067	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9673/9673-index.htm	2011-03-30 17:27:30	ebooks/9673
314850	audio/mpeg	http://www.gutenberg.org/files/9673/mp3/9673-001.mp3	2003-10-07 20:00:00	ebooks/9673
20339692	audio/mpeg	http://www.gutenberg.org/files/9673/mp3/9673-002.mp3	2003-10-07 20:00:00	ebooks/9673
22067	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9673/9673-readme.txt	2011-03-30 17:27:48	ebooks/9673
19182363	audio/mpeg	http://www.gutenberg.org/files/9673/mp3/9673-004.mp3	2003-10-07 20:00:00	ebooks/9673
967056	audio/mpeg	http://www.gutenberg.org/files/9673/mp3/9673-000.mp3	2003-10-07 20:00:00	ebooks/9673
88818228	application/octet-stream	http://www.gutenberg.org/files/9673/9673-mp3.zip	2011-03-30 17:28:30	ebooks/9673
19306915	audio/mpeg	http://www.gutenberg.org/files/9673/mp3/9673-005.mp3	2003-10-07 20:00:00	ebooks/9673
132202	audio/mpeg	http://www.gutenberg.org/files/9673/mp3/9673-006.mp3	2003-10-07 20:00:00	ebooks/9673
17419829	audio/mpeg	http://www.gutenberg.org/files/9673/mp3/9673-007.mp3	2003-10-07 20:00:00	ebooks/9673
13411601	audio/mpeg	http://www.gutenberg.org/files/9673/mp3/9673-008.mp3	2003-10-07 20:00:00	ebooks/9673
19089994	audio/mpeg	http://www.gutenberg.org/files/9674/mp3/9674-006.mp3	2003-10-08 20:00:00	ebooks/9674
967056	audio/mpeg	http://www.gutenberg.org/files/9674/mp3/9674-000.mp3	2003-10-07 20:00:00	ebooks/9674
17822324	audio/mpeg	http://www.gutenberg.org/files/9674/mp3/9674-005.mp3	2003-10-07 20:00:00	ebooks/9674
13694141	audio/mpeg	http://www.gutenberg.org/files/9674/mp3/9674-007.mp3	2003-10-08 20:00:00	ebooks/9674
300221	audio/mpeg	http://www.gutenberg.org/files/9674/mp3/9674-001.mp3	2003-10-07 20:00:00	ebooks/9674
23027	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9674/9674-index.htm	2011-04-08 13:12:50	ebooks/9674
19347039	audio/mpeg	http://www.gutenberg.org/files/9674/mp3/9674-002.mp3	2003-10-07 20:00:00	ebooks/9674
91737016	application/zip	http://www.gutenberg.org/files/9674/9674-mp3.zip	2011-04-08 13:13:36	ebooks/9674
22064	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9674/9674-readme.txt	2011-04-08 13:13:04	ebooks/9674
19048616	audio/mpeg	http://www.gutenberg.org/files/9674/mp3/9674-003.mp3	2003-10-07 20:00:00	ebooks/9674
12932	application/rdf+xml	http://www.gutenberg.org/ebooks/9674.rdf	2020-06-11 01:07:51.046154	ebooks/9674
16692998	audio/mpeg	http://www.gutenberg.org/files/9674/mp3/9674-004.mp3	2003-10-07 20:00:00	ebooks/9674
17140215	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-017.mp3	2003-10-08 20:00:00	ebooks/9675
17825250	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-052.mp3	2003-10-08 20:00:00	ebooks/9675
82183	application/rdf+xml	http://www.gutenberg.org/ebooks/9675.rdf	2020-06-11 01:07:51.182152	ebooks/9675
16547549	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-069.mp3	2003-10-08 20:00:00	ebooks/9675
17437384	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-078.mp3	2003-10-08 20:00:00	ebooks/9675
124678	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-001.mp3	2003-10-08 20:00:00	ebooks/9675
5821044	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-079.mp3	2003-10-08 20:00:00	ebooks/9675
18002047	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-015.mp3	2003-10-08 20:00:00	ebooks/9675
15866693	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-034.mp3	2003-10-08 20:00:00	ebooks/9675
14290151	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-003.mp3	2003-10-08 20:00:00	ebooks/9675
20751382	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-025.mp3	2003-10-08 20:00:00	ebooks/9675
13608042	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-048.mp3	2003-10-08 20:00:00	ebooks/9675
438148	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-077.mp3	2003-10-08 20:00:00	ebooks/9675
2856042	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-039.mp3	2003-10-08 20:00:00	ebooks/9675
18257838	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-093.mp3	2003-10-08 20:00:00	ebooks/9675
10727885	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-062.mp3	2003-10-08 20:00:00	ebooks/9675
15741723	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-064.mp3	2003-10-08 20:00:00	ebooks/9675
14359950	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-019.mp3	2003-10-08 20:00:00	ebooks/9675
1076231722	application/zip	http://www.gutenberg.org/files/9675/9675-mp3.zip	2011-04-13 16:08:00	ebooks/9675
15531072	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-091.mp3	2003-10-08 20:00:00	ebooks/9675
15435777	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-075.mp3	2003-10-08 20:00:00	ebooks/9675
6993420	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-057.mp3	2003-10-08 20:00:00	ebooks/9675
17129766	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-043.mp3	2003-10-08 20:00:00	ebooks/9675
18403287	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-020.mp3	2003-10-08 20:00:00	ebooks/9675
27916	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9675/9675-index.htm	2011-04-13 15:11:46	ebooks/9675
10100946	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-071.mp3	2003-10-08 20:00:00	ebooks/9675
16206912	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-046.mp3	2003-10-08 20:00:00	ebooks/9675
17390154	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-009.mp3	2003-10-08 20:00:00	ebooks/9675
15400251	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-007.mp3	2003-10-08 20:00:00	ebooks/9675
17760048	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-011.mp3	2003-10-08 20:00:00	ebooks/9675
17715327	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-085.mp3	2003-10-08 20:00:00	ebooks/9675
15457929	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-094.mp3	2003-10-08 20:00:00	ebooks/9675
17070416	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-056.mp3	2003-10-08 20:00:00	ebooks/9675
10498843	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-095.mp3	2003-10-08 20:00:00	ebooks/9675
8799003	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-040.mp3	2003-10-08 20:00:00	ebooks/9675
11904858	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-027.mp3	2003-10-08 20:00:00	ebooks/9675
15945687	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-066.mp3	2003-10-08 20:00:00	ebooks/9675
16226556	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-076.mp3	2003-10-08 20:00:00	ebooks/9675
14229129	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-080.mp3	2003-10-08 20:00:00	ebooks/9675
10123098	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-010.mp3	2003-10-08 20:00:00	ebooks/9675
13301678	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-059.mp3	2003-10-08 20:00:00	ebooks/9675
16113289	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-013.mp3	2003-10-08 20:00:00	ebooks/9675
659666	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-070.mp3	2003-10-08 20:00:00	ebooks/9675
14969335	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-063.mp3	2003-10-08 20:00:00	ebooks/9675
17624629	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-012.mp3	2003-10-08 20:00:00	ebooks/9675
17222135	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-037.mp3	2003-10-08 20:00:00	ebooks/9675
15498053	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-067.mp3	2003-10-08 20:00:00	ebooks/9675
7552231	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-086.mp3	2003-10-08 20:00:00	ebooks/9675
14856068	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-081.mp3	2003-10-08 20:00:00	ebooks/9675
14257132	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-029.mp3	2003-10-08 20:00:00	ebooks/9675
17205834	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-004.mp3	2003-10-08 20:00:00	ebooks/9675
160205	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-088.mp3	2003-10-08 20:00:00	ebooks/9675
12084580	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-049.mp3	2003-10-08 20:00:00	ebooks/9675
10760486	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-054.mp3	2003-10-08 20:00:00	ebooks/9675
19311513	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-030.mp3	2003-10-08 20:00:00	ebooks/9675
6006618	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-073.mp3	2003-10-08 20:00:00	ebooks/9675
12268900	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-006.mp3	2003-10-08 20:00:00	ebooks/9675
11271650	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-036.mp3	2003-10-08 20:00:00	ebooks/9675
12080401	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-061.mp3	2003-10-08 20:00:00	ebooks/9675
16889021	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-038.mp3	2003-10-08 20:00:00	ebooks/9675
23509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9675/9675-readme.txt	2011-04-13 15:12:08	ebooks/9675
10965704	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-033.mp3	2003-10-08 20:00:00	ebooks/9675
18085638	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-055.mp3	2003-10-08 20:00:00	ebooks/9675
15648100	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-035.mp3	2003-10-08 20:00:00	ebooks/9675
13117358	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-050.mp3	2003-10-08 20:00:00	ebooks/9675
17737896	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-083.mp3	2003-10-08 20:00:00	ebooks/9675
15768473	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-060.mp3	2003-10-08 20:00:00	ebooks/9675
15771816	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-082.mp3	2003-10-08 20:00:00	ebooks/9675
16563849	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-087.mp3	2003-10-08 20:00:00	ebooks/9675
9161374	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-021.mp3	2003-10-08 20:00:00	ebooks/9675
4302180	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-014.mp3	2003-10-08 20:00:00	ebooks/9675
11114079	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-032.mp3	2003-10-08 20:00:00	ebooks/9675
17103016	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-041.mp3	2003-10-08 20:00:00	ebooks/9675
18358984	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-053.mp3	2003-10-08 20:00:00	ebooks/9675
19321962	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-089.mp3	2003-10-08 20:00:00	ebooks/9675
2517495	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-090.mp3	2003-10-08 20:00:00	ebooks/9675
10377217	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-045.mp3	2003-10-08 20:00:00	ebooks/9675
16367408	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-058.mp3	2003-10-08 20:00:00	ebooks/9675
14579797	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-084.mp3	2003-10-08 20:00:00	ebooks/9675
18792825	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-072.mp3	2003-10-08 20:00:00	ebooks/9675
17226314	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-074.mp3	2003-10-08 20:00:00	ebooks/9675
11086076	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-042.mp3	2003-10-08 20:00:00	ebooks/9675
2654167	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-047.mp3	2003-10-08 20:00:00	ebooks/9675
20852528	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-022.mp3	2003-10-08 20:00:00	ebooks/9675
10041178	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-068.mp3	2003-10-08 20:00:00	ebooks/9675
18570053	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-044.mp3	2003-10-08 20:00:00	ebooks/9675
15119382	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-005.mp3	2003-10-08 20:00:00	ebooks/9675
4391206	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-065.mp3	2003-10-08 20:00:00	ebooks/9675
967056	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-000.mp3	2003-10-08 20:00:00	ebooks/9675
18412482	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-028.mp3	2003-10-08 20:00:00	ebooks/9675
17999121	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-051.mp3	2003-10-08 20:00:00	ebooks/9675
7009720	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-031.mp3	2003-10-08 20:00:00	ebooks/9675
17199565	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-026.mp3	2003-10-08 20:00:00	ebooks/9675
7531333	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-024.mp3	2003-10-08 20:00:00	ebooks/9675
16296355	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-018.mp3	2003-10-08 20:00:00	ebooks/9675
8044169	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-008.mp3	2003-10-08 20:00:00	ebooks/9675
10690687	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-023.mp3	2003-10-08 20:00:00	ebooks/9675
5265158	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-002.mp3	2003-10-08 20:00:00	ebooks/9675
15639323	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-092.mp3	2003-10-08 20:00:00	ebooks/9675
5881648	audio/mpeg	http://www.gutenberg.org/files/9675/mp3/9675-016.mp3	2003-10-08 20:00:00	ebooks/9675
35566	application/rdf+xml	http://www.gutenberg.org/ebooks/9676.rdf	2020-06-11 01:07:51.244137	ebooks/9676
17789723	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-005.mp3	2003-10-08 20:00:00	ebooks/9676
12197429	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-024.mp3	2003-10-08 20:00:00	ebooks/9676
6603882	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-030.mp3	2003-10-08 20:00:00	ebooks/9676
1102703	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-022.mp3	2003-10-08 20:00:00	ebooks/9676
4834242	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-033.mp3	2003-10-08 20:00:00	ebooks/9676
18679976	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-004.mp3	2003-10-08 20:00:00	ebooks/9676
15767219	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-014.mp3	2003-10-08 20:00:00	ebooks/9676
18446755	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-015.mp3	2003-10-08 20:00:00	ebooks/9676
16321433	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-021.mp3	2003-10-08 20:00:00	ebooks/9676
8646030	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-006.mp3	2003-10-08 20:00:00	ebooks/9676
361964267	application/zip	http://www.gutenberg.org/files/9676/9676-mp3.zip	2011-04-10 05:08:36	ebooks/9676
6898125	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-010.mp3	2003-10-08 20:00:00	ebooks/9676
16762798	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-032.mp3	2003-10-08 20:00:00	ebooks/9676
1279500	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-013.mp3	2003-10-08 20:00:00	ebooks/9676
22495	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9676/9676-readme.txt	2011-04-10 05:06:54	ebooks/9676
16944192	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-027.mp3	2003-10-08 20:00:00	ebooks/9676
24544	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9676/9676-index.htm	2011-04-10 05:06:38	ebooks/9676
9778282	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-019.mp3	2003-10-08 20:00:00	ebooks/9676
14165181	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-020.mp3	2003-10-08 20:00:00	ebooks/9676
132202	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-028.mp3	2003-10-08 20:00:00	ebooks/9676
17239689	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-023.mp3	2003-10-08 20:00:00	ebooks/9676
4863918	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-034.mp3	2003-10-08 20:00:00	ebooks/9676
6539934	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-003.mp3	2003-10-08 20:00:00	ebooks/9676
16667921	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-007.mp3	2003-10-08 20:00:00	ebooks/9676
11693789	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-008.mp3	2003-10-08 20:00:00	ebooks/9676
16620274	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-009.mp3	2003-10-08 20:00:00	ebooks/9676
17928068	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-012.mp3	2003-10-08 20:00:00	ebooks/9676
17639676	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-018.mp3	2003-10-08 20:00:00	ebooks/9676
17560682	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-026.mp3	2003-10-08 20:00:00	ebooks/9676
2694291	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-025.mp3	2003-10-08 20:00:00	ebooks/9676
17896721	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-017.mp3	2003-10-08 20:00:00	ebooks/9676
16086540	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-016.mp3	2003-10-08 20:00:00	ebooks/9676
365423	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-001.mp3	2003-10-08 20:00:00	ebooks/9676
7684306	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-031.mp3	2003-10-08 20:00:00	ebooks/9676
19910448	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-002.mp3	2003-10-08 20:00:00	ebooks/9676
967056	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-000.mp3	2003-10-08 20:00:00	ebooks/9676
12261377	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-011.mp3	2003-10-08 20:00:00	ebooks/9676
17877495	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-029.mp3	2003-10-08 20:00:00	ebooks/9676
13226027	audio/mpeg	http://www.gutenberg.org/files/9676/mp3/9676-035.mp3	2003-10-08 20:00:00	ebooks/9676
12644	application/rdf+xml	http://www.gutenberg.org/ebooks/9677.rdf	2020-06-11 01:07:51.269145	ebooks/9677
5286476	audio/mpeg	http://www.gutenberg.org/files/9677/mp3/9677-002.mp3	2003-10-12 20:00:00	ebooks/9677
30924731	application/zip	http://www.gutenberg.org/files/9677/9677-mp3.zip	2011-03-26 07:27:48	ebooks/9677
967056	audio/mpeg	http://www.gutenberg.org/files/9677/mp3/9677-000.mp3	2003-10-12 20:00:00	ebooks/9677
1464239	audio/mpeg	http://www.gutenberg.org/files/9677/mp3/9677-007.mp3	2003-10-12 20:00:00	ebooks/9677
4338335	audio/mpeg	http://www.gutenberg.org/files/9677/mp3/9677-001.mp3	2003-10-12 20:00:00	ebooks/9677
23028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9677/9677-index.htm	2011-03-26 07:27:12	ebooks/9677
5234440	audio/mpeg	http://www.gutenberg.org/files/9677/mp3/9677-003.mp3	2003-10-12 20:00:00	ebooks/9677
5151266	audio/mpeg	http://www.gutenberg.org/files/9677/mp3/9677-005.mp3	2003-10-12 20:00:00	ebooks/9677
22063	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9677/9677-readme.txt	2011-03-26 07:27:30	ebooks/9677
4174913	audio/mpeg	http://www.gutenberg.org/files/9677/mp3/9677-006.mp3	2003-10-12 20:00:00	ebooks/9677
4992232	audio/mpeg	http://www.gutenberg.org/files/9677/mp3/9677-004.mp3	2003-10-12 20:00:00	ebooks/9677
3280272	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-024.mp3	2003-10-12 20:00:00	ebooks/9678
22342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9678/9678-readme.txt	2011-03-31 17:46:12	ebooks/9678
4926822	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-007.mp3	2003-10-12 20:00:00	ebooks/9678
4479501	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-016.mp3	2003-10-12 20:00:00	ebooks/9678
171387	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-005.mp3	2003-10-12 20:00:00	ebooks/9678
4654939	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-012.mp3	2003-10-12 20:00:00	ebooks/9678
4810943	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-002.mp3	2003-10-12 20:00:00	ebooks/9678
4525581	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-018.mp3	2003-10-12 20:00:00	ebooks/9678
4595485	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-015.mp3	2003-10-12 20:00:00	ebooks/9678
4715857	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-010.mp3	2003-10-12 20:00:00	ebooks/9678
4351710	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-017.mp3	2003-10-12 20:00:00	ebooks/9678
967056	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-000.mp3	2003-10-12 20:00:00	ebooks/9678
4732157	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-004.mp3	2003-10-12 20:00:00	ebooks/9678
4491413	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-019.mp3	2003-10-12 20:00:00	ebooks/9678
4458708	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-008.mp3	2003-10-12 20:00:00	ebooks/9678
4619204	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-013.mp3	2003-10-12 20:00:00	ebooks/9678
4333947	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-014.mp3	2003-10-12 20:00:00	ebooks/9678
4810943	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-001.mp3	2003-10-12 20:00:00	ebooks/9678
4865904	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-006.mp3	2003-10-12 20:00:00	ebooks/9678
4680121	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-011.mp3	2003-10-12 20:00:00	ebooks/9678
4204588	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-023.mp3	2003-10-12 20:00:00	ebooks/9678
4371041	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-022.mp3	2003-10-12 20:00:00	ebooks/9678
4654939	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-009.mp3	2003-10-12 20:00:00	ebooks/9678
4304167	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-021.mp3	2003-10-12 20:00:00	ebooks/9678
102858662	application/zip	http://www.gutenberg.org/files/9678/9678-mp3.zip	2011-03-31 17:46:48	ebooks/9678
4299674	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-020.mp3	2003-10-12 20:00:00	ebooks/9678
4742606	audio/mpeg	http://www.gutenberg.org/files/9678/mp3/9678-003.mp3	2003-10-12 20:00:00	ebooks/9678
26585	application/rdf+xml	http://www.gutenberg.org/ebooks/9678.rdf	2020-06-11 01:07:51.314188	ebooks/9678
23970	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9678/9678-index.htm	2011-03-31 17:45:56	ebooks/9678
5108112	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-010.mp3	2003-10-12 20:00:00	ebooks/9679
5180941	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-019.mp3	2003-10-12 20:00:00	ebooks/9679
5157222	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-024.mp3	2003-10-12 20:00:00	ebooks/9679
5174985	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-022.mp3	2003-10-12 20:00:00	ebooks/9679
5136428	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-014.mp3	2003-10-12 20:00:00	ebooks/9679
4326424	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-030.mp3	2003-10-12 20:00:00	ebooks/9679
967056	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-000.mp3	2003-10-12 20:00:00	ebooks/9679
5189927	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-017.mp3	2003-10-12 20:00:00	ebooks/9679
5279057	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-001.mp3	2003-10-12 20:00:00	ebooks/9679
4919403	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-006.mp3	2003-10-12 20:00:00	ebooks/9679
5134861	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-009.mp3	2003-10-12 20:00:00	ebooks/9679
4699452	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-032.mp3	2003-10-12 20:00:00	ebooks/9679
5124517	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-002.mp3	2003-10-12 20:00:00	ebooks/9679
5018982	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-016.mp3	2003-10-12 20:00:00	ebooks/9679
162019711	application/zip	http://www.gutenberg.org/files/9679/9679-mp3.zip	2011-03-31 18:57:34	ebooks/9679
5076974	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-012.mp3	2003-10-12 20:00:00	ebooks/9679
4738113	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-026.mp3	2003-10-12 20:00:00	ebooks/9679
22738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9679/9679-readme.txt	2011-03-31 18:56:42	ebooks/9679
5042806	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-021.mp3	2003-10-12 20:00:00	ebooks/9679
5100693	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-003.mp3	2003-10-12 20:00:00	ebooks/9679
5146773	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-007.mp3	2003-10-12 20:00:00	ebooks/9679
4938734	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-008.mp3	2003-10-12 20:00:00	ebooks/9679
5014489	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-015.mp3	2003-10-12 20:00:00	ebooks/9679
5332556	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-029.mp3	2003-10-12 20:00:00	ebooks/9679
3849428	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-033.mp3	2003-10-12 20:00:00	ebooks/9679
5228484	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-018.mp3	2003-10-12 20:00:00	ebooks/9679
5137891	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-020.mp3	2003-10-12 20:00:00	ebooks/9679
5073944	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-023.mp3	2003-10-12 20:00:00	ebooks/9679
5221065	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-011.mp3	2003-10-12 20:00:00	ebooks/9679
4916477	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-004.mp3	2003-10-12 20:00:00	ebooks/9679
4996726	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-013.mp3	2003-10-12 20:00:00	ebooks/9679
3705336	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-027.mp3	2003-10-12 20:00:00	ebooks/9679
5044268	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-028.mp3	2003-10-12 20:00:00	ebooks/9679
24857	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9679/9679-index.htm	2011-03-31 18:56:26	ebooks/9679
5117098	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-025.mp3	2003-10-12 20:00:00	ebooks/9679
4647416	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-031.mp3	2003-10-12 20:00:00	ebooks/9679
716824	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-034.mp3	2003-10-12 20:00:00	ebooks/9679
34218	application/rdf+xml	http://www.gutenberg.org/ebooks/9679.rdf	2020-06-11 01:07:51.373146	ebooks/9679
5013026	audio/mpeg	http://www.gutenberg.org/files/9679/mp3/9679-005.mp3	2003-10-12 20:00:00	ebooks/9679
26527497	application/zip	http://www.gutenberg.org/files/968/968-h.zip	2017-06-17 02:25:56	ebooks/968
747863	text/plain; charset=us-ascii	http://www.gutenberg.org/files/968/968.zip	2011-04-18 05:16:46	ebooks/968
2242	image/jpeg	http://www.gutenberg.org/cache/epub/968/pg968.cover.small.jpg	2020-06-01 00:29:56.427818	ebooks/968
16656	application/rdf+xml	http://www.gutenberg.org/ebooks/968.rdf	2020-06-11 01:00:51.529047	ebooks/968
1937533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/968/968.txt	2011-04-18 05:16:20	ebooks/968
3467981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/968.kindle.noimages	2020-06-01 00:29:56.348797	ebooks/968
10961	image/jpeg	http://www.gutenberg.org/cache/epub/968/pg968.cover.medium.jpg	2020-06-01 00:29:56.499796	ebooks/968
10194708	application/epub+zip	http://www.gutenberg.org/ebooks/968.epub.images	2020-06-01 00:29:43.109801	ebooks/968
913689	application/epub+zip	http://www.gutenberg.org/ebooks/968.epub.noimages	2020-06-01 00:29:43.776765	ebooks/968
2407391	text/html; charset=utf-8	http://www.gutenberg.org/files/968/968-h/968-h.htm	2017-06-17 02:24:34	ebooks/968
753557	text/plain; charset=utf-8	http://www.gutenberg.org/files/968/968-0.zip	2017-05-18 04:31:38	ebooks/968
22002880	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/968.kindle.images	2020-06-01 00:29:52.599851	ebooks/968
1982762	text/plain; charset=utf-8	http://www.gutenberg.org/files/968/968-0.txt	2017-05-18 04:31:20	ebooks/968
4412628	audio/mpeg	http://www.gutenberg.org/files/9680/mp3/9680-002.mp3	2003-10-12 20:00:00	ebooks/9680
3977219	audio/mpeg	http://www.gutenberg.org/files/9680/mp3/9680-001.mp3	2003-10-12 20:00:00	ebooks/9680
3797392	audio/mpeg	http://www.gutenberg.org/files/9680/mp3/9680-004.mp3	2003-10-12 20:00:00	ebooks/9680
22024	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9680/9680-readme.txt	2011-04-06 14:33:58	ebooks/9680
132726	audio/mpeg	http://www.gutenberg.org/files/9680/mp3/9680-005.mp3	2003-10-12 20:00:00	ebooks/9680
22909	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9680/9680-index.htm	2011-04-08 03:44:20	ebooks/9680
4374071	audio/mpeg	http://www.gutenberg.org/files/9680/mp3/9680-003.mp3	2003-10-12 20:00:00	ebooks/9680
967056	audio/mpeg	http://www.gutenberg.org/files/9680/mp3/9680-000.mp3	2003-10-12 20:00:00	ebooks/9680
17264847	application/zip	http://www.gutenberg.org/files/9680/9680-mp3.zip	2011-04-06 14:34:46	ebooks/9680
11385	application/rdf+xml	http://www.gutenberg.org/ebooks/9680.rdf	2020-06-11 01:07:51.39415	ebooks/9680
22153	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9681/9681-readme.txt	2011-04-02 18:23:52	ebooks/9681
967056	audio/mpeg	http://www.gutenberg.org/files/9681/mp3/9681-000.mp3	2003-10-12 20:00:00	ebooks/9681
4681689	audio/mpeg	http://www.gutenberg.org/files/9681/mp3/9681-002.mp3	2003-10-12 20:00:00	ebooks/9681
9625	application/rdf+xml	http://www.gutenberg.org/ebooks/9681.rdf	2020-06-11 01:07:51.412147	ebooks/9681
3896970	audio/mpeg	http://www.gutenberg.org/files/9681/mp3/9681-001.mp3	2003-10-12 20:00:00	ebooks/9681
23014	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9681/9681-index.htm	2011-04-02 18:23:28	ebooks/9681
12418298	application/zip	http://www.gutenberg.org/files/9681/9681-mp3.zip	2011-04-02 18:24:08	ebooks/9681
3165855	audio/mpeg	http://www.gutenberg.org/files/9681/mp3/9681-003.mp3	2003-10-12 20:00:00	ebooks/9681
22278	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9682/9682-readme.txt	2011-04-02 18:33:38	ebooks/9682
3920794	audio/mpeg	http://www.gutenberg.org/files/9682/mp3/9682-015.mp3	2003-10-12 20:00:00	ebooks/9682
4130296	audio/mpeg	http://www.gutenberg.org/files/9682/mp3/9682-013.mp3	2003-10-12 20:00:00	ebooks/9682
4003968	audio/mpeg	http://www.gutenberg.org/files/9682/mp3/9682-007.mp3	2003-10-12 20:00:00	ebooks/9682
4302704	audio/mpeg	http://www.gutenberg.org/files/9682/mp3/9682-017.mp3	2003-10-12 20:00:00	ebooks/9682
4249206	audio/mpeg	http://www.gutenberg.org/files/9682/mp3/9682-006.mp3	2003-10-12 20:00:00	ebooks/9682
1556399	audio/mpeg	http://www.gutenberg.org/files/9682/mp3/9682-019.mp3	2003-10-12 20:00:00	ebooks/9682
76572355	application/zip	http://www.gutenberg.org/files/9682/9682-mp3.zip	2011-04-02 18:34:32	ebooks/9682
3922257	audio/mpeg	http://www.gutenberg.org/files/9682/mp3/9682-011.mp3	2003-10-12 20:00:00	ebooks/9682
4014417	audio/mpeg	http://www.gutenberg.org/files/9682/mp3/9682-010.mp3	2003-10-12 20:00:00	ebooks/9682
967056	audio/mpeg	http://www.gutenberg.org/files/9682/mp3/9682-000.mp3	2003-10-12 20:00:00	ebooks/9682
4100621	audio/mpeg	http://www.gutenberg.org/files/9682/mp3/9682-018.mp3	2003-10-12 20:00:00	ebooks/9682
4091635	audio/mpeg	http://www.gutenberg.org/files/9682/mp3/9682-001.mp3	2003-10-12 20:00:00	ebooks/9682
4054541	audio/mpeg	http://www.gutenberg.org/files/9682/mp3/9682-008.mp3	2003-10-12 20:00:00	ebooks/9682
4209081	audio/mpeg	http://www.gutenberg.org/files/9682/mp3/9682-009.mp3	2003-10-12 20:00:00	ebooks/9682
4299674	audio/mpeg	http://www.gutenberg.org/files/9682/mp3/9682-012.mp3	2003-10-12 20:00:00	ebooks/9682
4385878	audio/mpeg	http://www.gutenberg.org/files/9682/mp3/9682-014.mp3	2003-10-12 20:00:00	ebooks/9682
23719	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9682/9682-index.htm	2011-04-02 18:33:22	ebooks/9682
22332	application/rdf+xml	http://www.gutenberg.org/ebooks/9682.rdf	2020-06-11 01:07:51.4512	ebooks/9682
4485457	audio/mpeg	http://www.gutenberg.org/files/9682/mp3/9682-002.mp3	2003-10-12 20:00:00	ebooks/9682
4662358	audio/mpeg	http://www.gutenberg.org/files/9682/mp3/9682-004.mp3	2003-10-12 20:00:00	ebooks/9682
4308660	audio/mpeg	http://www.gutenberg.org/files/9682/mp3/9682-003.mp3	2003-10-12 20:00:00	ebooks/9682
4109503	audio/mpeg	http://www.gutenberg.org/files/9682/mp3/9682-016.mp3	2003-10-12 20:00:00	ebooks/9682
4452752	audio/mpeg	http://www.gutenberg.org/files/9682/mp3/9682-005.mp3	2003-10-12 20:00:00	ebooks/9682
4807912	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-007.mp3	2003-10-12 20:00:00	ebooks/9683
5060569	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-024.mp3	2003-10-12 20:00:00	ebooks/9683
4831736	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-028.mp3	2003-10-12 20:00:00	ebooks/9683
4964020	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-021.mp3	2003-10-12 20:00:00	ebooks/9683
30958	application/rdf+xml	http://www.gutenberg.org/ebooks/9683.rdf	2020-06-11 01:07:51.504143	ebooks/9683
3867295	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-006.mp3	2003-10-12 20:00:00	ebooks/9683
4738113	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-022.mp3	2003-10-12 20:00:00	ebooks/9683
137649926	application/octet-stream	http://www.gutenberg.org/files/9683/9683-mp3.zip	2011-04-03 05:37:44	ebooks/9683
4060497	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-001.mp3	2003-10-12 20:00:00	ebooks/9683
4307197	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-023.mp3	2003-10-12 20:00:00	ebooks/9683
4810943	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-012.mp3	2003-10-12 20:00:00	ebooks/9683
4714290	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-016.mp3	2003-10-12 20:00:00	ebooks/9683
4990770	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-026.mp3	2003-10-12 20:00:00	ebooks/9683
4903103	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-009.mp3	2003-10-12 20:00:00	ebooks/9683
4934241	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-025.mp3	2003-10-12 20:00:00	ebooks/9683
4824317	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-011.mp3	2003-10-12 20:00:00	ebooks/9683
4803524	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-008.mp3	2003-10-12 20:00:00	ebooks/9683
4984814	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-020.mp3	2003-10-12 20:00:00	ebooks/9683
4143671	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-005.mp3	2003-10-12 20:00:00	ebooks/9683
4626623	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-018.mp3	2003-10-12 20:00:00	ebooks/9683
4916477	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-029.mp3	2003-10-12 20:00:00	ebooks/9683
3042453	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-030.mp3	2003-10-12 20:00:00	ebooks/9683
4949183	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-003.mp3	2003-10-12 20:00:00	ebooks/9683
4831736	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-010.mp3	2003-10-12 20:00:00	ebooks/9683
4827243	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-004.mp3	2003-10-12 20:00:00	ebooks/9683
24385	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9683/9683-index.htm	2011-04-03 05:36:44	ebooks/9683
4519625	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-014.mp3	2003-10-12 20:00:00	ebooks/9683
4500295	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-015.mp3	2003-10-12 20:00:00	ebooks/9683
967056	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-000.mp3	2003-10-12 20:00:00	ebooks/9683
5097767	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-013.mp3	2003-10-12 20:00:00	ebooks/9683
4767788	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-027.mp3	2003-10-12 20:00:00	ebooks/9683
22499	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9683/9683-readme.txt	2011-04-03 05:36:58	ebooks/9683
4752951	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-019.mp3	2003-10-12 20:00:00	ebooks/9683
4072304	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-017.mp3	2003-10-12 20:00:00	ebooks/9683
4971439	audio/mpeg	http://www.gutenberg.org/files/9683/mp3/9683-002.mp3	2003-10-12 20:00:00	ebooks/9683
4378459	audio/mpeg	http://www.gutenberg.org/files/9684/mp3/9684-011.mp3	2003-10-12 20:00:00	ebooks/9684
16484	application/rdf+xml	http://www.gutenberg.org/ebooks/9684.rdf	2020-06-11 01:07:51.534132	ebooks/9684
23371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9684/9684-index.htm	2011-04-08 13:35:48	ebooks/9684
4519625	audio/mpeg	http://www.gutenberg.org/files/9684/mp3/9684-004.mp3	2003-10-12 20:00:00	ebooks/9684
4393297	audio/mpeg	http://www.gutenberg.org/files/9684/mp3/9684-006.mp3	2003-10-12 20:00:00	ebooks/9684
4552330	audio/mpeg	http://www.gutenberg.org/files/9684/mp3/9684-002.mp3	2003-10-12 20:00:00	ebooks/9684
4226949	audio/mpeg	http://www.gutenberg.org/files/9684/mp3/9684-008.mp3	2003-10-12 20:00:00	ebooks/9684
4281911	audio/mpeg	http://www.gutenberg.org/files/9684/mp3/9684-001.mp3	2003-10-12 20:00:00	ebooks/9684
967056	audio/mpeg	http://www.gutenberg.org/files/9684/mp3/9684-000.mp3	2003-10-12 20:00:00	ebooks/9684
51658119	application/octet-stream	http://www.gutenberg.org/files/9684/9684-mp3.zip	2011-04-08 13:37:02	ebooks/9684
4653372	audio/mpeg	http://www.gutenberg.org/files/9684/mp3/9684-010.mp3	2003-10-12 20:00:00	ebooks/9684
4590992	audio/mpeg	http://www.gutenberg.org/files/9684/mp3/9684-009.mp3	2003-10-12 20:00:00	ebooks/9684
2786871	audio/mpeg	http://www.gutenberg.org/files/9684/mp3/9684-012.mp3	2003-10-12 20:00:00	ebooks/9684
22193	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9684/9684-readme.txt	2011-04-08 13:36:04	ebooks/9684
4522655	audio/mpeg	http://www.gutenberg.org/files/9684/mp3/9684-005.mp3	2003-10-12 20:00:00	ebooks/9684
4344291	audio/mpeg	http://www.gutenberg.org/files/9684/mp3/9684-003.mp3	2003-10-12 20:00:00	ebooks/9684
4559749	audio/mpeg	http://www.gutenberg.org/files/9684/mp3/9684-007.mp3	2003-10-12 20:00:00	ebooks/9684
4454319	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-015.mp3	2003-10-12 20:00:00	ebooks/9685
967056	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-000.mp3	2003-10-12 20:00:00	ebooks/9685
4568735	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-003.mp3	2003-10-12 20:00:00	ebooks/9685
4451289	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-009.mp3	2003-10-12 20:00:00	ebooks/9685
4463201	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-031.mp3	2003-10-13 20:00:00	ebooks/9685
3980249	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-011.mp3	2003-10-12 20:00:00	ebooks/9685
4534567	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-039.mp3	2003-10-13 20:00:00	ebooks/9685
4595485	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-004.mp3	2003-10-12 20:00:00	ebooks/9685
4305630	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-038.mp3	2003-10-13 20:00:00	ebooks/9685
4356203	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-012.mp3	2003-10-12 20:00:00	ebooks/9685
4402283	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-010.mp3	2003-10-12 20:00:00	ebooks/9685
4381490	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-002.mp3	2003-10-12 20:00:00	ebooks/9685
4546375	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-026.mp3	2003-10-13 20:00:00	ebooks/9685
4608859	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-030.mp3	2003-10-13 20:00:00	ebooks/9685
25157	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9685/9685-index.htm	2011-04-13 17:20:58	ebooks/9685
4231338	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-029.mp3	2003-10-13 20:00:00	ebooks/9685
4668314	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-044.mp3	2003-10-13 20:00:00	ebooks/9685
4393297	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-017.mp3	2003-10-12 20:00:00	ebooks/9685
4528611	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-042.mp3	2003-10-13 20:00:00	ebooks/9685
4452752	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-043.mp3	2003-10-13 20:00:00	ebooks/9685
4394864	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-034.mp3	2003-10-13 20:00:00	ebooks/9685
4396327	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-023.mp3	2003-10-12 20:00:00	ebooks/9685
4501862	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-024.mp3	2003-10-13 20:00:00	ebooks/9685
4555361	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-008.mp3	2003-10-12 20:00:00	ebooks/9685
4653372	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-032.mp3	2003-10-13 20:00:00	ebooks/9685
4390371	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-013.mp3	2003-10-12 20:00:00	ebooks/9685
22677	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9685/9685-readme.txt	2011-04-13 17:21:20	ebooks/9685
4281911	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-016.mp3	2003-10-12 20:00:00	ebooks/9685
4342828	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-033.mp3	2003-10-13 20:00:00	ebooks/9685
44646	application/rdf+xml	http://www.gutenberg.org/ebooks/9685.rdf	2020-06-11 01:07:51.609133	ebooks/9685
4304167	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-021.mp3	2003-10-12 20:00:00	ebooks/9685
4302704	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-022.mp3	2003-10-12 20:00:00	ebooks/9685
4347321	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-020.mp3	2003-10-12 20:00:00	ebooks/9685
4555361	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-037.mp3	2003-10-13 20:00:00	ebooks/9685
4833199	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-007.mp3	2003-10-12 20:00:00	ebooks/9685
4375534	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-036.mp3	2003-10-13 20:00:00	ebooks/9685
4497369	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-019.mp3	2003-10-12 20:00:00	ebooks/9685
4460170	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-035.mp3	2003-10-13 20:00:00	ebooks/9685
4455782	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-027.mp3	2003-10-13 20:00:00	ebooks/9685
4518162	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-028.mp3	2003-10-13 20:00:00	ebooks/9685
899576	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-046.mp3	2003-10-13 20:00:00	ebooks/9685
4261117	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-006.mp3	2003-10-12 20:00:00	ebooks/9685
4084216	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-001.mp3	2003-10-12 20:00:00	ebooks/9685
196411387	application/octet-stream	http://www.gutenberg.org/files/9685/9685-mp3.zip	2011-04-13 17:22:20	ebooks/9685
4469157	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-041.mp3	2003-10-13 20:00:00	ebooks/9685
4390371	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-025.mp3	2003-10-13 20:00:00	ebooks/9685
4351710	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-018.mp3	2003-10-12 20:00:00	ebooks/9685
4298211	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-040.mp3	2003-10-13 20:00:00	ebooks/9685
3922257	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-045.mp3	2003-10-13 20:00:00	ebooks/9685
4427570	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-014.mp3	2003-10-12 20:00:00	ebooks/9685
4449826	audio/mpeg	http://www.gutenberg.org/files/9685/mp3/9685-005.mp3	2003-10-12 20:00:00	ebooks/9685
34714	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-001.mp3	2003-10-13 20:00:00	ebooks/9686
4124340	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-018.mp3	2003-10-13 20:00:00	ebooks/9686
4179302	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-012.mp3	2003-10-13 20:00:00	ebooks/9686
4009924	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-020.mp3	2003-10-13 20:00:00	ebooks/9686
4017343	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-022.mp3	2003-10-13 20:00:00	ebooks/9686
140131038	application/zip	http://www.gutenberg.org/files/9686/9686-mp3.zip	2011-04-10 01:20:50	ebooks/9686
4833199	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-016.mp3	2003-10-13 20:00:00	ebooks/9686
4699452	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-024.mp3	2003-10-13 20:00:00	ebooks/9686
1275530	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-030.mp3	2003-10-13 20:00:00	ebooks/9686
918907	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-028.mp3	2003-10-13 20:00:00	ebooks/9686
4778237	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-037.mp3	2003-10-13 20:00:00	ebooks/9686
4742606	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-035.mp3	2003-10-13 20:00:00	ebooks/9686
4871860	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-027.mp3	2003-10-13 20:00:00	ebooks/9686
4773744	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-011.mp3	2003-10-13 20:00:00	ebooks/9686
4889728	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-003.mp3	2003-10-13 20:00:00	ebooks/9686
4923896	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-031.mp3	2003-10-13 20:00:00	ebooks/9686
4680121	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-015.mp3	2003-10-13 20:00:00	ebooks/9686
4727664	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-013.mp3	2003-10-13 20:00:00	ebooks/9686
4888161	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-002.mp3	2003-10-13 20:00:00	ebooks/9686
4864441	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-005.mp3	2003-10-13 20:00:00	ebooks/9686
377963	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-007.mp3	2003-10-13 20:00:00	ebooks/9686
3879207	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-036.mp3	2003-10-13 20:00:00	ebooks/9686
4781163	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-025.mp3	2003-10-13 20:00:00	ebooks/9686
4843648	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-033.mp3	2003-10-13 20:00:00	ebooks/9686
1644066	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-004.mp3	2003-10-13 20:00:00	ebooks/9686
36177	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-026.mp3	2003-10-13 20:00:00	ebooks/9686
36501	application/rdf+xml	http://www.gutenberg.org/ebooks/9686.rdf	2020-06-11 01:07:51.670145	ebooks/9686
22706	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9686/9686-readme.txt	2011-04-10 01:20:08	ebooks/9686
4846574	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-006.mp3	2003-10-13 20:00:00	ebooks/9686
3159899	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-032.mp3	2003-10-13 20:00:00	ebooks/9686
3665212	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-019.mp3	2003-10-13 20:00:00	ebooks/9686
4864441	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-017.mp3	2003-10-13 20:00:00	ebooks/9686
4812406	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-029.mp3	2003-10-13 20:00:00	ebooks/9686
3718711	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-009.mp3	2003-10-13 20:00:00	ebooks/9686
967056	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-000.mp3	2003-10-13 20:00:00	ebooks/9686
4781163	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-023.mp3	2003-10-13 20:00:00	ebooks/9686
4735188	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-008.mp3	2003-10-13 20:00:00	ebooks/9686
703449	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-034.mp3	2003-10-13 20:00:00	ebooks/9686
4803524	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-021.mp3	2003-10-13 20:00:00	ebooks/9686
24930	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9686/9686-index.htm	2011-04-10 01:19:52	ebooks/9686
2821039	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-014.mp3	2003-10-13 20:00:00	ebooks/9686
4684615	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-010.mp3	2003-10-13 20:00:00	ebooks/9686
2766077	audio/mpeg	http://www.gutenberg.org/files/9686/mp3/9686-038.mp3	2003-10-13 20:00:00	ebooks/9686
716824	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-017.mp3	2003-10-13 20:00:00	ebooks/9687
4544912	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-033.mp3	2003-10-13 20:00:00	ebooks/9687
4032180	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-035.mp3	2003-10-13 20:00:00	ebooks/9687
42834	application/rdf+xml	http://www.gutenberg.org/ebooks/9687.rdf	2020-06-11 01:07:51.743149	ebooks/9687
34714	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-022.mp3	2003-10-13 20:00:00	ebooks/9687
1312729	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-008.mp3	2003-10-13 20:00:00	ebooks/9687
4761937	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-021.mp3	2003-10-13 20:00:00	ebooks/9687
3470443	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-015.mp3	2003-10-13 20:00:00	ebooks/9687
2994910	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-011.mp3	2003-10-13 20:00:00	ebooks/9687
4662358	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-023.mp3	2003-10-13 20:00:00	ebooks/9687
4900072	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-027.mp3	2003-10-13 20:00:00	ebooks/9687
3335233	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-013.mp3	2003-10-13 20:00:00	ebooks/9687
4695064	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-006.mp3	2003-10-13 20:00:00	ebooks/9687
4900072	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-030.mp3	2003-10-13 20:00:00	ebooks/9687
4699452	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-018.mp3	2003-10-13 20:00:00	ebooks/9687
4053078	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-039.mp3	2003-10-13 20:00:00	ebooks/9687
2189503	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-045.mp3	2003-10-13 20:00:00	ebooks/9687
4834662	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-040.mp3	2003-10-13 20:00:00	ebooks/9687
62926	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-001.mp3	2003-10-13 20:00:00	ebooks/9687
4837692	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-016.mp3	2003-10-13 20:00:00	ebooks/9687
1373646	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-019.mp3	2003-10-13 20:00:00	ebooks/9687
4418584	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-012.mp3	2003-10-13 20:00:00	ebooks/9687
4675733	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-007.mp3	2003-10-13 20:00:00	ebooks/9687
4934241	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-002.mp3	2003-10-13 20:00:00	ebooks/9687
2482283	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-005.mp3	2003-10-13 20:00:00	ebooks/9687
3865832	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-043.mp3	2003-10-13 20:00:00	ebooks/9687
2137467	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-024.mp3	2003-10-13 20:00:00	ebooks/9687
34714	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-029.mp3	2003-10-13 20:00:00	ebooks/9687
4715857	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-041.mp3	2003-10-13 20:00:00	ebooks/9687
4959527	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-032.mp3	2003-10-13 20:00:00	ebooks/9687
4791612	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-038.mp3	2003-10-13 20:00:00	ebooks/9687
4999651	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-028.mp3	2003-10-13 20:00:00	ebooks/9687
25118	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9687/9687-index.htm	2011-04-10 01:29:32	ebooks/9687
166418247	application/octet-stream	http://www.gutenberg.org/files/9687/9687-mp3.zip	2011-04-10 01:31:20	ebooks/9687
4690570	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-034.mp3	2003-10-13 20:00:00	ebooks/9687
4697989	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-004.mp3	2003-10-13 20:00:00	ebooks/9687
4726201	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-037.mp3	2003-10-13 20:00:00	ebooks/9687
4687540	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-020.mp3	2003-10-13 20:00:00	ebooks/9687
4956601	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-044.mp3	2003-10-13 20:00:00	ebooks/9687
4784193	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-009.mp3	2003-10-13 20:00:00	ebooks/9687
22673	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9687/9687-readme.txt	2011-04-10 01:30:10	ebooks/9687
967056	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-000.mp3	2003-10-13 20:00:00	ebooks/9687
4608859	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-010.mp3	2003-10-13 20:00:00	ebooks/9687
4802061	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-042.mp3	2003-10-13 20:00:00	ebooks/9687
4692033	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-025.mp3	2003-10-13 20:00:00	ebooks/9687
3078188	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-026.mp3	2003-10-13 20:00:00	ebooks/9687
2748210	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-031.mp3	2003-10-13 20:00:00	ebooks/9687
2544664	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-003.mp3	2003-10-13 20:00:00	ebooks/9687
4589529	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-014.mp3	2003-10-13 20:00:00	ebooks/9687
4971439	audio/mpeg	http://www.gutenberg.org/files/9687/mp3/9687-036.mp3	2003-10-13 20:00:00	ebooks/9687
4536030	audio/mpeg	http://www.gutenberg.org/files/9688/mp3/9688-007.mp3	2003-10-13 20:00:00	ebooks/9688
4405209	audio/mpeg	http://www.gutenberg.org/files/9688/mp3/9688-005.mp3	2003-10-13 20:00:00	ebooks/9688
3828634	audio/mpeg	http://www.gutenberg.org/files/9688/mp3/9688-014.mp3	2003-10-13 20:00:00	ebooks/9688
4650446	audio/mpeg	http://www.gutenberg.org/files/9688/mp3/9688-011.mp3	2003-10-13 20:00:00	ebooks/9688
62312411	application/octet-stream	http://www.gutenberg.org/files/9688/9688-mp3.zip	2011-04-09 13:30:16	ebooks/9688
4470619	audio/mpeg	http://www.gutenberg.org/files/9688/mp3/9688-002.mp3	2003-10-13 20:00:00	ebooks/9688
4327991	audio/mpeg	http://www.gutenberg.org/files/9688/mp3/9688-008.mp3	2003-10-13 20:00:00	ebooks/9688
23675	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9688/9688-index.htm	2011-04-09 13:29:16	ebooks/9688
4296748	audio/mpeg	http://www.gutenberg.org/files/9688/mp3/9688-009.mp3	2003-10-13 20:00:00	ebooks/9688
19034	application/rdf+xml	http://www.gutenberg.org/ebooks/9688.rdf	2020-06-11 01:07:51.779138	ebooks/9688
4271462	audio/mpeg	http://www.gutenberg.org/files/9688/mp3/9688-006.mp3	2003-10-13 20:00:00	ebooks/9688
967056	audio/mpeg	http://www.gutenberg.org/files/9688/mp3/9688-000.mp3	2003-10-13 20:00:00	ebooks/9688
4298211	audio/mpeg	http://www.gutenberg.org/files/9688/mp3/9688-004.mp3	2003-10-13 20:00:00	ebooks/9688
4475112	audio/mpeg	http://www.gutenberg.org/files/9688/mp3/9688-001.mp3	2003-10-13 20:00:00	ebooks/9688
4433421	audio/mpeg	http://www.gutenberg.org/files/9688/mp3/9688-012.mp3	2003-10-13 20:00:00	ebooks/9688
4372504	audio/mpeg	http://www.gutenberg.org/files/9688/mp3/9688-013.mp3	2003-10-13 20:00:00	ebooks/9688
22342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9688/9688-readme.txt	2011-04-09 13:29:38	ebooks/9688
4391834	audio/mpeg	http://www.gutenberg.org/files/9688/mp3/9688-003.mp3	2003-10-13 20:00:00	ebooks/9688
4509281	audio/mpeg	http://www.gutenberg.org/files/9688/mp3/9688-010.mp3	2003-10-13 20:00:00	ebooks/9688
1424115	audio/mpeg	http://www.gutenberg.org/files/9688/mp3/9688-015.mp3	2003-10-13 20:00:00	ebooks/9688
2416872	audio/mpeg	http://www.gutenberg.org/files/9689/mp3/9689-006.mp3	2003-10-08 20:00:00	ebooks/9689
4562779	audio/mpeg	http://www.gutenberg.org/files/9689/mp3/9689-008.mp3	2003-10-08 20:00:00	ebooks/9689
22133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9689/9689-readme.txt	2011-03-26 07:17:02	ebooks/9689
23188	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9689/9689-index.htm	2011-03-26 07:16:42	ebooks/9689
315583	audio/mpeg	http://www.gutenberg.org/files/9689/mp3/9689-003.mp3	2003-10-08 20:00:00	ebooks/9689
4408239	audio/mpeg	http://www.gutenberg.org/files/9689/mp3/9689-007.mp3	2003-10-08 20:00:00	ebooks/9689
14213	application/rdf+xml	http://www.gutenberg.org/ebooks/9689.rdf	2020-06-11 01:07:51.805144	ebooks/9689
3598339	audio/mpeg	http://www.gutenberg.org/files/9689/mp3/9689-001.mp3	2003-10-08 20:00:00	ebooks/9689
4458708	audio/mpeg	http://www.gutenberg.org/files/9689/mp3/9689-009.mp3	2003-10-08 20:00:00	ebooks/9689
967056	audio/mpeg	http://www.gutenberg.org/files/9689/mp3/9689-000.mp3	2003-10-08 20:00:00	ebooks/9689
4455782	audio/mpeg	http://www.gutenberg.org/files/9689/mp3/9689-005.mp3	2003-10-08 20:00:00	ebooks/9689
32122224	application/octet-stream	http://www.gutenberg.org/files/9689/9689-mp3.zip	2011-03-26 07:17:26	ebooks/9689
3926750	audio/mpeg	http://www.gutenberg.org/files/9689/mp3/9689-004.mp3	2003-10-08 20:00:00	ebooks/9689
3729055	audio/mpeg	http://www.gutenberg.org/files/9689/mp3/9689-002.mp3	2003-10-08 20:00:00	ebooks/9689
1891794	text/html	http://www.gutenberg.org/files/969/969-h.zip	2018-01-29 01:05:22	ebooks/969
377889	text/plain; charset=utf-8	http://www.gutenberg.org/files/969/969-0.zip	2018-01-29 01:05:22	ebooks/969
1437742	application/epub+zip	http://www.gutenberg.org/ebooks/969.epub.images	2020-06-01 00:29:57.956794	ebooks/969
978098	text/plain; charset=us-ascii	http://www.gutenberg.org/files/969/969.txt	2018-01-29 01:05:08	ebooks/969
13062	image/jpeg	http://www.gutenberg.org/cache/epub/969/pg969.cover.medium.jpg	2020-06-01 00:30:02.439716	ebooks/969
997625	text/plain; charset=utf-8	http://www.gutenberg.org/files/969/969-0.txt	2018-01-29 01:05:08	ebooks/969
16104	application/rdf+xml	http://www.gutenberg.org/ebooks/969.rdf	2020-06-11 01:00:51.562022	ebooks/969
1731024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/969.kindle.noimages	2020-06-01 00:30:02.325757	ebooks/969
375308	application/zip	http://www.gutenberg.org/files/969/969.zip	2018-01-29 01:05:22	ebooks/969
3735998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/969.kindle.images	2020-06-01 00:30:00.492745	ebooks/969
1065838	text/html	http://www.gutenberg.org/files/969/969-h/969-h.htm	2018-01-29 01:05:08	ebooks/969
3864	image/jpeg	http://www.gutenberg.org/cache/epub/969/pg969.cover.small.jpg	2020-06-01 00:30:02.370764	ebooks/969
416512	application/epub+zip	http://www.gutenberg.org/ebooks/969.epub.noimages	2020-06-01 00:29:58.324808	ebooks/969
3109326	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-052.mp3	2003-10-08 20:00:00	ebooks/9690
3393225	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-071.mp3	2003-10-08 20:00:00	ebooks/9690
1736226	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-045.mp3	2003-10-08 20:00:00	ebooks/9690
4504788	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-011.mp3	2003-10-08 20:00:00	ebooks/9690
4995158	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-016.mp3	2003-10-08 20:00:00	ebooks/9690
5036850	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-057.mp3	2003-10-08 20:00:00	ebooks/9690
4904566	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-002.mp3	2003-10-08 20:00:00	ebooks/9690
4492876	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-009.mp3	2003-10-08 20:00:00	ebooks/9690
4888161	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-048.mp3	2003-10-08 20:00:00	ebooks/9690
4680121	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-013.mp3	2003-10-08 20:00:00	ebooks/9690
3584964	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-005.mp3	2003-10-08 20:00:00	ebooks/9690
2926574	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-022.mp3	2003-10-08 20:00:00	ebooks/9690
4742606	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-017.mp3	2003-10-08 20:00:00	ebooks/9690
4987739	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-064.mp3	2003-10-08 20:00:00	ebooks/9690
4880742	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-055.mp3	2003-10-08 20:00:00	ebooks/9690
2852281	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-042.mp3	2003-10-08 20:00:00	ebooks/9690
2384167	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-039.mp3	2003-10-08 20:00:00	ebooks/9690
967056	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-000.mp3	2003-10-08 20:00:00	ebooks/9690
927788	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-056.mp3	2003-10-08 20:00:00	ebooks/9690
3437842	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-034.mp3	2003-10-08 20:00:00	ebooks/9690
1514812	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-036.mp3	2003-10-08 20:00:00	ebooks/9690
4617741	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-021.mp3	2003-10-08 20:00:00	ebooks/9690
4983351	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-023.mp3	2003-10-08 20:00:00	ebooks/9690
4874786	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-054.mp3	2003-10-08 20:00:00	ebooks/9690
2501614	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-010.mp3	2003-10-08 20:00:00	ebooks/9690
4678659	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-037.mp3	2003-10-08 20:00:00	ebooks/9690
1942802	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-033.mp3	2003-10-08 20:00:00	ebooks/9690
4796105	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-044.mp3	2003-10-08 20:00:00	ebooks/9690
4956601	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-065.mp3	2003-10-08 20:00:00	ebooks/9690
4776775	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-067.mp3	2003-10-08 20:00:00	ebooks/9690
2199847	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-015.mp3	2003-10-08 20:00:00	ebooks/9690
5048657	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-070.mp3	2003-10-08 20:00:00	ebooks/9690
4880742	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-040.mp3	2003-10-08 20:00:00	ebooks/9690
4931315	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-053.mp3	2003-10-08 20:00:00	ebooks/9690
4800494	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-046.mp3	2003-10-08 20:00:00	ebooks/9690
945656	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-020.mp3	2003-10-08 20:00:00	ebooks/9690
394264	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-066.mp3	2003-10-08 20:00:00	ebooks/9690
4310123	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-012.mp3	2003-10-08 20:00:00	ebooks/9690
4895684	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-025.mp3	2003-10-08 20:00:00	ebooks/9690
3620595	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-063.mp3	2003-10-08 20:00:00	ebooks/9690
1110646	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-008.mp3	2003-10-08 20:00:00	ebooks/9690
4950646	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-060.mp3	2003-10-08 20:00:00	ebooks/9690
4907491	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-038.mp3	2003-10-08 20:00:00	ebooks/9690
4925359	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-062.mp3	2003-10-08 20:00:00	ebooks/9690
4834662	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-028.mp3	2003-10-08 20:00:00	ebooks/9690
590495	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-027.mp3	2003-10-08 20:00:00	ebooks/9690
2986028	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-004.mp3	2003-10-08 20:00:00	ebooks/9690
945656	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-003.mp3	2003-10-08 20:00:00	ebooks/9690
1422652	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-014.mp3	2003-10-08 20:00:00	ebooks/9690
3812334	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-069.mp3	2003-10-08 20:00:00	ebooks/9690
319971	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-059.mp3	2003-10-08 20:00:00	ebooks/9690
34714	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-041.mp3	2003-10-08 20:00:00	ebooks/9690
3040990	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-031.mp3	2003-10-08 20:00:00	ebooks/9690
4770819	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-019.mp3	2003-10-08 20:00:00	ebooks/9690
4937271	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-006.mp3	2003-10-08 20:00:00	ebooks/9690
2742358	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-024.mp3	2003-10-08 20:00:00	ebooks/9690
4744069	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-032.mp3	2003-10-08 20:00:00	ebooks/9690
1421189	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-049.mp3	2003-10-08 20:00:00	ebooks/9690
4689108	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-035.mp3	2003-10-08 20:00:00	ebooks/9690
62062	application/rdf+xml	http://www.gutenberg.org/ebooks/9690.rdf	2020-06-11 01:07:51.907144	ebooks/9690
2673917	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-047.mp3	2003-10-08 20:00:00	ebooks/9690
5018982	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-026.mp3	2003-10-08 20:00:00	ebooks/9690
4784193	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-050.mp3	2003-10-08 20:00:00	ebooks/9690
4760370	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-061.mp3	2003-10-08 20:00:00	ebooks/9690
1214613	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-072.mp3	2003-10-08 20:00:00	ebooks/9690
4877816	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-051.mp3	2003-10-08 20:00:00	ebooks/9690
76301	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-001.mp3	2003-10-08 20:00:00	ebooks/9690
4794538	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-030.mp3	2003-10-08 20:00:00	ebooks/9690
23173	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9690/9690-readme.txt	2011-03-29 11:24:56	ebooks/9690
2369330	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-018.mp3	2003-10-08 20:00:00	ebooks/9690
1175952	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-029.mp3	2003-10-08 20:00:00	ebooks/9690
4990770	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-058.mp3	2003-10-08 20:00:00	ebooks/9690
4861411	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-068.mp3	2003-10-08 20:00:00	ebooks/9690
2706623	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-043.mp3	2003-10-08 20:00:00	ebooks/9690
26703	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9690/9690-index.htm	2011-03-29 11:24:38	ebooks/9690
2081042	audio/mpeg	http://www.gutenberg.org/files/9690/mp3/9690-007.mp3	2003-10-08 20:00:00	ebooks/9690
247378743	application/octet-stream	http://www.gutenberg.org/files/9690/9690-mp3.zip	2011-03-29 11:26:28	ebooks/9690
36371913	application/octet-stream	http://www.gutenberg.org/files/9691/9691-mp3.zip	2011-03-29 13:57:46	ebooks/9691
4112428	audio/mpeg	http://www.gutenberg.org/files/9691/mp3/9691-007.mp3	2003-10-08 20:00:00	ebooks/9691
4623697	audio/mpeg	http://www.gutenberg.org/files/9691/mp3/9691-003.mp3	2003-10-08 20:00:00	ebooks/9691
2703697	audio/mpeg	http://www.gutenberg.org/files/9691/mp3/9691-005.mp3	2003-10-08 20:00:00	ebooks/9691
4498832	audio/mpeg	http://www.gutenberg.org/files/9691/mp3/9691-008.mp3	2003-10-09 20:00:00	ebooks/9691
4647416	audio/mpeg	http://www.gutenberg.org/files/9691/mp3/9691-004.mp3	2003-10-08 20:00:00	ebooks/9691
21242	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9691/9691-index.htm	2011-03-29 13:57:04	ebooks/9691
3992056	audio/mpeg	http://www.gutenberg.org/files/9691/mp3/9691-002.mp3	2003-10-08 20:00:00	ebooks/9691
3130224	audio/mpeg	http://www.gutenberg.org/files/9691/mp3/9691-009.mp3	2003-10-09 20:00:00	ebooks/9691
20187	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9691/9691-readme.txt	2011-03-29 13:57:26	ebooks/9691
4914910	audio/mpeg	http://www.gutenberg.org/files/9691/mp3/9691-006.mp3	2003-10-08 20:00:00	ebooks/9691
13949	application/rdf+xml	http://www.gutenberg.org/ebooks/9691.rdf	2020-06-11 01:07:51.933129	ebooks/9691
967056	audio/mpeg	http://www.gutenberg.org/files/9691/mp3/9691-000.mp3	2003-10-08 20:00:00	ebooks/9691
3581934	audio/mpeg	http://www.gutenberg.org/files/9691/mp3/9691-001.mp3	2003-10-08 20:00:00	ebooks/9691
810446	audio/mpeg	http://www.gutenberg.org/files/9692/mp3/9692-003.mp3	2003-10-09 20:00:00	ebooks/9692
23091	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9692/9692-index.htm	2011-03-29 15:01:04	ebooks/9692
22106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9692/9692-readme.txt	2011-03-29 15:01:28	ebooks/9692
3910345	audio/mpeg	http://www.gutenberg.org/files/9692/mp3/9692-006.mp3	2003-10-09 20:00:00	ebooks/9692
2994910	audio/mpeg	http://www.gutenberg.org/files/9692/mp3/9692-007.mp3	2003-10-09 20:00:00	ebooks/9692
4069379	audio/mpeg	http://www.gutenberg.org/files/9692/mp3/9692-002.mp3	2003-10-09 20:00:00	ebooks/9692
19392963	application/octet-stream	http://www.gutenberg.org/files/9692/9692-mp3.zip	2011-03-29 15:02:04	ebooks/9692
967056	audio/mpeg	http://www.gutenberg.org/files/9692/mp3/9692-000.mp3	2003-10-09 20:00:00	ebooks/9692
82257	audio/mpeg	http://www.gutenberg.org/files/9692/mp3/9692-001.mp3	2003-10-09 20:00:00	ebooks/9692
3937095	audio/mpeg	http://www.gutenberg.org/files/9692/mp3/9692-004.mp3	2003-10-09 20:00:00	ebooks/9692
3069202	audio/mpeg	http://www.gutenberg.org/files/9692/mp3/9692-005.mp3	2003-10-09 20:00:00	ebooks/9692
12710	application/rdf+xml	http://www.gutenberg.org/ebooks/9692.rdf	2020-06-11 01:07:51.956134	ebooks/9692
4736650	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-017.mp3	2003-10-09 20:00:00	ebooks/9693
158924408	application/octet-stream	http://www.gutenberg.org/files/9693/9693-mp3.zip	2011-03-29 15:11:50	ebooks/9693
4695064	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-019.mp3	2003-10-09 20:00:00	ebooks/9693
4766326	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-006.mp3	2003-10-09 20:00:00	ebooks/9693
4515237	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-039.mp3	2003-10-09 20:00:00	ebooks/9693
4409702	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-007.mp3	2003-10-09 20:00:00	ebooks/9693
978361	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-031.mp3	2003-10-09 20:00:00	ebooks/9693
4472082	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-025.mp3	2003-10-09 20:00:00	ebooks/9693
935207	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-024.mp3	2003-10-09 20:00:00	ebooks/9693
4601441	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-040.mp3	2003-10-09 20:00:00	ebooks/9693
4577617	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-032.mp3	2003-10-09 20:00:00	ebooks/9693
4127370	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-014.mp3	2003-10-09 20:00:00	ebooks/9693
4220993	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-036.mp3	2003-10-09 20:00:00	ebooks/9693
1873003	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-048.mp3	2003-10-09 20:00:00	ebooks/9693
4960990	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-004.mp3	2003-10-09 20:00:00	ebooks/9693
4531537	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-008.mp3	2003-10-09 20:00:00	ebooks/9693
658832	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-011.mp3	2003-10-09 20:00:00	ebooks/9693
4726201	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-028.mp3	2003-10-09 20:00:00	ebooks/9693
259054	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-003.mp3	2003-10-09 20:00:00	ebooks/9693
1387021	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-015.mp3	2003-10-09 20:00:00	ebooks/9693
4772281	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-042.mp3	2003-10-09 20:00:00	ebooks/9693
4940197	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-047.mp3	2003-10-09 20:00:00	ebooks/9693
1767468	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-027.mp3	2003-10-09 20:00:00	ebooks/9693
4751488	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-012.mp3	2003-10-09 20:00:00	ebooks/9693
2272677	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-041.mp3	2003-10-09 20:00:00	ebooks/9693
4488487	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-020.mp3	2003-10-09 20:00:00	ebooks/9693
4802061	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-022.mp3	2003-10-09 20:00:00	ebooks/9693
44166	application/rdf+xml	http://www.gutenberg.org/ebooks/9693.rdf	2020-06-11 01:07:52.030132	ebooks/9693
4984814	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-002.mp3	2003-10-09 20:00:00	ebooks/9693
4063423	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-016.mp3	2003-10-09 20:00:00	ebooks/9693
2474864	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-018.mp3	2003-10-09 20:00:00	ebooks/9693
1690146	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-046.mp3	2003-10-09 20:00:00	ebooks/9693
4732157	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-030.mp3	2003-10-09 20:00:00	ebooks/9693
889127	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-001.mp3	2003-10-09 20:00:00	ebooks/9693
25293	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9693/9693-index.htm	2011-03-29 15:10:50	ebooks/9693
4448363	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-005.mp3	2003-10-09 20:00:00	ebooks/9693
4916477	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-010.mp3	2003-10-09 20:00:00	ebooks/9693
3843472	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-045.mp3	2003-10-09 20:00:00	ebooks/9693
4281911	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-044.mp3	2003-10-09 20:00:00	ebooks/9693
2525333	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-033.mp3	2003-10-09 20:00:00	ebooks/9693
623201	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-021.mp3	2003-10-09 20:00:00	ebooks/9693
862378	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-013.mp3	2003-10-09 20:00:00	ebooks/9693
590495	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-035.mp3	2003-10-09 20:00:00	ebooks/9693
352677	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-043.mp3	2003-10-09 20:00:00	ebooks/9693
1592135	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-038.mp3	2003-10-09 20:00:00	ebooks/9693
4712827	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-009.mp3	2003-10-09 20:00:00	ebooks/9693
4479501	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-026.mp3	2003-10-09 20:00:00	ebooks/9693
2009676	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-029.mp3	2003-10-09 20:00:00	ebooks/9693
4567168	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-034.mp3	2003-10-09 20:00:00	ebooks/9693
22727	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9693/9693-readme.txt	2011-03-29 15:11:04	ebooks/9693
4794538	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-037.mp3	2003-10-09 20:00:00	ebooks/9693
967056	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-000.mp3	2003-10-09 20:00:00	ebooks/9693
4708438	audio/mpeg	http://www.gutenberg.org/files/9693/mp3/9693-023.mp3	2003-10-09 20:00:00	ebooks/9693
1577192	audio/mpeg	http://www.gutenberg.org/files/9694/mp3/9694-005.mp3	2003-10-09 20:00:00	ebooks/9694
3321859	audio/mpeg	http://www.gutenberg.org/files/9694/mp3/9694-010.mp3	2003-10-09 20:00:00	ebooks/9694
4139178	audio/mpeg	http://www.gutenberg.org/files/9694/mp3/9694-013.mp3	2003-10-09 20:00:00	ebooks/9694
4564242	audio/mpeg	http://www.gutenberg.org/files/9694/mp3/9694-002.mp3	2003-10-09 20:00:00	ebooks/9694
4365085	audio/mpeg	http://www.gutenberg.org/files/9694/mp3/9694-003.mp3	2003-10-09 20:00:00	ebooks/9694
4531537	audio/mpeg	http://www.gutenberg.org/files/9694/mp3/9694-004.mp3	2003-10-09 20:00:00	ebooks/9694
22207	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9694/9694-readme.txt	2011-03-30 16:30:04	ebooks/9694
4029255	audio/mpeg	http://www.gutenberg.org/files/9694/mp3/9694-009.mp3	2003-10-09 20:00:00	ebooks/9694
51010517	application/octet-stream	http://www.gutenberg.org/files/9694/9694-mp3.zip	2011-03-30 16:30:26	ebooks/9694
73271	audio/mpeg	http://www.gutenberg.org/files/9694/mp3/9694-001.mp3	2003-10-09 20:00:00	ebooks/9694
967056	audio/mpeg	http://www.gutenberg.org/files/9694/mp3/9694-000.mp3	2003-10-09 20:00:00	ebooks/9694
4161539	audio/mpeg	http://www.gutenberg.org/files/9694/mp3/9694-012.mp3	2003-10-09 20:00:00	ebooks/9694
4313049	audio/mpeg	http://www.gutenberg.org/files/9694/mp3/9694-011.mp3	2003-10-09 20:00:00	ebooks/9694
23455	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9694/9694-index.htm	2011-03-30 16:29:46	ebooks/9694
4304167	audio/mpeg	http://www.gutenberg.org/files/9694/mp3/9694-007.mp3	2003-10-09 20:00:00	ebooks/9694
18066	application/rdf+xml	http://www.gutenberg.org/ebooks/9694.rdf	2020-06-11 01:07:52.062127	ebooks/9694
4058930	audio/mpeg	http://www.gutenberg.org/files/9694/mp3/9694-008.mp3	2003-10-09 20:00:00	ebooks/9694
3473473	audio/mpeg	http://www.gutenberg.org/files/9694/mp3/9694-014.mp3	2003-10-09 20:00:00	ebooks/9694
4265506	audio/mpeg	http://www.gutenberg.org/files/9694/mp3/9694-006.mp3	2003-10-09 20:00:00	ebooks/9694
3824141	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-093.mp3	2003-10-09 20:00:00	ebooks/9695
3960918	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-060.mp3	2003-10-09 20:00:00	ebooks/9695
2465878	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-169.mp3	2003-10-09 20:00:00	ebooks/9695
1495481	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-082.mp3	2003-10-09 20:00:00	ebooks/9695
4463201	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-048.mp3	2003-10-09 20:00:00	ebooks/9695
3917764	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-135.mp3	2003-10-09 20:00:00	ebooks/9695
4449826	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-003.mp3	2003-10-09 20:00:00	ebooks/9695
3666675	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-087.mp3	2003-10-09 20:00:00	ebooks/9695
3929676	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-128.mp3	2003-10-09 20:00:00	ebooks/9695
3806378	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-006.mp3	2003-10-09 20:00:00	ebooks/9695
4112428	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-150.mp3	2003-10-09 20:00:00	ebooks/9695
3950469	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-036.mp3	2003-10-09 20:00:00	ebooks/9695
3917764	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-157.mp3	2003-10-09 20:00:00	ebooks/9695
795504	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-167.mp3	2003-10-09 20:00:00	ebooks/9695
4180869	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-010.mp3	2003-10-09 20:00:00	ebooks/9695
1122453	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-097.mp3	2003-10-09 20:00:00	ebooks/9695
4026329	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-008.mp3	2003-10-09 20:00:00	ebooks/9695
3947544	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-166.mp3	2003-10-09 20:00:00	ebooks/9695
3931139	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-071.mp3	2003-10-09 20:00:00	ebooks/9695
1771857	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-085.mp3	2003-10-09 20:00:00	ebooks/9695
4433421	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-069.mp3	2003-10-09 20:00:00	ebooks/9695
3914838	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-074.mp3	2003-10-09 20:00:00	ebooks/9695
3428856	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-061.mp3	2003-10-09 20:00:00	ebooks/9695
3950469	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-063.mp3	2003-10-09 20:00:00	ebooks/9695
3717144	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-083.mp3	2003-10-09 20:00:00	ebooks/9695
777741	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-029.mp3	2003-10-09 20:00:00	ebooks/9695
3284765	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-065.mp3	2003-10-09 20:00:00	ebooks/9695
4418584	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-107.mp3	2003-10-09 20:00:00	ebooks/9695
86646	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-004.mp3	2003-10-09 20:00:00	ebooks/9695
4549405	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-028.mp3	2003-10-09 20:00:00	ebooks/9695
4060497	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-131.mp3	2003-10-09 20:00:00	ebooks/9695
4145134	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-005.mp3	2003-10-09 20:00:00	ebooks/9695
1280024	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-035.mp3	2003-10-09 20:00:00	ebooks/9695
1284517	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-117.mp3	2003-10-09 20:00:00	ebooks/9695
3134613	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-110.mp3	2003-10-09 20:00:00	ebooks/9695
110469	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-158.mp3	2003-10-09 20:00:00	ebooks/9695
3891015	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-066.mp3	2003-10-09 20:00:00	ebooks/9695
4316079	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-081.mp3	2003-10-09 20:00:00	ebooks/9695
4125803	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-076.mp3	2003-10-09 20:00:00	ebooks/9695
3911808	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-086.mp3	2003-10-09 20:00:00	ebooks/9695
532504	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-073.mp3	2003-10-09 20:00:00	ebooks/9695
4076797	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-143.mp3	2003-10-09 20:00:00	ebooks/9695
4032180	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-057.mp3	2003-10-09 20:00:00	ebooks/9695
3983175	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-125.mp3	2003-10-09 20:00:00	ebooks/9695
4009924	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-078.mp3	2003-10-09 20:00:00	ebooks/9695
3372432	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-009.mp3	2003-10-09 20:00:00	ebooks/9695
3932706	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-170.mp3	2003-10-09 20:00:00	ebooks/9695
4503325	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-106.mp3	2003-10-09 20:00:00	ebooks/9695
3592383	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-121.mp3	2003-10-09 20:00:00	ebooks/9695
4396327	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-020.mp3	2003-10-09 20:00:00	ebooks/9695
1184938	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-056.mp3	2003-10-09 20:00:00	ebooks/9695
2121166	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-018.mp3	2003-10-09 20:00:00	ebooks/9695
3791436	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-045.mp3	2003-10-09 20:00:00	ebooks/9695
3883596	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-092.mp3	2003-10-09 20:00:00	ebooks/9695
2437666	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-105.mp3	2003-10-09 20:00:00	ebooks/9695
574090	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-053.mp3	2003-10-09 20:00:00	ebooks/9695
4045555	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-104.mp3	2003-10-09 20:00:00	ebooks/9695
4119952	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-109.mp3	2003-10-09 20:00:00	ebooks/9695
392801	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-119.mp3	2003-10-09 20:00:00	ebooks/9695
32144	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9695/9695-index.htm	2011-03-30 17:10:34	ebooks/9695
4002505	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-084.mp3	2003-10-09 20:00:00	ebooks/9695
3901464	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-055.mp3	2003-10-09 20:00:00	ebooks/9695
3717144	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-034.mp3	2003-10-09 20:00:00	ebooks/9695
4060497	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-118.mp3	2003-10-09 20:00:00	ebooks/9695
956001	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-149.mp3	2003-10-09 20:00:00	ebooks/9695
3723099	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-159.mp3	2003-10-09 20:00:00	ebooks/9695
474512	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-171.mp3	2003-10-09 20:00:00	ebooks/9695
3877640	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-122.mp3	2003-10-09 20:00:00	ebooks/9695
529793433	application/octet-stream	http://www.gutenberg.org/files/9695/9695-mp3.zip	2011-03-30 17:13:18	ebooks/9695
4434988	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-049.mp3	2003-10-09 20:00:00	ebooks/9695
1190894	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-147.mp3	2003-10-09 20:00:00	ebooks/9695
4246175	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-051.mp3	2003-10-09 20:00:00	ebooks/9695
1174489	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-044.mp3	2003-10-09 20:00:00	ebooks/9695
4168957	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-090.mp3	2003-10-09 20:00:00	ebooks/9695
1309699	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-001.mp3	2003-10-09 20:00:00	ebooks/9695
3709725	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-164.mp3	2003-10-09 20:00:00	ebooks/9695
3843472	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-015.mp3	2003-10-09 20:00:00	ebooks/9695
4179302	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-043.mp3	2003-10-09 20:00:00	ebooks/9695
4264043	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-099.mp3	2003-10-09 20:00:00	ebooks/9695
4094665	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-115.mp3	2003-10-09 20:00:00	ebooks/9695
2789901	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-152.mp3	2003-10-09 20:00:00	ebooks/9695
1810518	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-165.mp3	2003-10-09 20:00:00	ebooks/9695
3917764	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-102.mp3	2003-10-09 20:00:00	ebooks/9695
4125803	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-037.mp3	2003-10-09 20:00:00	ebooks/9695
2975579	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-059.mp3	2003-10-09 20:00:00	ebooks/9695
4021836	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-089.mp3	2003-10-09 20:00:00	ebooks/9695
3850890	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-027.mp3	2003-10-09 20:00:00	ebooks/9695
2095880	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-163.mp3	2003-10-09 20:00:00	ebooks/9695
4102084	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-124.mp3	2003-10-09 20:00:00	ebooks/9695
4259550	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-133.mp3	2003-10-09 20:00:00	ebooks/9695
4030717	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-130.mp3	2003-10-09 20:00:00	ebooks/9695
4125803	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-040.mp3	2003-10-09 20:00:00	ebooks/9695
453718	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-155.mp3	2003-10-09 20:00:00	ebooks/9695
4215037	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-116.mp3	2003-10-09 20:00:00	ebooks/9695
893620	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-126.mp3	2003-10-09 20:00:00	ebooks/9695
663325	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-088.mp3	2003-10-09 20:00:00	ebooks/9695
4051511	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-046.mp3	2003-10-09 20:00:00	ebooks/9695
3186649	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-068.mp3	2003-10-09 20:00:00	ebooks/9695
4149627	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-139.mp3	2003-10-09 20:00:00	ebooks/9695
4116921	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-141.mp3	2003-10-09 20:00:00	ebooks/9695
4158508	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-162.mp3	2003-10-09 20:00:00	ebooks/9695
24709	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9695/9695-readme.txt	2011-03-30 17:10:56	ebooks/9695
4385878	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-098.mp3	2003-10-09 20:00:00	ebooks/9695
4241787	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-038.mp3	2003-10-09 20:00:00	ebooks/9695
4008461	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-153.mp3	2003-10-09 20:00:00	ebooks/9695
1046698	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-108.mp3	2003-10-09 20:00:00	ebooks/9695
2763152	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-138.mp3	2003-10-09 20:00:00	ebooks/9695
3946081	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-075.mp3	2003-10-09 20:00:00	ebooks/9695
736154	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-039.mp3	2003-10-09 20:00:00	ebooks/9695
2933992	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-077.mp3	2003-10-09 20:00:00	ebooks/9695
3717144	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-113.mp3	2003-10-09 20:00:00	ebooks/9695
4051511	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-148.mp3	2003-10-09 20:00:00	ebooks/9695
3934169	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-101.mp3	2003-10-09 20:00:00	ebooks/9695
3879207	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-054.mp3	2003-10-09 20:00:00	ebooks/9695
1690146	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-134.mp3	2003-10-09 20:00:00	ebooks/9695
2644242	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-172.mp3	2003-10-09 20:00:00	ebooks/9695
4261117	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-142.mp3	2003-10-09 20:00:00	ebooks/9695
4466126	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-014.mp3	2003-10-09 20:00:00	ebooks/9695
1816474	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-079.mp3	2003-10-09 20:00:00	ebooks/9695
116425	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-161.mp3	2003-10-09 20:00:00	ebooks/9695
3619132	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-127.mp3	2003-10-09 20:00:00	ebooks/9695
4088709	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-030.mp3	2003-10-09 20:00:00	ebooks/9695
740543	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-047.mp3	2003-10-09 20:00:00	ebooks/9695
1027367	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-091.mp3	2003-10-09 20:00:00	ebooks/9695
4079828	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-095.mp3	2003-10-09 20:00:00	ebooks/9695
4173450	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-120.mp3	2003-10-09 20:00:00	ebooks/9695
4427570	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-145.mp3	2003-10-09 20:00:00	ebooks/9695
4060497	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-002.mp3	2003-10-09 20:00:00	ebooks/9695
4045555	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-011.mp3	2003-10-09 20:00:00	ebooks/9695
140281	application/rdf+xml	http://www.gutenberg.org/ebooks/9695.rdf	2020-06-11 01:07:52.290147	ebooks/9695
2202877	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-129.mp3	2003-10-09 20:00:00	ebooks/9695
377963	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-012.mp3	2003-10-09 20:00:00	ebooks/9695
3662182	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-111.mp3	2003-10-09 20:00:00	ebooks/9695
967056	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-000.mp3	2003-10-09 20:00:00	ebooks/9695
4048585	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-013.mp3	2003-10-09 20:00:00	ebooks/9695
2856775	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-136.mp3	2003-10-09 20:00:00	ebooks/9695
3932706	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-137.mp3	2003-10-09 20:00:00	ebooks/9695
3888089	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-052.mp3	2003-10-09 20:00:00	ebooks/9695
1883348	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-094.mp3	2003-10-09 20:00:00	ebooks/9695
1557862	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-112.mp3	2003-10-09 20:00:00	ebooks/9695
725705	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-114.mp3	2003-10-09 20:00:00	ebooks/9695
1436027	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-123.mp3	2003-10-09 20:00:00	ebooks/9695
3977219	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-031.mp3	2003-10-09 20:00:00	ebooks/9695
1248781	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-024.mp3	2003-10-09 20:00:00	ebooks/9695
3797392	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-156.mp3	2003-10-09 20:00:00	ebooks/9695
3932706	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-151.mp3	2003-10-09 20:00:00	ebooks/9695
3782554	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-072.mp3	2003-10-09 20:00:00	ebooks/9695
4298211	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-033.mp3	2003-10-09 20:00:00	ebooks/9695
2379674	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-173.mp3	2003-10-09 20:00:00	ebooks/9695
3944513	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-160.mp3	2003-10-09 20:00:00	ebooks/9695
4299674	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-017.mp3	2003-10-09 20:00:00	ebooks/9695
3639926	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-103.mp3	2003-10-09 20:00:00	ebooks/9695
2887912	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-140.mp3	2003-10-09 20:00:00	ebooks/9695
3830097	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-146.mp3	2003-10-09 20:00:00	ebooks/9695
1006574	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-016.mp3	2003-10-09 20:00:00	ebooks/9695
4131759	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-154.mp3	2003-10-09 20:00:00	ebooks/9695
638038	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-132.mp3	2003-10-09 20:00:00	ebooks/9695
1953251	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-050.mp3	2003-10-09 20:00:00	ebooks/9695
3797392	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-058.mp3	2003-10-09 20:00:00	ebooks/9695
4207619	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-019.mp3	2003-10-09 20:00:00	ebooks/9695
4191214	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-022.mp3	2003-10-09 20:00:00	ebooks/9695
4588066	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-025.mp3	2003-10-09 20:00:00	ebooks/9695
719749	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-032.mp3	2003-10-09 20:00:00	ebooks/9695
2164216	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-026.mp3	2003-10-09 20:00:00	ebooks/9695
920370	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-144.mp3	2003-10-09 20:00:00	ebooks/9695
3947544	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-067.mp3	2003-10-09 20:00:00	ebooks/9695
3977219	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-023.mp3	2003-10-09 20:00:00	ebooks/9695
1143246	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-070.mp3	2003-10-09 20:00:00	ebooks/9695
4130296	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-168.mp3	2003-10-09 20:00:00	ebooks/9695
578584	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-062.mp3	2003-10-09 20:00:00	ebooks/9695
789653	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-100.mp3	2003-10-09 20:00:00	ebooks/9695
3812334	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-021.mp3	2003-10-09 20:00:00	ebooks/9695
1563818	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-042.mp3	2003-10-09 20:00:00	ebooks/9695
3968337	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-064.mp3	2003-10-09 20:00:00	ebooks/9695
3980249	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-041.mp3	2003-10-09 20:00:00	ebooks/9695
3953499	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-096.mp3	2003-10-09 20:00:00	ebooks/9695
3682975	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-007.mp3	2003-10-09 20:00:00	ebooks/9695
4005431	audio/mpeg	http://www.gutenberg.org/files/9695/mp3/9695-080.mp3	2003-10-09 20:00:00	ebooks/9695
6870	application/rdf+xml	http://www.gutenberg.org/ebooks/9696.rdf	2020-06-11 01:07:52.307123	ebooks/9696
76321821	audio/mpeg	http://www.gutenberg.org/files/9696/9696-m/9696-m.mp3	2019-12-17 17:14:53	ebooks/9696
20037	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9696/9696.txt	2019-12-18 05:10:05	ebooks/9696
4183795	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-010.mp3	2003-10-09 20:00:00	ebooks/9697
4857023	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-004.mp3	2003-10-09 20:00:00	ebooks/9697
4818361	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-021.mp3	2003-10-09 20:00:00	ebooks/9697
4207619	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-024.mp3	2003-10-09 20:00:00	ebooks/9697
5020445	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-029.mp3	2003-10-09 20:00:00	ebooks/9697
4458708	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-022.mp3	2003-10-09 20:00:00	ebooks/9697
4659328	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-026.mp3	2003-10-09 20:00:00	ebooks/9697
4772281	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-023.mp3	2003-10-09 20:00:00	ebooks/9697
4796105	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-030.mp3	2003-10-09 20:00:00	ebooks/9697
4541986	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-028.mp3	2003-10-09 20:00:00	ebooks/9697
24373	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9697/9697-index.htm	2011-03-31 16:55:08	ebooks/9697
4064886	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-003.mp3	2003-10-09 20:00:00	ebooks/9697
4372504	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-007.mp3	2003-10-09 20:00:00	ebooks/9697
4672703	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-002.mp3	2003-10-09 20:00:00	ebooks/9697
4634041	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-008.mp3	2003-10-09 20:00:00	ebooks/9697
4800494	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-025.mp3	2003-10-09 20:00:00	ebooks/9697
4947615	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-015.mp3	2003-10-09 20:00:00	ebooks/9697
4461738	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-018.mp3	2003-10-09 20:00:00	ebooks/9697
141692431	application/zip	http://www.gutenberg.org/files/9697/9697-mp3.zip	2011-03-31 16:56:10	ebooks/9697
5001114	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-017.mp3	2003-10-09 20:00:00	ebooks/9697
967056	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-000.mp3	2003-10-09 20:00:00	ebooks/9697
4053078	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-031.mp3	2003-10-09 20:00:00	ebooks/9697
4993695	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-013.mp3	2003-10-09 20:00:00	ebooks/9697
4764863	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-012.mp3	2003-10-09 20:00:00	ebooks/9697
4888161	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-027.mp3	2003-10-09 20:00:00	ebooks/9697
4494443	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-020.mp3	2003-10-09 20:00:00	ebooks/9697
5026401	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-006.mp3	2003-10-09 20:00:00	ebooks/9697
4819824	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-009.mp3	2003-10-09 20:00:00	ebooks/9697
4660791	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-019.mp3	2003-10-09 20:00:00	ebooks/9697
4660791	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-005.mp3	2003-10-09 20:00:00	ebooks/9697
30902	application/rdf+xml	http://www.gutenberg.org/ebooks/9697.rdf	2020-06-11 01:07:52.359126	ebooks/9697
4689108	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-014.mp3	2003-10-09 20:00:00	ebooks/9697
22466	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9697/9697-readme.txt	2011-03-31 16:55:26	ebooks/9697
4381490	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-001.mp3	2003-10-09 20:00:00	ebooks/9697
4717320	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-016.mp3	2003-10-09 20:00:00	ebooks/9697
4359129	audio/mpeg	http://www.gutenberg.org/files/9697/mp3/9697-011.mp3	2003-10-09 20:00:00	ebooks/9697
4228412	audio/mpeg	http://www.gutenberg.org/files/9698/mp3/9698-004.mp3	2003-10-09 20:00:00	ebooks/9698
31869716	application/zip	http://www.gutenberg.org/files/9698/9698-mp3.zip	2011-03-31 17:19:54	ebooks/9698
4585036	audio/mpeg	http://www.gutenberg.org/files/9698/mp3/9698-006.mp3	2003-10-09 20:00:00	ebooks/9698
4079828	audio/mpeg	http://www.gutenberg.org/files/9698/mp3/9698-005.mp3	2003-10-09 20:00:00	ebooks/9698
23193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9698/9698-index.htm	2011-03-31 17:18:20	ebooks/9698
4675733	audio/mpeg	http://www.gutenberg.org/files/9698/mp3/9698-001.mp3	2003-10-09 20:00:00	ebooks/9698
4494443	audio/mpeg	http://www.gutenberg.org/files/9698/mp3/9698-003.mp3	2003-10-09 20:00:00	ebooks/9698
22120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9698/9698-readme.txt	2011-03-31 17:18:36	ebooks/9698
5234440	audio/mpeg	http://www.gutenberg.org/files/9698/mp3/9698-002.mp3	2003-10-09 20:00:00	ebooks/9698
967056	audio/mpeg	http://www.gutenberg.org/files/9698/mp3/9698-000.mp3	2003-10-09 20:00:00	ebooks/9698
13211	application/rdf+xml	http://www.gutenberg.org/ebooks/9698.rdf	2020-06-11 01:07:52.383131	ebooks/9698
51015	audio/mpeg	http://www.gutenberg.org/files/9698/mp3/9698-008.mp3	2003-10-09 20:00:00	ebooks/9698
4262580	audio/mpeg	http://www.gutenberg.org/files/9698/mp3/9698-007.mp3	2003-10-09 20:00:00	ebooks/9698
125307	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-029.mp3	2003-10-09 20:00:00	ebooks/9699
4326424	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-034.mp3	2003-10-09 20:00:00	ebooks/9699
4583573	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-009.mp3	2003-10-09 20:00:00	ebooks/9699
4360696	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-028.mp3	2003-10-09 20:00:00	ebooks/9699
1822430	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-048.mp3	2003-10-09 20:00:00	ebooks/9699
4561317	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-125.mp3	2003-10-09 20:00:00	ebooks/9699
4238757	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-136.mp3	2003-10-09 20:00:00	ebooks/9699
4018806	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-095.mp3	2003-10-09 20:00:00	ebooks/9699
4324961	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-120.mp3	2003-10-09 20:00:00	ebooks/9699
3038064	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-071.mp3	2003-10-09 20:00:00	ebooks/9699
2283126	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-079.mp3	2003-10-09 20:00:00	ebooks/9699
4341366	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-148.mp3	2003-10-09 20:00:00	ebooks/9699
4635609	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-010.mp3	2003-10-09 20:00:00	ebooks/9699
4063423	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-041.mp3	2003-10-09 20:00:00	ebooks/9699
1699132	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-016.mp3	2003-10-09 20:00:00	ebooks/9699
1941339	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-129.mp3	2003-10-09 20:00:00	ebooks/9699
1697565	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-109.mp3	2003-10-09 20:00:00	ebooks/9699
4461738	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-075.mp3	2003-10-09 20:00:00	ebooks/9699
4354740	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-051.mp3	2003-10-09 20:00:00	ebooks/9699
4063423	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-055.mp3	2003-10-09 20:00:00	ebooks/9699
4513669	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-060.mp3	2003-10-09 20:00:00	ebooks/9699
4628190	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-151.mp3	2003-10-09 20:00:00	ebooks/9699
128668	application/rdf+xml	http://www.gutenberg.org/ebooks/9699.rdf	2020-06-11 01:07:52.59213	ebooks/9699
4265506	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-062.mp3	2003-10-09 20:00:00	ebooks/9699
4427570	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-015.mp3	2003-10-09 20:00:00	ebooks/9699
4700915	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-025.mp3	2003-10-09 20:00:00	ebooks/9699
4323498	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-066.mp3	2003-10-09 20:00:00	ebooks/9699
4154120	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-104.mp3	2003-10-09 20:00:00	ebooks/9699
1236869	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-036.mp3	2003-10-09 20:00:00	ebooks/9699
4036673	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-115.mp3	2003-10-09 20:00:00	ebooks/9699
4176376	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-068.mp3	2003-10-09 20:00:00	ebooks/9699
4250668	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-134.mp3	2003-10-09 20:00:00	ebooks/9699
3894045	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-084.mp3	2003-10-09 20:00:00	ebooks/9699
2037888	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-137.mp3	2003-10-09 20:00:00	ebooks/9699
4430495	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-013.mp3	2003-10-09 20:00:00	ebooks/9699
4286299	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-018.mp3	2003-10-09 20:00:00	ebooks/9699
1522231	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-040.mp3	2003-10-09 20:00:00	ebooks/9699
2755733	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-076.mp3	2003-10-09 20:00:00	ebooks/9699
709405	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-105.mp3	2003-10-09 20:00:00	ebooks/9699
2250420	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-085.mp3	2003-10-09 20:00:00	ebooks/9699
1443446	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-064.mp3	2003-10-09 20:00:00	ebooks/9699
3219354	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-046.mp3	2003-10-09 20:00:00	ebooks/9699
4213575	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-112.mp3	2003-10-09 20:00:00	ebooks/9699
3032108	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-087.mp3	2003-10-09 20:00:00	ebooks/9699
4420046	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-033.mp3	2003-10-09 20:00:00	ebooks/9699
2094417	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-131.mp3	2003-10-09 20:00:00	ebooks/9699
4510744	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-004.mp3	2003-10-09 20:00:00	ebooks/9699
4519625	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-082.mp3	2003-10-09 20:00:00	ebooks/9699
4651909	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-106.mp3	2003-10-09 20:00:00	ebooks/9699
2300993	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-155.mp3	2003-10-09 20:00:00	ebooks/9699
4222456	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-053.mp3	2003-10-09 20:00:00	ebooks/9699
551324894	application/zip	http://www.gutenberg.org/files/9699/9699-mp3.zip	2011-03-31 17:32:52	ebooks/9699
1122453	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-143.mp3	2003-10-09 20:00:00	ebooks/9699
4415658	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-006.mp3	2003-10-09 20:00:00	ebooks/9699
4091635	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-110.mp3	2003-10-09 20:00:00	ebooks/9699
4650446	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-133.mp3	2003-10-09 20:00:00	ebooks/9699
4828810	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-003.mp3	2003-10-09 20:00:00	ebooks/9699
4660791	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-083.mp3	2003-10-09 20:00:00	ebooks/9699
174417	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-153.mp3	2003-10-09 20:00:00	ebooks/9699
4403746	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-118.mp3	2003-10-09 20:00:00	ebooks/9699
4212007	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-139.mp3	2003-10-09 20:00:00	ebooks/9699
4365085	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-080.mp3	2003-10-09 20:00:00	ebooks/9699
4076797	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-146.mp3	2003-10-09 20:00:00	ebooks/9699
2410917	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-113.mp3	2003-10-09 20:00:00	ebooks/9699
4116921	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-043.mp3	2003-10-09 20:00:00	ebooks/9699
3269823	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-024.mp3	2003-10-09 20:00:00	ebooks/9699
2635361	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-089.mp3	2003-10-09 20:00:00	ebooks/9699
31311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9699/9699-index.htm	2011-03-31 17:30:20	ebooks/9699
3070770	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-145.mp3	2003-10-09 20:00:00	ebooks/9699
270966	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-097.mp3	2003-10-09 20:00:00	ebooks/9699
3807841	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-070.mp3	2003-10-09 20:00:00	ebooks/9699
2459922	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-073.mp3	2003-10-09 20:00:00	ebooks/9699
2295037	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-022.mp3	2003-10-09 20:00:00	ebooks/9699
4481068	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-152.mp3	2003-10-09 20:00:00	ebooks/9699
2516451	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-092.mp3	2003-10-09 20:00:00	ebooks/9699
156549	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-012.mp3	2003-10-09 20:00:00	ebooks/9699
1762975	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-044.mp3	2003-10-09 20:00:00	ebooks/9699
2605581	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-123.mp3	2003-10-09 20:00:00	ebooks/9699
4201663	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-063.mp3	2003-10-09 20:00:00	ebooks/9699
3335233	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-100.mp3	2003-10-09 20:00:00	ebooks/9699
4458708	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-047.mp3	2003-10-09 20:00:00	ebooks/9699
2326175	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-052.mp3	2003-10-09 20:00:00	ebooks/9699
4292255	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-078.mp3	2003-10-09 20:00:00	ebooks/9699
4240324	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-102.mp3	2003-10-09 20:00:00	ebooks/9699
3616102	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-058.mp3	2003-10-09 20:00:00	ebooks/9699
4478038	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-074.mp3	2003-10-09 20:00:00	ebooks/9699
4571661	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-090.mp3	2003-10-09 20:00:00	ebooks/9699
4623697	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-077.mp3	2003-10-09 20:00:00	ebooks/9699
4319005	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-007.mp3	2003-10-09 20:00:00	ebooks/9699
4538956	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-011.mp3	2003-10-09 20:00:00	ebooks/9699
4460170	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-054.mp3	2003-10-09 20:00:00	ebooks/9699
1612928	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-081.mp3	2003-10-09 20:00:00	ebooks/9699
4350247	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-147.mp3	2003-10-09 20:00:00	ebooks/9699
4353173	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-094.mp3	2003-10-09 20:00:00	ebooks/9699
4295286	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-039.mp3	2003-10-09 20:00:00	ebooks/9699
4585036	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-014.mp3	2003-10-09 20:00:00	ebooks/9699
4503325	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-117.mp3	2003-10-09 20:00:00	ebooks/9699
2309875	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-121.mp3	2003-10-09 20:00:00	ebooks/9699
4259550	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-142.mp3	2003-10-09 20:00:00	ebooks/9699
3095952	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-103.mp3	2003-10-09 20:00:00	ebooks/9699
4128833	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-099.mp3	2003-10-09 20:00:00	ebooks/9699
4281911	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-091.mp3	2003-10-09 20:00:00	ebooks/9699
4232801	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-116.mp3	2003-10-09 20:00:00	ebooks/9699
2100373	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-032.mp3	2003-10-09 20:00:00	ebooks/9699
4286299	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-124.mp3	2003-10-09 20:00:00	ebooks/9699
4518162	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-020.mp3	2003-10-09 20:00:00	ebooks/9699
4198632	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-030.mp3	2003-10-09 20:00:00	ebooks/9699
4439377	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-035.mp3	2003-10-09 20:00:00	ebooks/9699
2980072	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-140.mp3	2003-10-09 20:00:00	ebooks/9699
4244712	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-107.mp3	2003-10-09 20:00:00	ebooks/9699
4131759	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-150.mp3	2003-10-09 20:00:00	ebooks/9699
4290792	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-088.mp3	2003-10-09 20:00:00	ebooks/9699
4583573	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-059.mp3	2003-10-09 20:00:00	ebooks/9699
4054541	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-050.mp3	2003-10-09 20:00:00	ebooks/9699
4555361	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-141.mp3	2003-10-09 20:00:00	ebooks/9699
3639926	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-157.mp3	2003-10-09 20:00:00	ebooks/9699
4267073	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-057.mp3	2003-10-09 20:00:00	ebooks/9699
4109503	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-132.mp3	2003-10-09 20:00:00	ebooks/9699
4363622	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-138.mp3	2003-10-09 20:00:00	ebooks/9699
4579080	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-017.mp3	2003-10-09 20:00:00	ebooks/9699
1458388	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-119.mp3	2003-10-09 20:00:00	ebooks/9699
4299674	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-108.mp3	2003-10-09 20:00:00	ebooks/9699
1881885	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-061.mp3	2003-10-09 20:00:00	ebooks/9699
458211	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-056.mp3	2003-10-09 20:00:00	ebooks/9699
3951932	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-101.mp3	2003-10-09 20:00:00	ebooks/9699
1222032	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-069.mp3	2003-10-09 20:00:00	ebooks/9699
967056	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-000.mp3	2003-10-09 20:00:00	ebooks/9699
4348784	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-130.mp3	2003-10-09 20:00:00	ebooks/9699
4440944	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-086.mp3	2003-10-09 20:00:00	ebooks/9699
3164392	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-005.mp3	2003-10-09 20:00:00	ebooks/9699
4176376	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-049.mp3	2003-10-09 20:00:00	ebooks/9699
4421614	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-021.mp3	2003-10-09 20:00:00	ebooks/9699
4174913	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-072.mp3	2003-10-09 20:00:00	ebooks/9699
4281911	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-093.mp3	2003-10-09 20:00:00	ebooks/9699
4327991	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-126.mp3	2003-10-09 20:00:00	ebooks/9699
2339550	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-001.mp3	2003-10-09 20:00:00	ebooks/9699
1516275	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-019.mp3	2003-10-09 20:00:00	ebooks/9699
4601441	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-042.mp3	2003-10-09 20:00:00	ebooks/9699
2737865	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-111.mp3	2003-10-09 20:00:00	ebooks/9699
4406672	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-156.mp3	2003-10-09 20:00:00	ebooks/9699
2555112	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-135.mp3	2003-10-09 20:00:00	ebooks/9699
4778237	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-027.mp3	2003-10-09 20:00:00	ebooks/9699
4131759	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-144.mp3	2003-10-09 20:00:00	ebooks/9699
4044092	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-154.mp3	2003-10-09 20:00:00	ebooks/9699
24486	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9699/9699-readme.txt	2011-03-31 17:30:36	ebooks/9699
4283374	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-023.mp3	2003-10-09 20:00:00	ebooks/9699
4631116	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-128.mp3	2003-10-09 20:00:00	ebooks/9699
4235831	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-122.mp3	2003-10-09 20:00:00	ebooks/9699
4354740	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-114.mp3	2003-10-09 20:00:00	ebooks/9699
3529898	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-008.mp3	2003-10-09 20:00:00	ebooks/9699
4317542	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-045.mp3	2003-10-09 20:00:00	ebooks/9699
4284837	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-067.mp3	2003-10-09 20:00:00	ebooks/9699
4350247	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-037.mp3	2003-10-09 20:00:00	ebooks/9699
4360696	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-031.mp3	2003-10-09 20:00:00	ebooks/9699
2306845	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-149.mp3	2003-10-09 20:00:00	ebooks/9699
648383	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-065.mp3	2003-10-09 20:00:00	ebooks/9699
2017095	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-127.mp3	2003-10-09 20:00:00	ebooks/9699
4431958	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-026.mp3	2003-10-09 20:00:00	ebooks/9699
4228412	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-096.mp3	2003-10-09 20:00:00	ebooks/9699
4140745	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-002.mp3	2003-10-09 20:00:00	ebooks/9699
4243250	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-098.mp3	2003-10-09 20:00:00	ebooks/9699
4344291	audio/mpeg	http://www.gutenberg.org/files/9699/mp3/9699-038.mp3	2003-10-09 20:00:00	ebooks/9699
108144	application/epub+zip	http://www.gutenberg.org/ebooks/97.epub.images	2020-05-31 23:37:34.610897	ebooks/97
230545	text/html	http://www.gutenberg.org/ebooks/97.html.noimages	2020-05-31 23:37:34.508883	ebooks/97
425780	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/97.kindle.images	2020-05-31 23:37:35.176895	ebooks/97
11008	image/jpeg	http://www.gutenberg.org/cache/epub/97/pg97.cover.medium.jpg	2020-05-31 23:37:35.717067	ebooks/97
230545	text/html	http://www.gutenberg.org/ebooks/97.html.images	2020-05-31 23:37:34.455898	ebooks/97
82336	text/plain; charset=us-ascii	http://www.gutenberg.org/files/97/97.zip	2019-08-09 02:48:54	ebooks/97
425771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/97.kindle.noimages	2020-05-31 23:37:35.663884	ebooks/97
217110	text/plain	http://www.gutenberg.org/ebooks/97.txt.utf-8	2020-05-31 23:37:34.324909	ebooks/97
13284	application/rdf+xml	http://www.gutenberg.org/ebooks/97.rdf	2020-06-11 01:00:08.596071	ebooks/97
2958	image/jpeg	http://www.gutenberg.org/cache/epub/97/pg97.cover.small.jpg	2020-05-31 23:37:35.694067	ebooks/97
217138	text/plain; charset=us-ascii	http://www.gutenberg.org/files/97/97.txt	2019-08-09 02:47:50	ebooks/97
108143	application/epub+zip	http://www.gutenberg.org/ebooks/97.epub.noimages	2020-05-31 23:37:34.687898	ebooks/97
316142	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/970.kindle.images	2020-06-01 00:30:03.372722	ebooks/970
13025	application/rdf+xml	http://www.gutenberg.org/ebooks/970.rdf	2020-06-11 01:00:51.58902	ebooks/970
53451	text/plain; charset=us-ascii	http://www.gutenberg.org/files/970/970.zip	2008-07-31 14:57:14	ebooks/970
316137	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/970.kindle.noimages	2020-06-01 00:30:03.791704	ebooks/970
78390	application/epub+zip	http://www.gutenberg.org/ebooks/970.epub.images	2020-06-01 00:30:02.810723	ebooks/970
13099	image/jpeg	http://www.gutenberg.org/cache/epub/970/pg970.cover.medium.jpg	2020-06-01 00:30:03.850711	ebooks/970
3160	image/jpeg	http://www.gutenberg.org/cache/epub/970/pg970.cover.small.jpg	2020-06-01 00:30:03.822721	ebooks/970
166799	text/html; charset=us-ascii	http://www.gutenberg.org/files/970/970-h/970-h.htm	2013-02-08 09:13:34	ebooks/970
145196	text/plain	http://www.gutenberg.org/ebooks/970.txt.utf-8	2020-06-01 00:30:02.585715	ebooks/970
78389	application/epub+zip	http://www.gutenberg.org/ebooks/970.epub.noimages	2020-06-01 00:30:02.958712	ebooks/970
145224	text/plain; charset=us-ascii	http://www.gutenberg.org/files/970/970.txt	2008-07-31 14:56:24	ebooks/970
55537	application/zip	http://www.gutenberg.org/files/970/970-h.zip	2013-02-08 09:13:34	ebooks/970
2015	image/jpeg	http://www.gutenberg.org/cache/epub/9700/pg9700.cover.small.jpg	2020-06-05 00:26:41.937892	ebooks/9700
692788	application/epub+zip	http://www.gutenberg.org/ebooks/9700.epub.images	2020-06-05 00:26:24.201941	ebooks/9700
16942	application/rdf+xml	http://www.gutenberg.org/ebooks/9700.rdf	2020-06-11 01:07:52.622139	ebooks/9700
969368	text/plain; charset=utf-8	http://www.gutenberg.org/files/9700/9700-0.txt	2020-04-21 09:50:24	ebooks/9700
814679	application/zip	http://www.gutenberg.org/files/9700/9700-h.zip	2020-04-21 09:57:46	ebooks/9700
1788913	text/html; charset=utf-8	http://www.gutenberg.org/files/9700/9700-h/9700-h.htm	2020-04-21 09:57:24	ebooks/9700
2960424	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9700.kindle.images	2020-06-05 00:26:33.566019	ebooks/9700
2960415	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9700.kindle.noimages	2020-06-05 00:26:41.002922	ebooks/9700
922406	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9700/9700-8.txt	2011-11-22 06:06:58	ebooks/9700
14116	image/jpeg	http://www.gutenberg.org/cache/epub/9700/pg9700.cover.medium.jpg	2020-06-05 00:26:42.82888	ebooks/9700
380102	application/zip	http://www.gutenberg.org/files/9700/9700-0.zip	2020-04-21 09:57:44	ebooks/9700
692787	application/epub+zip	http://www.gutenberg.org/ebooks/9700.epub.noimages	2020-06-05 00:26:26.934886	ebooks/9700
940221	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9700/9700.txt	2011-11-22 06:02:44	ebooks/9700
374175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9700/9700-8.zip	2011-11-22 06:10:52	ebooks/9700
370085	application/zip	http://www.gutenberg.org/files/9700/9700.zip	2011-11-22 06:10:52	ebooks/9700
960057	text/plain; charset=utf-8	http://www.gutenberg.org/files/9701/9701-0.txt	2020-04-21 09:59:50	ebooks/9701
2015	image/jpeg	http://www.gutenberg.org/cache/epub/9701/pg9701.cover.small.jpg	2020-06-05 00:27:06.893868	ebooks/9701
695467	application/epub+zip	http://www.gutenberg.org/ebooks/9701.epub.noimages	2020-06-05 00:26:51.919102	ebooks/9701
823902	text/html; charset=utf-8	http://www.gutenberg.org/files/9701/9701-h.zip	2020-04-21 10:00:50	ebooks/9701
2968551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9701.kindle.noimages	2020-06-05 00:27:05.908892	ebooks/9701
1909378	text/html; charset=utf-8	http://www.gutenberg.org/files/9701/9701-h/9701-h.htm	2020-04-21 09:59:50	ebooks/9701
2968559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9701.kindle.images	2020-06-05 00:26:58.533978	ebooks/9701
695467	application/epub+zip	http://www.gutenberg.org/ebooks/9701.epub.images	2020-06-05 00:26:49.180117	ebooks/9701
12969	application/rdf+xml	http://www.gutenberg.org/ebooks/9701.rdf	2020-06-11 01:07:54.737095	ebooks/9701
14116	image/jpeg	http://www.gutenberg.org/cache/epub/9701/pg9701.cover.medium.jpg	2020-06-05 00:27:07.794865	ebooks/9701
380563	application/zip	http://www.gutenberg.org/files/9701/9701-0.zip	2020-04-21 10:00:50	ebooks/9701
120918	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-061.mp3	2003-10-09 20:00:00	ebooks/9702
1013992	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-025.mp3	2003-10-09 20:00:00	ebooks/9702
4365085	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-109.mp3	2003-10-10 20:00:00	ebooks/9702
1239899	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-035.mp3	2003-10-09 20:00:00	ebooks/9702
4538956	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-007.mp3	2003-10-09 20:00:00	ebooks/9702
3443694	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-092.mp3	2003-10-10 20:00:00	ebooks/9702
3801885	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-064.mp3	2003-10-09 20:00:00	ebooks/9702
3104938	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-033.mp3	2003-10-09 20:00:00	ebooks/9702
3528435	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-039.mp3	2003-10-09 20:00:00	ebooks/9702
3522479	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-086.mp3	2003-10-10 20:00:00	ebooks/9702
4385878	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-002.mp3	2003-10-09 20:00:00	ebooks/9702
360095	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-060.mp3	2003-10-09 20:00:00	ebooks/9702
4527044	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-015.mp3	2003-10-09 20:00:00	ebooks/9702
4472082	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-031.mp3	2003-10-09 20:00:00	ebooks/9702
3226773	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-052.mp3	2003-10-09 20:00:00	ebooks/9702
696030	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-019.mp3	2003-10-09 20:00:00	ebooks/9702
1369153	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-070.mp3	2003-10-10 20:00:00	ebooks/9702
4058930	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-102.mp3	2003-10-10 20:00:00	ebooks/9702
4423077	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-096.mp3	2003-10-10 20:00:00	ebooks/9702
1811981	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-016.mp3	2003-10-09 20:00:00	ebooks/9702
1354316	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-045.mp3	2003-10-09 20:00:00	ebooks/9702
4070841	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-023.mp3	2003-10-09 20:00:00	ebooks/9702
406175	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-041.mp3	2003-10-09 20:00:00	ebooks/9702
1569774	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-094.mp3	2003-10-10 20:00:00	ebooks/9702
3231266	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-049.mp3	2003-10-09 20:00:00	ebooks/9702
354139	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-006.mp3	2003-10-09 20:00:00	ebooks/9702
2263795	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-103.mp3	2003-10-10 20:00:00	ebooks/9702
3898433	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-095.mp3	2003-10-10 20:00:00	ebooks/9702
4319005	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-040.mp3	2003-10-09 20:00:00	ebooks/9702
3763224	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-071.mp3	2003-10-10 20:00:00	ebooks/9702
52477	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-108.mp3	2003-10-10 20:00:00	ebooks/9702
23915	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9702/9702-readme.txt	2011-03-31 19:17:50	ebooks/9702
1608435	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-051.mp3	2003-10-09 20:00:00	ebooks/9702
3575978	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-114.mp3	2003-10-10 20:00:00	ebooks/9702
4763400	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-013.mp3	2003-10-09 20:00:00	ebooks/9702
4417121	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-047.mp3	2003-10-09 20:00:00	ebooks/9702
4262580	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-112.mp3	2003-10-10 20:00:00	ebooks/9702
4216500	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-090.mp3	2003-10-10 20:00:00	ebooks/9702
3222280	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-036.mp3	2003-10-09 20:00:00	ebooks/9702
3778061	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-003.mp3	2003-10-09 20:00:00	ebooks/9702
1563818	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-100.mp3	2003-10-10 20:00:00	ebooks/9702
3846502	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-074.mp3	2003-10-10 20:00:00	ebooks/9702
4235831	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-056.mp3	2003-10-09 20:00:00	ebooks/9702
4192677	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-117.mp3	2003-10-10 20:00:00	ebooks/9702
1299354	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-076.mp3	2003-10-10 20:00:00	ebooks/9702
3258015	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-058.mp3	2003-10-09 20:00:00	ebooks/9702
346436832	application/zip	http://www.gutenberg.org/files/9702/9702-mp3.zip	2011-03-31 19:19:42	ebooks/9702
3570022	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-055.mp3	2003-10-09 20:00:00	ebooks/9702
4012954	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-111.mp3	2003-10-10 20:00:00	ebooks/9702
3232729	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-104.mp3	2003-10-10 20:00:00	ebooks/9702
4362159	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-005.mp3	2003-10-09 20:00:00	ebooks/9702
4081290	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-115.mp3	2003-10-10 20:00:00	ebooks/9702
1413770	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-054.mp3	2003-10-09 20:00:00	ebooks/9702
444837	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-028.mp3	2003-10-09 20:00:00	ebooks/9702
4281911	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-004.mp3	2003-10-09 20:00:00	ebooks/9702
587465	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-116.mp3	2003-10-10 20:00:00	ebooks/9702
3504716	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-098.mp3	2003-10-10 20:00:00	ebooks/9702
3489774	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-026.mp3	2003-10-09 20:00:00	ebooks/9702
3889552	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-046.mp3	2003-10-09 20:00:00	ebooks/9702
967056	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-000.mp3	2003-10-09 20:00:00	ebooks/9702
100043	application/rdf+xml	http://www.gutenberg.org/ebooks/9702.rdf	2020-06-11 01:07:54.904109	ebooks/9702
1922009	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-088.mp3	2003-10-10 20:00:00	ebooks/9702
4515237	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-029.mp3	2003-10-09 20:00:00	ebooks/9702
4213575	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-050.mp3	2003-10-09 20:00:00	ebooks/9702
4277418	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-084.mp3	2003-10-10 20:00:00	ebooks/9702
3562603	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-077.mp3	2003-10-10 20:00:00	ebooks/9702
1066028	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-110.mp3	2003-10-10 20:00:00	ebooks/9702
4421614	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-078.mp3	2003-10-10 20:00:00	ebooks/9702
29305	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9702/9702-index.htm	2011-03-31 19:17:36	ebooks/9702
4482531	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-105.mp3	2003-10-10 20:00:00	ebooks/9702
126770	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-030.mp3	2003-10-09 20:00:00	ebooks/9702
389875	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-107.mp3	2003-10-10 20:00:00	ebooks/9702
3185186	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-089.mp3	2003-10-10 20:00:00	ebooks/9702
100020	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-068.mp3	2003-10-09 20:00:00	ebooks/9702
3467517	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-017.mp3	2003-10-09 20:00:00	ebooks/9702
4319005	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-065.mp3	2003-10-09 20:00:00	ebooks/9702
1499975	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-022.mp3	2003-10-09 20:00:00	ebooks/9702
4500295	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-106.mp3	2003-10-10 20:00:00	ebooks/9702
4286299	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-059.mp3	2003-10-09 20:00:00	ebooks/9702
3660719	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-080.mp3	2003-10-10 20:00:00	ebooks/9702
541385	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-066.mp3	2003-10-09 20:00:00	ebooks/9702
4054541	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-009.mp3	2003-10-09 20:00:00	ebooks/9702
4443870	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-027.mp3	2003-10-09 20:00:00	ebooks/9702
4161539	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-010.mp3	2003-10-09 20:00:00	ebooks/9702
4219426	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-012.mp3	2003-10-09 20:00:00	ebooks/9702
700419	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-008.mp3	2003-10-09 20:00:00	ebooks/9702
4140745	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-042.mp3	2003-10-09 20:00:00	ebooks/9702
4445333	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-075.mp3	2003-10-10 20:00:00	ebooks/9702
4339798	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-099.mp3	2003-10-10 20:00:00	ebooks/9702
1748138	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-091.mp3	2003-10-10 20:00:00	ebooks/9702
2190966	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-057.mp3	2003-10-09 20:00:00	ebooks/9702
4216500	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-093.mp3	2003-10-10 20:00:00	ebooks/9702
1455357	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-113.mp3	2003-10-10 20:00:00	ebooks/9702
1577192	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-011.mp3	2003-10-09 20:00:00	ebooks/9702
1314192	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-038.mp3	2003-10-09 20:00:00	ebooks/9702
4533000	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-034.mp3	2003-10-09 20:00:00	ebooks/9702
3891015	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-101.mp3	2003-10-10 20:00:00	ebooks/9702
1566848	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-082.mp3	2003-10-10 20:00:00	ebooks/9702
1397366	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-048.mp3	2003-10-09 20:00:00	ebooks/9702
4079828	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-087.mp3	2003-10-10 20:00:00	ebooks/9702
4332379	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-018.mp3	2003-10-09 20:00:00	ebooks/9702
4360696	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-021.mp3	2003-10-09 20:00:00	ebooks/9702
785160	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-073.mp3	2003-10-10 20:00:00	ebooks/9702
4706871	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-119.mp3	2003-10-10 20:00:00	ebooks/9702
1694639	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-032.mp3	2003-10-09 20:00:00	ebooks/9702
1554936	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-014.mp3	2003-10-09 20:00:00	ebooks/9702
4538956	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-024.mp3	2003-10-09 20:00:00	ebooks/9702
37640	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-001.mp3	2003-10-09 20:00:00	ebooks/9702
4359129	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-062.mp3	2003-10-09 20:00:00	ebooks/9702
3917764	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-083.mp3	2003-10-10 20:00:00	ebooks/9702
4174913	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-044.mp3	2003-10-09 20:00:00	ebooks/9702
4264043	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-069.mp3	2003-10-10 20:00:00	ebooks/9702
1548980	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-085.mp3	2003-10-10 20:00:00	ebooks/9702
4368115	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-072.mp3	2003-10-10 20:00:00	ebooks/9702
814835	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-120.mp3	2003-10-10 20:00:00	ebooks/9702
4164464	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-081.mp3	2003-10-10 20:00:00	ebooks/9702
281415	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-118.mp3	2003-10-10 20:00:00	ebooks/9702
1159651	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-079.mp3	2003-10-10 20:00:00	ebooks/9702
1678234	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-097.mp3	2003-10-10 20:00:00	ebooks/9702
1326104	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-063.mp3	2003-10-09 20:00:00	ebooks/9702
74838	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-043.mp3	2003-10-09 20:00:00	ebooks/9702
4272925	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-067.mp3	2003-10-09 20:00:00	ebooks/9702
4197170	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-020.mp3	2003-10-09 20:00:00	ebooks/9702
4461738	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-037.mp3	2003-10-09 20:00:00	ebooks/9702
4436451	audio/mpeg	http://www.gutenberg.org/files/9702/mp3/9702-053.mp3	2003-10-09 20:00:00	ebooks/9702
4259550	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-109.mp3	2003-10-10 20:00:00	ebooks/9703
4479501	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-148.mp3	2003-10-10 20:00:00	ebooks/9703
4500295	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-080.mp3	2003-10-10 20:00:00	ebooks/9703
3064814	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-048.mp3	2003-10-10 20:00:00	ebooks/9703
2590744	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-119.mp3	2003-10-10 20:00:00	ebooks/9703
4301241	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-132.mp3	2003-10-10 20:00:00	ebooks/9703
1803099	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-115.mp3	2003-10-10 20:00:00	ebooks/9703
4330917	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-022.mp3	2003-10-10 20:00:00	ebooks/9703
502828	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-063.mp3	2003-10-10 20:00:00	ebooks/9703
4348784	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-009.mp3	2003-10-10 20:00:00	ebooks/9703
4299674	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-036.mp3	2003-10-10 20:00:00	ebooks/9703
4451289	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-154.mp3	2003-10-10 20:00:00	ebooks/9703
3051439	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-059.mp3	2003-10-10 20:00:00	ebooks/9703
4475112	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-089.mp3	2003-10-10 20:00:00	ebooks/9703
4385878	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-137.mp3	2003-10-10 20:00:00	ebooks/9703
4307197	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-144.mp3	2003-10-10 20:00:00	ebooks/9703
967056	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-000.mp3	2003-10-10 20:00:00	ebooks/9703
4307197	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-143.mp3	2003-10-10 20:00:00	ebooks/9703
4185258	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-094.mp3	2003-10-10 20:00:00	ebooks/9703
4136252	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-140.mp3	2003-10-10 20:00:00	ebooks/9703
693000	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-142.mp3	2003-10-10 20:00:00	ebooks/9703
4538956	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-024.mp3	2003-10-10 20:00:00	ebooks/9703
4108040	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-165.mp3	2003-10-10 20:00:00	ebooks/9703
4583573	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-131.mp3	2003-10-10 20:00:00	ebooks/9703
4443870	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-065.mp3	2003-10-10 20:00:00	ebooks/9703
4503325	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-030.mp3	2003-10-10 20:00:00	ebooks/9703
1085359	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-032.mp3	2003-10-10 20:00:00	ebooks/9703
4235831	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-061.mp3	2003-10-10 20:00:00	ebooks/9703
4506250	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-041.mp3	2003-10-10 20:00:00	ebooks/9703
3513597	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-046.mp3	2003-10-10 20:00:00	ebooks/9703
4146701	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-073.mp3	2003-10-10 20:00:00	ebooks/9703
1859628	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-104.mp3	2003-10-10 20:00:00	ebooks/9703
3152481	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-090.mp3	2003-10-10 20:00:00	ebooks/9703
716824	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-057.mp3	2003-10-10 20:00:00	ebooks/9703
4643028	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-162.mp3	2003-10-10 20:00:00	ebooks/9703
4440944	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-116.mp3	2003-10-10 20:00:00	ebooks/9703
4500295	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-111.mp3	2003-10-10 20:00:00	ebooks/9703
4445333	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-083.mp3	2003-10-10 20:00:00	ebooks/9703
4767788	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-085.mp3	2003-10-10 20:00:00	ebooks/9703
1018486	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-045.mp3	2003-10-10 20:00:00	ebooks/9703
4397790	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-101.mp3	2003-10-10 20:00:00	ebooks/9703
4304167	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-118.mp3	2003-10-10 20:00:00	ebooks/9703
2613000	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-074.mp3	2003-10-10 20:00:00	ebooks/9703
4243250	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-016.mp3	2003-10-10 20:00:00	ebooks/9703
4492876	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-152.mp3	2003-10-10 20:00:00	ebooks/9703
2381241	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-042.mp3	2003-10-10 20:00:00	ebooks/9703
4320572	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-126.mp3	2003-10-10 20:00:00	ebooks/9703
4307197	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-028.mp3	2003-10-10 20:00:00	ebooks/9703
4219426	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-005.mp3	2003-10-10 20:00:00	ebooks/9703
4379922	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-070.mp3	2003-10-10 20:00:00	ebooks/9703
2757196	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-077.mp3	2003-10-10 20:00:00	ebooks/9703
4620667	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-151.mp3	2003-10-10 20:00:00	ebooks/9703
4751488	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-086.mp3	2003-10-10 20:00:00	ebooks/9703
4733620	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-099.mp3	2003-10-10 20:00:00	ebooks/9703
4127370	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-068.mp3	2003-10-10 20:00:00	ebooks/9703
4226949	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-058.mp3	2003-10-10 20:00:00	ebooks/9703
4608859	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-114.mp3	2003-10-10 20:00:00	ebooks/9703
1412308	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-023.mp3	2003-10-10 20:00:00	ebooks/9703
4217963	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-139.mp3	2003-10-10 20:00:00	ebooks/9703
3715681	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-004.mp3	2003-10-10 20:00:00	ebooks/9703
4582110	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-160.mp3	2003-10-10 20:00:00	ebooks/9703
898113	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-002.mp3	2003-10-10 20:00:00	ebooks/9703
4608859	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-040.mp3	2003-10-10 20:00:00	ebooks/9703
2427217	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-107.mp3	2003-10-10 20:00:00	ebooks/9703
3581934	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-149.mp3	2003-10-10 20:00:00	ebooks/9703
4360696	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-049.mp3	2003-10-10 20:00:00	ebooks/9703
3556647	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-081.mp3	2003-10-10 20:00:00	ebooks/9703
2089924	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-110.mp3	2003-10-10 20:00:00	ebooks/9703
4489950	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-076.mp3	2003-10-10 20:00:00	ebooks/9703
4356203	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-011.mp3	2003-10-10 20:00:00	ebooks/9703
34714	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-093.mp3	2003-10-10 20:00:00	ebooks/9703
24632	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9703/9703-readme.txt	2011-04-06 14:48:18	ebooks/9703
3543272	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-098.mp3	2003-10-10 20:00:00	ebooks/9703
4449826	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-088.mp3	2003-10-10 20:00:00	ebooks/9703
2269751	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-123.mp3	2003-10-10 20:00:00	ebooks/9703
2318757	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-124.mp3	2003-10-10 20:00:00	ebooks/9703
2528363	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-112.mp3	2003-10-10 20:00:00	ebooks/9703
3633970	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-008.mp3	2003-10-10 20:00:00	ebooks/9703
4623697	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-064.mp3	2003-10-10 20:00:00	ebooks/9703
2571413	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-079.mp3	2003-10-10 20:00:00	ebooks/9703
1431638	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-121.mp3	2003-10-10 20:00:00	ebooks/9703
1501437	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-017.mp3	2003-10-10 20:00:00	ebooks/9703
2290544	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-153.mp3	2003-10-10 20:00:00	ebooks/9703
4489950	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-150.mp3	2003-10-10 20:00:00	ebooks/9703
4024761	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-166.mp3	2003-10-10 20:00:00	ebooks/9703
4131759	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-072.mp3	2003-10-10 20:00:00	ebooks/9703
4085679	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-033.mp3	2003-10-10 20:00:00	ebooks/9703
831240	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-155.mp3	2003-10-10 20:00:00	ebooks/9703
1929428	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-019.mp3	2003-10-10 20:00:00	ebooks/9703
4272925	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-037.mp3	2003-10-10 20:00:00	ebooks/9703
4293823	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-052.mp3	2003-10-10 20:00:00	ebooks/9703
3008285	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-133.mp3	2003-10-10 20:00:00	ebooks/9703
1740719	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-067.mp3	2003-10-10 20:00:00	ebooks/9703
4421614	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-075.mp3	2003-10-10 20:00:00	ebooks/9703
4271462	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-157.mp3	2003-10-10 20:00:00	ebooks/9703
4371041	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-164.mp3	2003-10-10 20:00:00	ebooks/9703
208585	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-038.mp3	2003-10-10 20:00:00	ebooks/9703
3237222	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-147.mp3	2003-10-10 20:00:00	ebooks/9703
4307197	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-122.mp3	2003-10-10 20:00:00	ebooks/9703
730198	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-167.mp3	2003-10-10 20:00:00	ebooks/9703
3118312	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-100.mp3	2003-10-10 20:00:00	ebooks/9703
3830097	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-010.mp3	2003-10-10 20:00:00	ebooks/9703
135533	application/rdf+xml	http://www.gutenberg.org/ebooks/9703.rdf	2020-06-11 01:07:55.127089	ebooks/9703
1480644	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-145.mp3	2003-10-10 20:00:00	ebooks/9703
2780915	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-102.mp3	2003-10-10 20:00:00	ebooks/9703
4403746	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-003.mp3	2003-10-10 20:00:00	ebooks/9703
4269999	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-012.mp3	2003-10-10 20:00:00	ebooks/9703
3494267	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-130.mp3	2003-10-10 20:00:00	ebooks/9703
40670	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-096.mp3	2003-10-10 20:00:00	ebooks/9703
4650446	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-039.mp3	2003-10-10 20:00:00	ebooks/9703
1202701	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-138.mp3	2003-10-10 20:00:00	ebooks/9703
4225382	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-092.mp3	2003-10-10 20:00:00	ebooks/9703
4580543	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-047.mp3	2003-10-10 20:00:00	ebooks/9703
235335	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-001.mp3	2003-10-10 20:00:00	ebooks/9703
4530074	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-021.mp3	2003-10-10 20:00:00	ebooks/9703
4449826	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-078.mp3	2003-10-10 20:00:00	ebooks/9703
4009924	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-013.mp3	2003-10-10 20:00:00	ebooks/9703
1603942	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-087.mp3	2003-10-10 20:00:00	ebooks/9703
4494443	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-134.mp3	2003-10-10 20:00:00	ebooks/9703
3498760	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-161.mp3	2003-10-10 20:00:00	ebooks/9703
4376997	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-031.mp3	2003-10-10 20:00:00	ebooks/9703
1644066	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-084.mp3	2003-10-10 20:00:00	ebooks/9703
4319005	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-127.mp3	2003-10-10 20:00:00	ebooks/9703
4561317	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-056.mp3	2003-10-10 20:00:00	ebooks/9703
4382952	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-043.mp3	2003-10-10 20:00:00	ebooks/9703
4258087	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-007.mp3	2003-10-10 20:00:00	ebooks/9703
4509281	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-020.mp3	2003-10-10 20:00:00	ebooks/9703
4036673	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-006.mp3	2003-10-10 20:00:00	ebooks/9703
4347321	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-091.mp3	2003-10-10 20:00:00	ebooks/9703
4452752	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-129.mp3	2003-10-10 20:00:00	ebooks/9703
2116673	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-141.mp3	2003-10-10 20:00:00	ebooks/9703
3794466	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-095.mp3	2003-10-10 20:00:00	ebooks/9703
4232801	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-113.mp3	2003-10-10 20:00:00	ebooks/9703
4451289	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-105.mp3	2003-10-10 20:00:00	ebooks/9703
204092	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-026.mp3	2003-10-10 20:00:00	ebooks/9703
4421614	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-135.mp3	2003-10-10 20:00:00	ebooks/9703
4550868	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-014.mp3	2003-10-10 20:00:00	ebooks/9703
4431958	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-062.mp3	2003-10-10 20:00:00	ebooks/9703
4237294	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-050.mp3	2003-10-10 20:00:00	ebooks/9703
4583573	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-044.mp3	2003-10-10 20:00:00	ebooks/9703
4767788	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-106.mp3	2003-10-10 20:00:00	ebooks/9703
4271462	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-034.mp3	2003-10-10 20:00:00	ebooks/9703
4149627	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-060.mp3	2003-10-10 20:00:00	ebooks/9703
4510744	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-108.mp3	2003-10-10 20:00:00	ebooks/9703
4628190	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-027.mp3	2003-10-10 20:00:00	ebooks/9703
4555361	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-055.mp3	2003-10-10 20:00:00	ebooks/9703
4429032	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-066.mp3	2003-10-10 20:00:00	ebooks/9703
4005431	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-035.mp3	2003-10-10 20:00:00	ebooks/9703
4414195	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-103.mp3	2003-10-10 20:00:00	ebooks/9703
2966698	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-136.mp3	2003-10-10 20:00:00	ebooks/9703
4091635	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-015.mp3	2003-10-10 20:00:00	ebooks/9703
4148164	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-146.mp3	2003-10-10 20:00:00	ebooks/9703
4611785	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-156.mp3	2003-10-10 20:00:00	ebooks/9703
34714	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-054.mp3	2003-10-10 20:00:00	ebooks/9703
4362159	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-025.mp3	2003-10-10 20:00:00	ebooks/9703
3770642	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-051.mp3	2003-10-10 20:00:00	ebooks/9703
4356203	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-053.mp3	2003-10-10 20:00:00	ebooks/9703
1329029	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-117.mp3	2003-10-10 20:00:00	ebooks/9703
327390	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-029.mp3	2003-10-10 20:00:00	ebooks/9703
4103547	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-082.mp3	2003-10-10 20:00:00	ebooks/9703
573107734	application/octet-stream	http://www.gutenberg.org/files/9703/9703-mp3.zip	2011-04-06 14:50:50	ebooks/9703
1929428	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-018.mp3	2003-10-10 20:00:00	ebooks/9703
4891191	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-159.mp3	2003-10-10 20:00:00	ebooks/9703
3975756	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-163.mp3	2003-10-10 20:00:00	ebooks/9703
284340	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-128.mp3	2003-10-10 20:00:00	ebooks/9703
1351390	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-158.mp3	2003-10-10 20:00:00	ebooks/9703
4501862	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-125.mp3	2003-10-10 20:00:00	ebooks/9703
4440944	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-097.mp3	2003-10-10 20:00:00	ebooks/9703
31837	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9703/9703-index.htm	2011-04-06 14:47:48	ebooks/9703
3296572	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-069.mp3	2003-10-10 20:00:00	ebooks/9703
4186825	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-120.mp3	2003-10-10 20:00:00	ebooks/9703
1960670	audio/mpeg	http://www.gutenberg.org/files/9703/mp3/9703-071.mp3	2003-10-10 20:00:00	ebooks/9703
17661765	application/zip	http://www.gutenberg.org/files/9704/9704-mp3.zip	2011-04-06 15:03:04	ebooks/9704
967056	audio/mpeg	http://www.gutenberg.org/files/9704/mp3/9704-000.mp3	2003-10-10 20:00:00	ebooks/9704
3063351	audio/mpeg	http://www.gutenberg.org/files/9704/mp3/9704-004.mp3	2003-10-10 20:00:00	ebooks/9704
4735188	audio/mpeg	http://www.gutenberg.org/files/9704/mp3/9704-002.mp3	2003-10-10 20:00:00	ebooks/9704
10426	application/rdf+xml	http://www.gutenberg.org/ebooks/9704.rdf	2020-06-11 01:07:55.146094	ebooks/9704
22880	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9704/9704-index.htm	2011-04-06 15:02:12	ebooks/9704
22028	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9704/9704-readme.txt	2011-04-06 15:02:38	ebooks/9704
4473545	audio/mpeg	http://www.gutenberg.org/files/9704/mp3/9704-003.mp3	2003-10-10 20:00:00	ebooks/9704
4831736	audio/mpeg	http://www.gutenberg.org/files/9704/mp3/9704-001.mp3	2003-10-10 20:00:00	ebooks/9704
682655	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-025.mp3	2003-10-10 20:00:00	ebooks/9705
4103547	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-045.mp3	2003-10-10 20:00:00	ebooks/9705
4082753	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-027.mp3	2003-10-10 20:00:00	ebooks/9705
4228412	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-020.mp3	2003-10-10 20:00:00	ebooks/9705
571165	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-033.mp3	2003-10-10 20:00:00	ebooks/9705
4076797	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-034.mp3	2003-10-10 20:00:00	ebooks/9705
4079828	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-011.mp3	2003-10-10 20:00:00	ebooks/9705
4269999	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-029.mp3	2003-10-10 20:00:00	ebooks/9705
28758	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-001.mp3	2003-10-10 20:00:00	ebooks/9705
4018806	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-053.mp3	2003-10-10 20:00:00	ebooks/9705
538459	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-044.mp3	2003-10-10 20:00:00	ebooks/9705
4082753	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-021.mp3	2003-10-10 20:00:00	ebooks/9705
2101836	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-002.mp3	2003-10-10 20:00:00	ebooks/9705
2049800	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-016.mp3	2003-10-10 20:00:00	ebooks/9705
3740967	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-039.mp3	2003-10-10 20:00:00	ebooks/9705
4174913	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-031.mp3	2003-10-10 20:00:00	ebooks/9705
3763224	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-032.mp3	2003-10-10 20:00:00	ebooks/9705
661757	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-022.mp3	2003-10-10 20:00:00	ebooks/9705
2293470	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-030.mp3	2003-10-10 20:00:00	ebooks/9705
25707	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9705/9705-index.htm	2011-04-06 15:12:06	ebooks/9705
1294861	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-035.mp3	2003-10-10 20:00:00	ebooks/9705
3538884	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-047.mp3	2003-10-10 20:00:00	ebooks/9705
4154120	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-005.mp3	2003-10-10 20:00:00	ebooks/9705
3217891	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-054.mp3	2003-10-10 20:00:00	ebooks/9705
4154120	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-024.mp3	2003-10-10 20:00:00	ebooks/9705
160515629	application/octet-stream	http://www.gutenberg.org/files/9705/9705-mp3.zip	2011-04-06 15:13:18	ebooks/9705
22883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9705/9705-readme.txt	2011-04-06 15:12:28	ebooks/9705
3235655	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-006.mp3	2003-10-10 20:00:00	ebooks/9705
1708014	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-008.mp3	2003-10-10 20:00:00	ebooks/9705
1540099	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-042.mp3	2003-10-10 20:00:00	ebooks/9705
630619	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-028.mp3	2003-10-10 20:00:00	ebooks/9705
3271390	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-004.mp3	2003-10-10 20:00:00	ebooks/9705
3905957	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-009.mp3	2003-10-10 20:00:00	ebooks/9705
2711116	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-050.mp3	2003-10-10 20:00:00	ebooks/9705
4241787	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-007.mp3	2003-10-10 20:00:00	ebooks/9705
3891015	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-043.mp3	2003-10-10 20:00:00	ebooks/9705
4149627	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-017.mp3	2003-10-10 20:00:00	ebooks/9705
4271462	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-036.mp3	2003-10-10 20:00:00	ebooks/9705
3928213	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-041.mp3	2003-10-10 20:00:00	ebooks/9705
3920794	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-015.mp3	2003-10-10 20:00:00	ebooks/9705
4027792	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-048.mp3	2003-10-10 20:00:00	ebooks/9705
49759	application/rdf+xml	http://www.gutenberg.org/ebooks/9705.rdf	2020-06-11 01:07:55.230102	ebooks/9705
1413770	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-040.mp3	2003-10-10 20:00:00	ebooks/9705
3717144	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-052.mp3	2003-10-10 20:00:00	ebooks/9705
921832	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-019.mp3	2003-10-10 20:00:00	ebooks/9705
216004	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-010.mp3	2003-10-10 20:00:00	ebooks/9705
4041166	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-023.mp3	2003-10-10 20:00:00	ebooks/9705
967056	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-000.mp3	2003-10-10 20:00:00	ebooks/9705
2290544	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-012.mp3	2003-10-10 20:00:00	ebooks/9705
3944513	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-013.mp3	2003-10-10 20:00:00	ebooks/9705
4173450	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-026.mp3	2003-10-10 20:00:00	ebooks/9705
4333947	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-038.mp3	2003-10-10 20:00:00	ebooks/9705
4284837	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-018.mp3	2003-10-10 20:00:00	ebooks/9705
2202877	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-037.mp3	2003-10-10 20:00:00	ebooks/9705
2434740	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-046.mp3	2003-10-10 20:00:00	ebooks/9705
4385878	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-049.mp3	2003-10-10 20:00:00	ebooks/9705
3691961	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-051.mp3	2003-10-10 20:00:00	ebooks/9705
1736226	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-014.mp3	2003-10-10 20:00:00	ebooks/9705
3911808	audio/mpeg	http://www.gutenberg.org/files/9705/mp3/9705-003.mp3	2003-10-10 20:00:00	ebooks/9705
4552330	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-025.mp3	2003-10-10 20:00:00	ebooks/9706
4512206	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-020.mp3	2003-10-10 20:00:00	ebooks/9706
4891191	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-017.mp3	2003-10-10 20:00:00	ebooks/9706
4788686	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-008.mp3	2003-10-10 20:00:00	ebooks/9706
4623697	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-005.mp3	2003-10-10 20:00:00	ebooks/9706
4705408	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-022.mp3	2003-10-10 20:00:00	ebooks/9706
967056	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-000.mp3	2003-10-10 20:00:00	ebooks/9706
4861411	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-019.mp3	2003-10-10 20:00:00	ebooks/9706
22474	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9706/9706-readme.txt	2011-04-06 15:23:14	ebooks/9706
28932	application/rdf+xml	http://www.gutenberg.org/ebooks/9706.rdf	2020-06-11 01:07:55.280087	ebooks/9706
4583573	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-021.mp3	2003-10-10 20:00:00	ebooks/9706
4891191	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-014.mp3	2003-10-10 20:00:00	ebooks/9706
4644490	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-002.mp3	2003-10-10 20:00:00	ebooks/9706
4494443	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-003.mp3	2003-10-10 20:00:00	ebooks/9706
4607292	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-011.mp3	2003-10-10 20:00:00	ebooks/9706
4767788	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-009.mp3	2003-10-10 20:00:00	ebooks/9706
1369153	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-028.mp3	2003-10-10 20:00:00	ebooks/9706
4849604	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-013.mp3	2003-10-10 20:00:00	ebooks/9706
4376997	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-010.mp3	2003-10-10 20:00:00	ebooks/9706
4613248	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-006.mp3	2003-10-10 20:00:00	ebooks/9706
123499127	application/zip	http://www.gutenberg.org/files/9706/9706-mp3.zip	2011-04-06 15:23:48	ebooks/9706
4608859	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-004.mp3	2003-10-10 20:00:00	ebooks/9706
4602904	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-024.mp3	2003-10-10 20:00:00	ebooks/9706
24290	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9706/9706-index.htm	2011-04-06 15:22:52	ebooks/9706
4540419	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-012.mp3	2003-10-10 20:00:00	ebooks/9706
4750025	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-023.mp3	2003-10-10 20:00:00	ebooks/9706
4220993	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-026.mp3	2003-10-10 20:00:00	ebooks/9706
4255161	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-001.mp3	2003-10-10 20:00:00	ebooks/9706
4651909	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-016.mp3	2003-10-10 20:00:00	ebooks/9706
4486920	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-007.mp3	2003-10-10 20:00:00	ebooks/9706
4512206	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-018.mp3	2003-10-10 20:00:00	ebooks/9706
3827171	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-027.mp3	2003-10-10 20:00:00	ebooks/9706
4570198	audio/mpeg	http://www.gutenberg.org/files/9706/mp3/9706-015.mp3	2003-10-10 20:00:00	ebooks/9706
3483818	audio/mpeg	http://www.gutenberg.org/files/9707/mp3/9707-002.mp3	2003-10-10 20:00:00	ebooks/9707
22794	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9707/9707-index.htm	2011-04-02 18:43:58	ebooks/9707
4157046	audio/mpeg	http://www.gutenberg.org/files/9707/mp3/9707-001.mp3	2003-10-10 20:00:00	ebooks/9707
8397623	application/octet-stream	http://www.gutenberg.org/files/9707/9707-mp3.zip	2011-04-02 18:44:50	ebooks/9707
22014	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9707/9707-readme.txt	2011-04-02 18:44:40	ebooks/9707
967056	audio/mpeg	http://www.gutenberg.org/files/9707/mp3/9707-000.mp3	2003-10-10 20:00:00	ebooks/9707
8634	application/rdf+xml	http://www.gutenberg.org/ebooks/9707.rdf	2020-06-11 01:07:55.297091	ebooks/9707
3886626	audio/mpeg	http://www.gutenberg.org/files/9708/mp3/9708-001.mp3	2003-10-10 20:00:00	ebooks/9708
22112	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9708/9708-readme.txt	2011-04-02 18:53:00	ebooks/9708
23033	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9708/9708-index.htm	2011-04-02 18:52:46	ebooks/9708
18288162	application/zip	http://www.gutenberg.org/files/9708/9708-mp3.zip	2011-04-02 18:53:12	ebooks/9708
4237294	audio/mpeg	http://www.gutenberg.org/files/9708/mp3/9708-003.mp3	2003-10-10 20:00:00	ebooks/9708
967056	audio/mpeg	http://www.gutenberg.org/files/9708/mp3/9708-000.mp3	2003-10-10 20:00:00	ebooks/9708
10924	application/rdf+xml	http://www.gutenberg.org/ebooks/9708.rdf	2020-06-11 01:07:55.318089	ebooks/9708
4426002	audio/mpeg	http://www.gutenberg.org/files/9708/mp3/9708-002.mp3	2003-10-10 20:00:00	ebooks/9708
948582	audio/mpeg	http://www.gutenberg.org/files/9708/mp3/9708-005.mp3	2003-10-10 20:00:00	ebooks/9708
4246175	audio/mpeg	http://www.gutenberg.org/files/9708/mp3/9708-004.mp3	2003-10-10 20:00:00	ebooks/9708
4503325	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-029.mp3	2003-10-10 20:00:00	ebooks/9709
480468	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-016.mp3	2003-10-10 20:00:00	ebooks/9709
4289330	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-034.mp3	2003-10-10 20:00:00	ebooks/9709
168073331	application/octet-stream	http://www.gutenberg.org/files/9709/9709-mp3.zip	2011-04-08 11:31:14	ebooks/9709
4113996	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-015.mp3	2003-10-10 20:00:00	ebooks/9709
3243073	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-058.mp3	2003-10-10 20:00:00	ebooks/9709
3315903	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-023.mp3	2003-10-10 20:00:00	ebooks/9709
171387	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-030.mp3	2003-10-10 20:00:00	ebooks/9709
52756	application/rdf+xml	http://www.gutenberg.org/ebooks/9709.rdf	2020-06-11 01:07:55.408091	ebooks/9709
3351638	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-035.mp3	2003-10-10 20:00:00	ebooks/9709
1496944	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-054.mp3	2003-10-10 20:00:00	ebooks/9709
1155158	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-042.mp3	2003-10-10 20:00:00	ebooks/9709
3986205	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-018.mp3	2003-10-10 20:00:00	ebooks/9709
4154120	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-009.mp3	2003-10-10 20:00:00	ebooks/9709
3577441	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-007.mp3	2003-10-10 20:00:00	ebooks/9709
1326104	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-050.mp3	2003-10-10 20:00:00	ebooks/9709
3503148	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-011.mp3	2003-10-10 20:00:00	ebooks/9709
3911808	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-057.mp3	2003-10-10 20:00:00	ebooks/9709
1425682	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-046.mp3	2003-10-10 20:00:00	ebooks/9709
3816722	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-025.mp3	2003-10-10 20:00:00	ebooks/9709
501261	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-019.mp3	2003-10-10 20:00:00	ebooks/9709
4069379	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-032.mp3	2003-10-10 20:00:00	ebooks/9709
465630	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-022.mp3	2003-10-10 20:00:00	ebooks/9709
25810	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9709/9709-index.htm	2011-04-08 11:29:46	ebooks/9709
4108040	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-031.mp3	2003-10-10 20:00:00	ebooks/9709
4335410	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-049.mp3	2003-10-10 20:00:00	ebooks/9709
4320572	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-051.mp3	2003-10-10 20:00:00	ebooks/9709
2898361	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-017.mp3	2003-10-10 20:00:00	ebooks/9709
3735011	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-003.mp3	2003-10-10 20:00:00	ebooks/9709
2948830	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-004.mp3	2003-10-10 20:00:00	ebooks/9709
4057467	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-012.mp3	2003-10-10 20:00:00	ebooks/9709
3253522	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-014.mp3	2003-10-10 20:00:00	ebooks/9709
2592206	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-043.mp3	2003-10-10 20:00:00	ebooks/9709
4452752	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-055.mp3	2003-10-10 20:00:00	ebooks/9709
4330917	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-038.mp3	2003-10-10 20:00:00	ebooks/9709
3063351	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-028.mp3	2003-10-10 20:00:00	ebooks/9709
4090172	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-041.mp3	2003-10-10 20:00:00	ebooks/9709
153519	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-006.mp3	2003-10-10 20:00:00	ebooks/9709
74838	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-001.mp3	2003-10-10 20:00:00	ebooks/9709
675132	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-013.mp3	2003-10-10 20:00:00	ebooks/9709
479005	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-027.mp3	2003-10-10 20:00:00	ebooks/9709
3250597	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-033.mp3	2003-10-10 20:00:00	ebooks/9709
4197170	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-036.mp3	2003-10-10 20:00:00	ebooks/9709
4103547	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-045.mp3	2003-10-10 20:00:00	ebooks/9709
4320572	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-021.mp3	2003-10-10 20:00:00	ebooks/9709
4461738	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-026.mp3	2003-10-10 20:00:00	ebooks/9709
3675557	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-037.mp3	2003-10-10 20:00:00	ebooks/9709
2351462	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-056.mp3	2003-10-10 20:00:00	ebooks/9709
2988954	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-020.mp3	2003-10-10 20:00:00	ebooks/9709
4385878	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-005.mp3	2003-10-10 20:00:00	ebooks/9709
3529898	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-044.mp3	2003-10-10 20:00:00	ebooks/9709
985780	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-052.mp3	2003-10-10 20:00:00	ebooks/9709
4314616	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-008.mp3	2003-10-10 20:00:00	ebooks/9709
2620419	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-040.mp3	2003-10-10 20:00:00	ebooks/9709
4229875	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-047.mp3	2003-10-10 20:00:00	ebooks/9709
4299674	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-053.mp3	2003-10-10 20:00:00	ebooks/9709
4274492	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-024.mp3	2003-10-10 20:00:00	ebooks/9709
4105010	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-010.mp3	2003-10-10 20:00:00	ebooks/9709
967056	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-000.mp3	2003-10-10 20:00:00	ebooks/9709
645457	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-039.mp3	2003-10-10 20:00:00	ebooks/9709
565209	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-002.mp3	2003-10-10 20:00:00	ebooks/9709
22864	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9709/9709-readme.txt	2011-04-08 11:30:10	ebooks/9709
1028830	audio/mpeg	http://www.gutenberg.org/files/9709/mp3/9709-048.mp3	2003-10-10 20:00:00	ebooks/9709
68716	application/epub+zip	http://www.gutenberg.org/ebooks/971.epub.images	2020-06-01 00:30:04.178716	ebooks/971
147982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/971/971.txt	2013-04-14 17:24:22	ebooks/971
13174	application/rdf+xml	http://www.gutenberg.org/ebooks/971.rdf	2020-06-11 01:00:51.614017	ebooks/971
47292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/971/971.zip	2013-04-14 17:27:40	ebooks/971
284084	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/971.kindle.noimages	2020-06-01 00:30:04.916697	ebooks/971
284092	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/971.kindle.images	2020-06-01 00:30:04.574697	ebooks/971
12350	image/jpeg	http://www.gutenberg.org/cache/epub/971/pg971.cover.medium.jpg	2020-06-01 00:30:04.963702	ebooks/971
158351	text/html	http://www.gutenberg.org/ebooks/971.html.images	2020-06-01 00:30:04.061717	ebooks/971
147954	text/plain	http://www.gutenberg.org/ebooks/971.txt.utf-8	2020-06-01 00:30:03.9697	ebooks/971
68716	application/epub+zip	http://www.gutenberg.org/ebooks/971.epub.noimages	2020-06-01 00:30:04.230697	ebooks/971
3396	image/jpeg	http://www.gutenberg.org/cache/epub/971/pg971.cover.small.jpg	2020-06-01 00:30:04.940697	ebooks/971
158351	text/html	http://www.gutenberg.org/ebooks/971.html.noimages	2020-06-01 00:30:04.103697	ebooks/971
3984637	audio/mpeg	http://www.gutenberg.org/files/9710/mp3/9710-003.mp3	2003-10-10 20:00:00	ebooks/9710
3938557	audio/mpeg	http://www.gutenberg.org/files/9710/mp3/9710-002.mp3	2003-10-10 20:00:00	ebooks/9710
967056	audio/mpeg	http://www.gutenberg.org/files/9710/mp3/9710-000.mp3	2003-10-10 20:00:00	ebooks/9710
3853921	audio/mpeg	http://www.gutenberg.org/files/9710/mp3/9710-005.mp3	2003-10-10 20:00:00	ebooks/9710
11919	application/rdf+xml	http://www.gutenberg.org/ebooks/9710.rdf	2020-06-11 01:07:55.431082	ebooks/9710
22060	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9710/9710-readme.txt	2011-04-08 11:47:06	ebooks/9710
3104938	audio/mpeg	http://www.gutenberg.org/files/9710/mp3/9710-006.mp3	2003-10-10 20:00:00	ebooks/9710
4014417	audio/mpeg	http://www.gutenberg.org/files/9710/mp3/9710-004.mp3	2003-10-10 20:00:00	ebooks/9710
3834590	audio/mpeg	http://www.gutenberg.org/files/9710/mp3/9710-001.mp3	2003-10-10 20:00:00	ebooks/9710
22990	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9710/9710-index.htm	2011-04-08 11:46:40	ebooks/9710
23165787	application/octet-stream	http://www.gutenberg.org/files/9710/9710-mp3.zip	2011-04-08 11:47:18	ebooks/9710
967056	audio/mpeg	http://www.gutenberg.org/files/9711/mp3/9711-000.mp3	2003-10-10 20:00:00	ebooks/9711
4381490	audio/mpeg	http://www.gutenberg.org/files/9711/mp3/9711-001.mp3	2003-10-10 20:00:00	ebooks/9711
10919	application/rdf+xml	http://www.gutenberg.org/ebooks/9711.rdf	2020-06-11 01:07:55.451097	ebooks/9711
4116921	audio/mpeg	http://www.gutenberg.org/files/9711/mp3/9711-004.mp3	2003-10-10 20:00:00	ebooks/9711
4659328	audio/mpeg	http://www.gutenberg.org/files/9711/mp3/9711-003.mp3	2003-10-10 20:00:00	ebooks/9711
2259302	audio/mpeg	http://www.gutenberg.org/files/9711/mp3/9711-005.mp3	2003-10-10 20:00:00	ebooks/9711
22036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9711/9711-readme.txt	2011-04-08 11:57:52	ebooks/9711
5053150	audio/mpeg	http://www.gutenberg.org/files/9711/mp3/9711-002.mp3	2003-10-10 20:00:00	ebooks/9711
22927	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9711/9711-index.htm	2011-04-08 11:57:38	ebooks/9711
20959452	application/octet-stream	http://www.gutenberg.org/files/9711/9711-mp3.zip	2011-04-08 11:58:04	ebooks/9711
3862802	audio/mpeg	http://www.gutenberg.org/files/9712/mp3/9712-003.mp3	2003-10-10 20:00:00	ebooks/9712
14703366	application/octet-stream	http://www.gutenberg.org/files/9712/9712-mp3.zip	2011-11-03 09:27:48	ebooks/9712
10436	application/rdf+xml	http://www.gutenberg.org/ebooks/9712.rdf	2020-06-11 01:07:55.471084	ebooks/9712
22000	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9712/9712-readme.txt	2011-04-08 12:06:44	ebooks/9712
22848	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9712/9712-index.htm	2011-04-08 12:06:16	ebooks/9712
2632330	audio/mpeg	http://www.gutenberg.org/files/9712/mp3/9712-004.mp3	2003-10-10 20:00:00	ebooks/9712
3798959	audio/mpeg	http://www.gutenberg.org/files/9712/mp3/9712-002.mp3	2003-10-10 20:00:00	ebooks/9712
3789973	audio/mpeg	http://www.gutenberg.org/files/9712/mp3/9712-001.mp3	2003-10-10 20:00:00	ebooks/9712
967056	audio/mpeg	http://www.gutenberg.org/files/9712/mp3/9712-000.mp3	2003-10-10 20:00:00	ebooks/9712
3941588	audio/mpeg	http://www.gutenberg.org/files/9713/mp3/9713-017.mp3	2003-10-10 20:00:00	ebooks/9713
31684	audio/mpeg	http://www.gutenberg.org/files/9713/mp3/9713-001.mp3	2003-10-10 20:00:00	ebooks/9713
23906	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9713/9713-index.htm	2011-04-08 12:18:46	ebooks/9713
3696350	audio/mpeg	http://www.gutenberg.org/files/9713/mp3/9713-011.mp3	2003-10-10 20:00:00	ebooks/9713
2103299	audio/mpeg	http://www.gutenberg.org/files/9713/mp3/9713-005.mp3	2003-10-10 20:00:00	ebooks/9713
3418512	audio/mpeg	http://www.gutenberg.org/files/9713/mp3/9713-015.mp3	2003-10-10 20:00:00	ebooks/9713
4310123	audio/mpeg	http://www.gutenberg.org/files/9713/mp3/9713-002.mp3	2003-10-10 20:00:00	ebooks/9713
22489	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9713/9713-readme.txt	2011-04-08 12:19:00	ebooks/9713
3546303	audio/mpeg	http://www.gutenberg.org/files/9713/mp3/9713-009.mp3	2003-10-10 20:00:00	ebooks/9713
3785584	audio/mpeg	http://www.gutenberg.org/files/9713/mp3/9713-004.mp3	2003-10-10 20:00:00	ebooks/9713
3886626	audio/mpeg	http://www.gutenberg.org/files/9713/mp3/9713-003.mp3	2003-10-10 20:00:00	ebooks/9713
3776598	audio/mpeg	http://www.gutenberg.org/files/9713/mp3/9713-016.mp3	2003-10-10 20:00:00	ebooks/9713
21063	application/rdf+xml	http://www.gutenberg.org/ebooks/9713.rdf	2020-06-11 01:07:55.507091	ebooks/9713
242753	audio/mpeg	http://www.gutenberg.org/files/9713/mp3/9713-012.mp3	2003-10-10 20:00:00	ebooks/9713
967056	audio/mpeg	http://www.gutenberg.org/files/9713/mp3/9713-000.mp3	2003-10-10 20:00:00	ebooks/9713
266472	audio/mpeg	http://www.gutenberg.org/files/9713/mp3/9713-018.mp3	2003-10-10 20:00:00	ebooks/9713
4295286	audio/mpeg	http://www.gutenberg.org/files/9713/mp3/9713-006.mp3	2003-10-10 20:00:00	ebooks/9713
3781091	audio/mpeg	http://www.gutenberg.org/files/9713/mp3/9713-007.mp3	2003-10-10 20:00:00	ebooks/9713
3932706	audio/mpeg	http://www.gutenberg.org/files/9713/mp3/9713-013.mp3	2003-10-10 20:00:00	ebooks/9713
3674094	audio/mpeg	http://www.gutenberg.org/files/9713/mp3/9713-008.mp3	2003-10-10 20:00:00	ebooks/9713
3595308	audio/mpeg	http://www.gutenberg.org/files/9713/mp3/9713-010.mp3	2003-10-10 20:00:00	ebooks/9713
3757268	audio/mpeg	http://www.gutenberg.org/files/9713/mp3/9713-014.mp3	2003-10-10 20:00:00	ebooks/9713
55774681	application/octet-stream	http://www.gutenberg.org/files/9713/9713-mp3.zip	2011-04-08 12:19:20	ebooks/9713
2553545	audio/mpeg	http://www.gutenberg.org/files/9714/mp3/9714-010.mp3	2003-10-10 20:00:00	ebooks/9714
20323	application/rdf+xml	http://www.gutenberg.org/ebooks/9714.rdf	2020-06-11 01:07:55.543117	ebooks/9714
3659256	audio/mpeg	http://www.gutenberg.org/files/9714/mp3/9714-002.mp3	2003-10-10 20:00:00	ebooks/9714
4213575	audio/mpeg	http://www.gutenberg.org/files/9714/mp3/9714-012.mp3	2003-10-10 20:00:00	ebooks/9714
4194244	audio/mpeg	http://www.gutenberg.org/files/9714/mp3/9714-006.mp3	2003-10-10 20:00:00	ebooks/9714
4036673	audio/mpeg	http://www.gutenberg.org/files/9714/mp3/9714-004.mp3	2003-10-10 20:00:00	ebooks/9714
4148164	audio/mpeg	http://www.gutenberg.org/files/9714/mp3/9714-005.mp3	2003-10-10 20:00:00	ebooks/9714
50971919	application/zip	http://www.gutenberg.org/files/9714/9714-mp3.zip	2011-04-08 12:35:32	ebooks/9714
3763224	audio/mpeg	http://www.gutenberg.org/files/9714/mp3/9714-008.mp3	2003-10-10 20:00:00	ebooks/9714
4952108	audio/mpeg	http://www.gutenberg.org/files/9714/mp3/9714-003.mp3	2003-10-10 20:00:00	ebooks/9714
22184	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9714/9714-readme.txt	2011-04-08 12:35:10	ebooks/9714
4552330	audio/mpeg	http://www.gutenberg.org/files/9714/mp3/9714-013.mp3	2003-10-10 20:00:00	ebooks/9714
4258087	audio/mpeg	http://www.gutenberg.org/files/9714/mp3/9714-007.mp3	2003-10-10 20:00:00	ebooks/9714
967056	audio/mpeg	http://www.gutenberg.org/files/9714/mp3/9714-000.mp3	2003-10-10 20:00:00	ebooks/9714
1829849	audio/mpeg	http://www.gutenberg.org/files/9714/mp3/9714-009.mp3	2003-10-10 20:00:00	ebooks/9714
3766254	audio/mpeg	http://www.gutenberg.org/files/9714/mp3/9714-001.mp3	2003-10-10 20:00:00	ebooks/9714
703449	audio/mpeg	http://www.gutenberg.org/files/9714/mp3/9714-014.mp3	2003-10-10 20:00:00	ebooks/9714
23414	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9714/9714-index.htm	2011-04-08 12:34:56	ebooks/9714
4497369	audio/mpeg	http://www.gutenberg.org/files/9714/mp3/9714-011.mp3	2003-10-10 20:00:00	ebooks/9714
4253699	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-122.mp3	2003-10-10 20:00:00	ebooks/9715
4030717	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-138.mp3	2003-10-11 20:00:00	ebooks/9715
706375	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-130.mp3	2003-10-11 20:00:00	ebooks/9715
1873003	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-044.mp3	2003-10-10 20:00:00	ebooks/9715
4460170	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-106.mp3	2003-10-10 20:00:00	ebooks/9715
4436451	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-136.mp3	2003-10-11 20:00:00	ebooks/9715
4426002	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-115.mp3	2003-10-10 20:00:00	ebooks/9715
4122877	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-016.mp3	2003-10-10 20:00:00	ebooks/9715
4165927	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-134.mp3	2003-10-11 20:00:00	ebooks/9715
3112357	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-019.mp3	2003-10-10 20:00:00	ebooks/9715
4195707	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-014.mp3	2003-10-10 20:00:00	ebooks/9715
386845	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-010.mp3	2003-10-10 20:00:00	ebooks/9715
4192677	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-086.mp3	2003-10-10 20:00:00	ebooks/9715
4216500	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-102.mp3	2003-10-10 20:00:00	ebooks/9715
4002505	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-068.mp3	2003-10-10 20:00:00	ebooks/9715
569702	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-139.mp3	2003-10-11 20:00:00	ebooks/9715
4213575	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-018.mp3	2003-10-10 20:00:00	ebooks/9715
4067916	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-141.mp3	2003-10-11 20:00:00	ebooks/9715
4200200	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-143.mp3	2003-10-11 20:00:00	ebooks/9715
3894045	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-154.mp3	2003-10-11 20:00:00	ebooks/9715
3966874	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-012.mp3	2003-10-10 20:00:00	ebooks/9715
4275955	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-054.mp3	2003-10-10 20:00:00	ebooks/9715
1245855	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-053.mp3	2003-10-10 20:00:00	ebooks/9715
4085679	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-027.mp3	2003-10-10 20:00:00	ebooks/9715
4228412	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-111.mp3	2003-10-10 20:00:00	ebooks/9715
2204340	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-061.mp3	2003-10-10 20:00:00	ebooks/9715
817865	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-004.mp3	2003-10-10 20:00:00	ebooks/9715
137306	application/rdf+xml	http://www.gutenberg.org/ebooks/9715.rdf	2020-06-11 01:07:55.767088	ebooks/9715
516203	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-126.mp3	2003-10-10 20:00:00	ebooks/9715
1783769	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-084.mp3	2003-10-10 20:00:00	ebooks/9715
2572876	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-082.mp3	2003-10-10 20:00:00	ebooks/9715
4085679	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-118.mp3	2003-10-10 20:00:00	ebooks/9715
850570	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-165.mp3	2003-10-11 20:00:00	ebooks/9715
4231338	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-159.mp3	2003-10-11 20:00:00	ebooks/9715
3605757	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-107.mp3	2003-10-10 20:00:00	ebooks/9715
4582110	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-095.mp3	2003-10-10 20:00:00	ebooks/9715
2670992	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-028.mp3	2003-10-10 20:00:00	ebooks/9715
4538956	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-166.mp3	2003-10-11 20:00:00	ebooks/9715
3263971	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-161.mp3	2003-10-11 20:00:00	ebooks/9715
4088709	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-145.mp3	2003-10-11 20:00:00	ebooks/9715
4562779	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-114.mp3	2003-10-10 20:00:00	ebooks/9715
4476575	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-164.mp3	2003-10-11 20:00:00	ebooks/9715
3839083	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-091.mp3	2003-10-10 20:00:00	ebooks/9715
4357666	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-067.mp3	2003-10-10 20:00:00	ebooks/9715
2492628	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-058.mp3	2003-10-10 20:00:00	ebooks/9715
2052726	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-011.mp3	2003-10-10 20:00:00	ebooks/9715
3956425	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-035.mp3	2003-10-10 20:00:00	ebooks/9715
691537	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-042.mp3	2003-10-10 20:00:00	ebooks/9715
4324961	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-002.mp3	2003-10-10 20:00:00	ebooks/9715
4252131	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-125.mp3	2003-10-10 20:00:00	ebooks/9715
967056	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-000.mp3	2003-10-10 20:00:00	ebooks/9715
4281911	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-131.mp3	2003-10-11 20:00:00	ebooks/9715
4311586	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-120.mp3	2003-10-10 20:00:00	ebooks/9715
3794466	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-169.mp3	2003-10-11 20:00:00	ebooks/9715
3066277	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-048.mp3	2003-10-10 20:00:00	ebooks/9715
4029255	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-149.mp3	2003-10-11 20:00:00	ebooks/9715
4363622	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-104.mp3	2003-10-10 20:00:00	ebooks/9715
3323321	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-105.mp3	2003-10-10 20:00:00	ebooks/9715
4249206	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-147.mp3	2003-10-11 20:00:00	ebooks/9715
4381490	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-127.mp3	2003-10-10 20:00:00	ebooks/9715
2104761	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-092.mp3	2003-10-10 20:00:00	ebooks/9715
3965307	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-024.mp3	2003-10-10 20:00:00	ebooks/9715
3911808	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-140.mp3	2003-10-11 20:00:00	ebooks/9715
4519625	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-045.mp3	2003-10-10 20:00:00	ebooks/9715
4219426	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-108.mp3	2003-10-10 20:00:00	ebooks/9715
4240324	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-109.mp3	2003-10-10 20:00:00	ebooks/9715
828210	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-112.mp3	2003-10-10 20:00:00	ebooks/9715
3061784	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-121.mp3	2003-10-10 20:00:00	ebooks/9715
4643028	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-040.mp3	2003-10-10 20:00:00	ebooks/9715
1917516	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-001.mp3	2003-10-10 20:00:00	ebooks/9715
2251883	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-063.mp3	2003-10-10 20:00:00	ebooks/9715
4112428	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-064.mp3	2003-10-10 20:00:00	ebooks/9715
4249206	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-098.mp3	2003-10-10 20:00:00	ebooks/9715
293222	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-155.mp3	2003-10-11 20:00:00	ebooks/9715
828210	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-022.mp3	2003-10-10 20:00:00	ebooks/9715
1452432	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-157.mp3	2003-10-11 20:00:00	ebooks/9715
537696619	application/octet-stream	http://www.gutenberg.org/files/9715/9715-mp3.zip	2011-04-08 12:58:02	ebooks/9715
2049800	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-110.mp3	2003-10-10 20:00:00	ebooks/9715
2910273	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-015.mp3	2003-10-10 20:00:00	ebooks/9715
4369578	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-158.mp3	2003-10-11 20:00:00	ebooks/9715
4431958	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-073.mp3	2003-10-10 20:00:00	ebooks/9715
2275707	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-075.mp3	2003-10-10 20:00:00	ebooks/9715
4338335	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-076.mp3	2003-10-10 20:00:00	ebooks/9715
2271214	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-080.mp3	2003-10-10 20:00:00	ebooks/9715
1719926	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-055.mp3	2003-10-10 20:00:00	ebooks/9715
623201	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-142.mp3	2003-10-11 20:00:00	ebooks/9715
4650446	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-160.mp3	2003-10-11 20:00:00	ebooks/9715
1788262	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-148.mp3	2003-10-11 20:00:00	ebooks/9715
4405209	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-008.mp3	2003-10-10 20:00:00	ebooks/9715
978361	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-116.mp3	2003-10-10 20:00:00	ebooks/9715
4042629	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-041.mp3	2003-10-10 20:00:00	ebooks/9715
1659008	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-030.mp3	2003-10-10 20:00:00	ebooks/9715
4322035	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-032.mp3	2003-10-10 20:00:00	ebooks/9715
486424	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-007.mp3	2003-10-10 20:00:00	ebooks/9715
1901215	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-039.mp3	2003-10-10 20:00:00	ebooks/9715
2378211	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-128.mp3	2003-10-10 20:00:00	ebooks/9715
4029255	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-152.mp3	2003-10-11 20:00:00	ebooks/9715
24656	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9715/9715-readme.txt	2011-04-08 12:55:44	ebooks/9715
2959279	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-017.mp3	2003-10-10 20:00:00	ebooks/9715
4131759	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-038.mp3	2003-10-10 20:00:00	ebooks/9715
3901464	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-079.mp3	2003-10-10 20:00:00	ebooks/9715
4546375	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-094.mp3	2003-10-10 20:00:00	ebooks/9715
1926502	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-119.mp3	2003-10-10 20:00:00	ebooks/9715
4244712	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-085.mp3	2003-10-10 20:00:00	ebooks/9715
4436451	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-153.mp3	2003-10-11 20:00:00	ebooks/9715
1670815	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-103.mp3	2003-10-10 20:00:00	ebooks/9715
4209081	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-050.mp3	2003-10-10 20:00:00	ebooks/9715
4284837	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-081.mp3	2003-10-10 20:00:00	ebooks/9715
4253699	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-025.mp3	2003-10-10 20:00:00	ebooks/9715
1974045	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-078.mp3	2003-10-10 20:00:00	ebooks/9715
2593669	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-135.mp3	2003-10-11 20:00:00	ebooks/9715
4280448	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-156.mp3	2003-10-11 20:00:00	ebooks/9715
2112180	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-034.mp3	2003-10-10 20:00:00	ebooks/9715
4362159	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-052.mp3	2003-10-10 20:00:00	ebooks/9715
4589529	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-062.mp3	2003-10-10 20:00:00	ebooks/9715
636575	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-066.mp3	2003-10-10 20:00:00	ebooks/9715
1950221	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-146.mp3	2003-10-11 20:00:00	ebooks/9715
4243250	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-060.mp3	2003-10-10 20:00:00	ebooks/9715
2342580	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-124.mp3	2003-10-10 20:00:00	ebooks/9715
4157046	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-071.mp3	2003-10-10 20:00:00	ebooks/9715
1804562	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-133.mp3	2003-10-11 20:00:00	ebooks/9715
2831488	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-144.mp3	2003-10-11 20:00:00	ebooks/9715
4414195	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-117.mp3	2003-10-10 20:00:00	ebooks/9715
4299674	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-150.mp3	2003-10-11 20:00:00	ebooks/9715
3963844	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-009.mp3	2003-10-10 20:00:00	ebooks/9715
31939	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9715/9715-index.htm	2011-04-08 12:55:28	ebooks/9715
4116921	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-059.mp3	2003-10-10 20:00:00	ebooks/9715
4501862	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-049.mp3	2003-10-10 20:00:00	ebooks/9715
4096128	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-162.mp3	2003-10-11 20:00:00	ebooks/9715
4442407	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-029.mp3	2003-10-10 20:00:00	ebooks/9715
1260693	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-072.mp3	2003-10-10 20:00:00	ebooks/9715
1618884	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-137.mp3	2003-10-11 20:00:00	ebooks/9715
4308660	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-033.mp3	2003-10-10 20:00:00	ebooks/9715
4047122	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-021.mp3	2003-10-10 20:00:00	ebooks/9715
4420046	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-088.mp3	2003-10-10 20:00:00	ebooks/9715
4232801	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-101.mp3	2003-10-10 20:00:00	ebooks/9715
3938557	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-129.mp3	2003-10-11 20:00:00	ebooks/9715
388412	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-087.mp3	2003-10-10 20:00:00	ebooks/9715
1880422	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-163.mp3	2003-10-11 20:00:00	ebooks/9715
3605757	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-113.mp3	2003-10-10 20:00:00	ebooks/9715
4284837	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-043.mp3	2003-10-10 20:00:00	ebooks/9715
1340941	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-151.mp3	2003-10-11 20:00:00	ebooks/9715
4375534	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-023.mp3	2003-10-10 20:00:00	ebooks/9715
4387446	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-031.mp3	2003-10-10 20:00:00	ebooks/9715
4427570	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-132.mp3	2003-10-11 20:00:00	ebooks/9715
4050048	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-006.mp3	2003-10-10 20:00:00	ebooks/9715
4372504	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-099.mp3	2003-10-10 20:00:00	ebooks/9715
3550691	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-013.mp3	2003-10-10 20:00:00	ebooks/9715
4054541	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-036.mp3	2003-10-10 20:00:00	ebooks/9715
2599625	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-167.mp3	2003-10-11 20:00:00	ebooks/9715
2009676	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-046.mp3	2003-10-10 20:00:00	ebooks/9715
4333947	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-090.mp3	2003-10-10 20:00:00	ebooks/9715
4301241	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-069.mp3	2003-10-10 20:00:00	ebooks/9715
4220993	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-056.mp3	2003-10-10 20:00:00	ebooks/9715
4234368	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-005.mp3	2003-10-10 20:00:00	ebooks/9715
4467694	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-047.mp3	2003-10-10 20:00:00	ebooks/9715
4186825	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-003.mp3	2003-10-10 20:00:00	ebooks/9715
4217963	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-065.mp3	2003-10-10 20:00:00	ebooks/9715
4313049	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-077.mp3	2003-10-10 20:00:00	ebooks/9715
4564242	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-083.mp3	2003-10-10 20:00:00	ebooks/9715
4158508	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-020.mp3	2003-10-10 20:00:00	ebooks/9715
4075335	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-057.mp3	2003-10-10 20:00:00	ebooks/9715
34714	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-037.mp3	2003-10-10 20:00:00	ebooks/9715
572628	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-070.mp3	2003-10-10 20:00:00	ebooks/9715
4476575	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-123.mp3	2003-10-10 20:00:00	ebooks/9715
4006998	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-168.mp3	2003-10-11 20:00:00	ebooks/9715
2843400	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-093.mp3	2003-10-10 20:00:00	ebooks/9715
1933921	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-100.mp3	2003-10-10 20:00:00	ebooks/9715
4357666	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-074.mp3	2003-10-10 20:00:00	ebooks/9715
443374	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-089.mp3	2003-10-10 20:00:00	ebooks/9715
539922	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-051.mp3	2003-10-10 20:00:00	ebooks/9715
2247495	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-097.mp3	2003-10-10 20:00:00	ebooks/9715
799997	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-026.mp3	2003-10-10 20:00:00	ebooks/9715
1376572	audio/mpeg	http://www.gutenberg.org/files/9715/mp3/9715-096.mp3	2003-10-10 20:00:00	ebooks/9715
967056	audio/mpeg	http://www.gutenberg.org/files/9716/mp3/9716-000.mp3	2003-10-11 20:00:00	ebooks/9716
2887912	audio/mpeg	http://www.gutenberg.org/files/9716/mp3/9716-003.mp3	2003-10-11 20:00:00	ebooks/9716
4017343	audio/mpeg	http://www.gutenberg.org/files/9716/mp3/9716-001.mp3	2003-10-11 20:00:00	ebooks/9716
9445	application/rdf+xml	http://www.gutenberg.org/ebooks/9716.rdf	2020-06-11 01:07:55.785082	ebooks/9716
22825	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9716/9716-index.htm	2011-04-08 13:25:04	ebooks/9716
4197170	audio/mpeg	http://www.gutenberg.org/files/9716/mp3/9716-002.mp3	2003-10-11 20:00:00	ebooks/9716
11786204	application/octet-stream	http://www.gutenberg.org/files/9716/9716-mp3.zip	2011-04-08 13:25:34	ebooks/9716
22012	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9716/9716-readme.txt	2011-04-08 13:25:18	ebooks/9716
568135	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-016.mp3	2003-10-11 20:00:00	ebooks/9717
4586499	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-005.mp3	2003-10-11 20:00:00	ebooks/9717
23331	application/rdf+xml	http://www.gutenberg.org/ebooks/9717.rdf	2020-06-11 01:07:55.82608	ebooks/9717
3999579	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-015.mp3	2003-10-11 20:00:00	ebooks/9717
967056	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-000.mp3	2003-10-11 20:00:00	ebooks/9717
5106649	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-018.mp3	2003-10-11 20:00:00	ebooks/9717
22401	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9717/9717-readme.txt	2011-04-08 13:47:00	ebooks/9717
4289330	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-007.mp3	2003-10-11 20:00:00	ebooks/9717
4913447	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-011.mp3	2003-10-11 20:00:00	ebooks/9717
23919	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9717/9717-index.htm	2011-04-08 13:46:46	ebooks/9717
4895684	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-002.mp3	2003-10-11 20:00:00	ebooks/9717
33147	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-001.mp3	2003-10-11 20:00:00	ebooks/9717
4653372	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-010.mp3	2003-10-11 20:00:00	ebooks/9717
4950646	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-017.mp3	2003-10-11 20:00:00	ebooks/9717
4087246	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-013.mp3	2003-10-11 20:00:00	ebooks/9717
713793	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-004.mp3	2003-10-11 20:00:00	ebooks/9717
1054117	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-009.mp3	2003-10-11 20:00:00	ebooks/9717
3941588	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-014.mp3	2003-10-11 20:00:00	ebooks/9717
4356203	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-008.mp3	2003-10-11 20:00:00	ebooks/9717
5062032	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-003.mp3	2003-10-11 20:00:00	ebooks/9717
1659008	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-020.mp3	2003-10-11 20:00:00	ebooks/9717
67407444	application/octet-stream	http://www.gutenberg.org/files/9717/9717-mp3.zip	2011-04-08 13:47:40	ebooks/9717
4110966	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-006.mp3	2003-10-11 20:00:00	ebooks/9717
4157046	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-019.mp3	2003-10-11 20:00:00	ebooks/9717
774711	audio/mpeg	http://www.gutenberg.org/files/9717/mp3/9717-012.mp3	2003-10-11 20:00:00	ebooks/9717
4610322	audio/mpeg	http://www.gutenberg.org/files/9718/mp3/9718-001.mp3	2003-10-11 20:00:00	ebooks/9718
4651909	audio/mpeg	http://www.gutenberg.org/files/9718/mp3/9718-010.mp3	2003-10-11 20:00:00	ebooks/9718
4446796	audio/mpeg	http://www.gutenberg.org/files/9718/mp3/9718-009.mp3	2003-10-11 20:00:00	ebooks/9718
17046	application/rdf+xml	http://www.gutenberg.org/ebooks/9718.rdf	2020-06-11 01:07:55.856089	ebooks/9718
54737799	application/zip	http://www.gutenberg.org/files/9718/9718-mp3.zip	2011-04-13 10:12:12	ebooks/9718
4116921	audio/mpeg	http://www.gutenberg.org/files/9718/mp3/9718-006.mp3	2003-10-11 20:00:00	ebooks/9718
4544912	audio/mpeg	http://www.gutenberg.org/files/9718/mp3/9718-003.mp3	2003-10-11 20:00:00	ebooks/9718
4170420	audio/mpeg	http://www.gutenberg.org/files/9718/mp3/9718-012.mp3	2003-10-11 20:00:00	ebooks/9718
22220	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9718/9718-readme.txt	2011-04-13 10:11:54	ebooks/9718
2465878	audio/mpeg	http://www.gutenberg.org/files/9718/mp3/9718-013.mp3	2003-10-11 20:00:00	ebooks/9718
4436451	audio/mpeg	http://www.gutenberg.org/files/9718/mp3/9718-004.mp3	2003-10-11 20:00:00	ebooks/9718
4253699	audio/mpeg	http://www.gutenberg.org/files/9718/mp3/9718-005.mp3	2003-10-11 20:00:00	ebooks/9718
4323498	audio/mpeg	http://www.gutenberg.org/files/9718/mp3/9718-008.mp3	2003-10-11 20:00:00	ebooks/9718
4368115	audio/mpeg	http://www.gutenberg.org/files/9718/mp3/9718-002.mp3	2003-10-11 20:00:00	ebooks/9718
4540419	audio/mpeg	http://www.gutenberg.org/files/9718/mp3/9718-011.mp3	2003-10-11 20:00:00	ebooks/9718
4032180	audio/mpeg	http://www.gutenberg.org/files/9718/mp3/9718-007.mp3	2003-10-11 20:00:00	ebooks/9718
967056	audio/mpeg	http://www.gutenberg.org/files/9718/mp3/9718-000.mp3	2003-10-11 20:00:00	ebooks/9718
23445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9718/9718-index.htm	2011-04-13 10:11:36	ebooks/9718
967056	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-000.mp3	2003-10-11 20:00:00	ebooks/9719
3607220	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-046.mp3	2003-10-11 20:00:00	ebooks/9719
2708086	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-084.mp3	2003-10-11 20:00:00	ebooks/9719
3861339	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-048.mp3	2003-10-11 20:00:00	ebooks/9719
2445085	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-136.mp3	2003-10-11 20:00:00	ebooks/9719
4030717	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-063.mp3	2003-10-11 20:00:00	ebooks/9719
4084216	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-021.mp3	2003-10-11 20:00:00	ebooks/9719
133941	application/rdf+xml	http://www.gutenberg.org/ebooks/9719.rdf	2020-06-11 01:07:56.079096	ebooks/9719
1002081	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-155.mp3	2003-10-11 20:00:00	ebooks/9719
2303919	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-034.mp3	2003-10-11 20:00:00	ebooks/9719
1245855	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-036.mp3	2003-10-11 20:00:00	ebooks/9719
4212007	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-138.mp3	2003-10-11 20:00:00	ebooks/9719
2183547	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-057.mp3	2003-10-11 20:00:00	ebooks/9719
4063423	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-087.mp3	2003-10-11 20:00:00	ebooks/9719
4066453	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-059.mp3	2003-10-11 20:00:00	ebooks/9719
4148164	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-143.mp3	2003-10-11 20:00:00	ebooks/9719
3112357	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-051.mp3	2003-10-11 20:00:00	ebooks/9719
3934169	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-083.mp3	2003-10-11 20:00:00	ebooks/9719
4109503	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-041.mp3	2003-10-11 20:00:00	ebooks/9719
4295286	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-097.mp3	2003-10-11 20:00:00	ebooks/9719
4005431	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-129.mp3	2003-10-11 20:00:00	ebooks/9719
4076797	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-066.mp3	2003-10-11 20:00:00	ebooks/9719
4030717	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-110.mp3	2003-10-11 20:00:00	ebooks/9719
3998012	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-160.mp3	2003-10-11 20:00:00	ebooks/9719
3570022	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-009.mp3	2003-10-11 20:00:00	ebooks/9719
4127370	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-035.mp3	2003-10-11 20:00:00	ebooks/9719
493842	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-072.mp3	2003-10-11 20:00:00	ebooks/9719
4278881	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-127.mp3	2003-10-11 20:00:00	ebooks/9719
3770642	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-161.mp3	2003-10-11 20:00:00	ebooks/9719
1094241	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-165.mp3	2003-10-11 20:00:00	ebooks/9719
4072304	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-131.mp3	2003-10-11 20:00:00	ebooks/9719
4128833	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-154.mp3	2003-10-11 20:00:00	ebooks/9719
4423077	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-156.mp3	2003-10-11 20:00:00	ebooks/9719
3275779	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-128.mp3	2003-10-11 20:00:00	ebooks/9719
4001042	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-073.mp3	2003-10-11 20:00:00	ebooks/9719
4158508	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-013.mp3	2003-10-11 20:00:00	ebooks/9719
4136252	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-121.mp3	2003-10-11 20:00:00	ebooks/9719
3764686	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-107.mp3	2003-10-11 20:00:00	ebooks/9719
4216500	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-085.mp3	2003-10-11 20:00:00	ebooks/9719
3975756	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-133.mp3	2003-10-11 20:00:00	ebooks/9719
837196	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-001.mp3	2003-10-11 20:00:00	ebooks/9719
2190966	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-126.mp3	2003-10-11 20:00:00	ebooks/9719
3891015	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-103.mp3	2003-10-11 20:00:00	ebooks/9719
4165927	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-011.mp3	2003-10-11 20:00:00	ebooks/9719
4402283	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-137.mp3	2003-10-11 20:00:00	ebooks/9719
3778061	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-005.mp3	2003-10-11 20:00:00	ebooks/9719
4127370	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-037.mp3	2003-10-11 20:00:00	ebooks/9719
2112180	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-075.mp3	2003-10-11 20:00:00	ebooks/9719
4180869	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-044.mp3	2003-10-11 20:00:00	ebooks/9719
1731733	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-017.mp3	2003-10-11 20:00:00	ebooks/9719
959031	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-060.mp3	2003-10-11 20:00:00	ebooks/9719
3905957	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-070.mp3	2003-10-11 20:00:00	ebooks/9719
2574339	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-157.mp3	2003-10-11 20:00:00	ebooks/9719
3776598	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-130.mp3	2003-10-11 20:00:00	ebooks/9719
3614639	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-114.mp3	2003-10-11 20:00:00	ebooks/9719
3506179	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-062.mp3	2003-10-11 20:00:00	ebooks/9719
1855135	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-123.mp3	2003-10-11 20:00:00	ebooks/9719
4054541	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-028.mp3	2003-10-11 20:00:00	ebooks/9719
4093202	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-100.mp3	2003-10-11 20:00:00	ebooks/9719
3900001	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-124.mp3	2003-10-11 20:00:00	ebooks/9719
4158508	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-016.mp3	2003-10-11 20:00:00	ebooks/9719
3693424	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-049.mp3	2003-10-11 20:00:00	ebooks/9719
3237222	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-139.mp3	2003-10-11 20:00:00	ebooks/9719
4191214	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-102.mp3	2003-10-11 20:00:00	ebooks/9719
3706799	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-086.mp3	2003-10-11 20:00:00	ebooks/9719
3822678	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-088.mp3	2003-10-11 20:00:00	ebooks/9719
4139178	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-093.mp3	2003-10-11 20:00:00	ebooks/9719
370544	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-120.mp3	2003-10-11 20:00:00	ebooks/9719
4249206	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-040.mp3	2003-10-11 20:00:00	ebooks/9719
843152	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-078.mp3	2003-10-11 20:00:00	ebooks/9719
3106401	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-012.mp3	2003-10-11 20:00:00	ebooks/9719
4329454	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-027.mp3	2003-10-11 20:00:00	ebooks/9719
3879207	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-019.mp3	2003-10-11 20:00:00	ebooks/9719
4109503	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-153.mp3	2003-10-11 20:00:00	ebooks/9719
3910345	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-071.mp3	2003-10-11 20:00:00	ebooks/9719
324464	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-069.mp3	2003-10-11 20:00:00	ebooks/9719
3960918	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-074.mp3	2003-10-11 20:00:00	ebooks/9719
3968337	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-052.mp3	2003-10-11 20:00:00	ebooks/9719
4020373	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-140.mp3	2003-10-11 20:00:00	ebooks/9719
2971191	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-002.mp3	2003-10-11 20:00:00	ebooks/9719
4394864	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-018.mp3	2003-10-11 20:00:00	ebooks/9719
4137715	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-151.mp3	2003-10-11 20:00:00	ebooks/9719
3968337	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-082.mp3	2003-10-11 20:00:00	ebooks/9719
2345506	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-029.mp3	2003-10-11 20:00:00	ebooks/9719
3944513	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-056.mp3	2003-10-11 20:00:00	ebooks/9719
2296500	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-042.mp3	2003-10-11 20:00:00	ebooks/9719
3888089	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-058.mp3	2003-10-11 20:00:00	ebooks/9719
480468	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-081.mp3	2003-10-11 20:00:00	ebooks/9719
4182332	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-125.mp3	2003-10-11 20:00:00	ebooks/9719
537980840	application/octet-stream	http://www.gutenberg.org/files/9719/9719-mp3.zip	2011-04-13 10:43:46	ebooks/9719
2369330	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-101.mp3	2003-10-11 20:00:00	ebooks/9719
2321787	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-113.mp3	2003-10-11 20:00:00	ebooks/9719
4261117	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-122.mp3	2003-10-11 20:00:00	ebooks/9719
1672383	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-023.mp3	2003-10-11 20:00:00	ebooks/9719
3283197	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-004.mp3	2003-10-11 20:00:00	ebooks/9719
3975756	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-112.mp3	2003-10-11 20:00:00	ebooks/9719
3770642	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-045.mp3	2003-10-11 20:00:00	ebooks/9719
58433	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-095.mp3	2003-10-11 20:00:00	ebooks/9719
3885059	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-025.mp3	2003-10-11 20:00:00	ebooks/9719
2740791	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-117.mp3	2003-10-11 20:00:00	ebooks/9719
3772210	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-146.mp3	2003-10-11 20:00:00	ebooks/9719
4237294	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-116.mp3	2003-10-11 20:00:00	ebooks/9719
4149627	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-033.mp3	2003-10-11 20:00:00	ebooks/9719
4219426	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-118.mp3	2003-10-11 20:00:00	ebooks/9719
3122701	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-144.mp3	2003-10-11 20:00:00	ebooks/9719
3098982	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-134.mp3	2003-10-11 20:00:00	ebooks/9719
24617	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9719/9719-readme.txt	2011-04-13 10:41:28	ebooks/9719
4073872	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-158.mp3	2003-10-11 20:00:00	ebooks/9719
3717144	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-152.mp3	2003-10-11 20:00:00	ebooks/9719
3963844	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-031.mp3	2003-10-11 20:00:00	ebooks/9719
3813797	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-099.mp3	2003-10-11 20:00:00	ebooks/9719
4217963	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-064.mp3	2003-10-11 20:00:00	ebooks/9719
4035210	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-109.mp3	2003-10-11 20:00:00	ebooks/9719
3965307	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-164.mp3	2003-10-11 20:00:00	ebooks/9719
4599873	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-003.mp3	2003-10-11 20:00:00	ebooks/9719
3865832	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-014.mp3	2003-10-11 20:00:00	ebooks/9719
3788510	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-006.mp3	2003-10-11 20:00:00	ebooks/9719
4128833	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-079.mp3	2003-10-11 20:00:00	ebooks/9719
880246	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-150.mp3	2003-10-11 20:00:00	ebooks/9719
3359057	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-108.mp3	2003-10-11 20:00:00	ebooks/9719
4168957	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-022.mp3	2003-10-11 20:00:00	ebooks/9719
2751240	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-032.mp3	2003-10-11 20:00:00	ebooks/9719
4054541	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-061.mp3	2003-10-11 20:00:00	ebooks/9719
4045555	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-038.mp3	2003-10-11 20:00:00	ebooks/9719
669281	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-142.mp3	2003-10-11 20:00:00	ebooks/9719
4170420	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-094.mp3	2003-10-11 20:00:00	ebooks/9719
1340941	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-067.mp3	2003-10-11 20:00:00	ebooks/9719
2641212	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-091.mp3	2003-10-11 20:00:00	ebooks/9719
3240148	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-148.mp3	2003-10-11 20:00:00	ebooks/9719
31752	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9719/9719-index.htm	2011-04-13 10:41:14	ebooks/9719
3913375	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-106.mp3	2003-10-11 20:00:00	ebooks/9719
676699	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-089.mp3	2003-10-11 20:00:00	ebooks/9719
4250668	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-008.mp3	2003-10-11 20:00:00	ebooks/9719
3920794	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-030.mp3	2003-10-11 20:00:00	ebooks/9719
804490	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-020.mp3	2003-10-11 20:00:00	ebooks/9719
3867295	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-145.mp3	2003-10-11 20:00:00	ebooks/9719
4127370	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-119.mp3	2003-10-11 20:00:00	ebooks/9719
1556399	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-098.mp3	2003-10-11 20:00:00	ebooks/9719
3969800	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-068.mp3	2003-10-11 20:00:00	ebooks/9719
3262404	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-105.mp3	2003-10-11 20:00:00	ebooks/9719
2742358	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-065.mp3	2003-10-11 20:00:00	ebooks/9719
4225382	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-050.mp3	2003-10-11 20:00:00	ebooks/9719
4293823	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-162.mp3	2003-10-11 20:00:00	ebooks/9719
1811981	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-007.mp3	2003-10-11 20:00:00	ebooks/9719
3770642	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-092.mp3	2003-10-11 20:00:00	ebooks/9719
4076797	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-104.mp3	2003-10-11 20:00:00	ebooks/9719
4170420	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-135.mp3	2003-10-11 20:00:00	ebooks/9719
746499	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-026.mp3	2003-10-11 20:00:00	ebooks/9719
3956425	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-077.mp3	2003-10-11 20:00:00	ebooks/9719
4171883	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-141.mp3	2003-10-11 20:00:00	ebooks/9719
1129872	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-111.mp3	2003-10-11 20:00:00	ebooks/9719
2271214	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-115.mp3	2003-10-11 20:00:00	ebooks/9719
4183795	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-080.mp3	2003-10-11 20:00:00	ebooks/9719
4675733	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-024.mp3	2003-10-11 20:00:00	ebooks/9719
979824	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-047.mp3	2003-10-11 20:00:00	ebooks/9719
4522655	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-076.mp3	2003-10-11 20:00:00	ebooks/9719
4091635	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-090.mp3	2003-10-11 20:00:00	ebooks/9719
3583397	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-163.mp3	2003-10-11 20:00:00	ebooks/9719
2563994	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-132.mp3	2003-10-11 20:00:00	ebooks/9719
4362159	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-159.mp3	2003-10-11 20:00:00	ebooks/9719
1504363	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-039.mp3	2003-10-11 20:00:00	ebooks/9719
539922	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-054.mp3	2003-10-11 20:00:00	ebooks/9719
3039527	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-043.mp3	2003-10-11 20:00:00	ebooks/9719
4011387	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-055.mp3	2003-10-11 20:00:00	ebooks/9719
3665212	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-149.mp3	2003-10-11 20:00:00	ebooks/9719
4326424	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-053.mp3	2003-10-11 20:00:00	ebooks/9719
2540170	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-015.mp3	2003-10-11 20:00:00	ebooks/9719
4206051	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-096.mp3	2003-10-11 20:00:00	ebooks/9719
4271462	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-147.mp3	2003-10-11 20:00:00	ebooks/9719
4139178	audio/mpeg	http://www.gutenberg.org/files/9719/mp3/9719-010.mp3	2003-10-11 20:00:00	ebooks/9719
790665	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/972.kindle.noimages	2020-06-01 00:30:07.666956	ebooks/972
170768	application/zip	http://www.gutenberg.org/files/972/972-h.zip	2015-09-01 08:00:34	ebooks/972
448512	text/html; charset=us-ascii	http://www.gutenberg.org/files/972/972-h/972-h.htm	2015-09-01 08:00:20	ebooks/972
394016	text/plain	http://www.gutenberg.org/ebooks/972.txt.utf-8	2020-06-01 00:30:05.076746	ebooks/972
3934	image/jpeg	http://www.gutenberg.org/cache/epub/972/pg972.cover.small.jpg	2020-06-01 00:30:07.702945	ebooks/972
790677	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/972.kindle.images	2020-06-01 00:30:06.679031	ebooks/972
394044	text/plain; charset=us-ascii	http://www.gutenberg.org/files/972/972.txt	2015-09-01 08:00:20	ebooks/972
14030	image/jpeg	http://www.gutenberg.org/cache/epub/972/pg972.cover.medium.jpg	2020-06-01 00:30:07.735957	ebooks/972
14048	application/rdf+xml	http://www.gutenberg.org/ebooks/972.rdf	2020-06-11 01:00:51.640022	ebooks/972
164703	application/zip	http://www.gutenberg.org/files/972/972.zip	2015-09-01 08:00:34	ebooks/972
201217	application/epub+zip	http://www.gutenberg.org/ebooks/972.epub.images	2020-06-01 00:30:05.476679	ebooks/972
201217	application/epub+zip	http://www.gutenberg.org/ebooks/972.epub.noimages	2020-06-01 00:30:05.687728	ebooks/972
30343748	application/octet-stream	http://www.gutenberg.org/files/9720/9720-mp3.zip	2011-04-13 10:57:20	ebooks/9720
3687468	audio/mpeg	http://www.gutenberg.org/files/9720/mp3/9720-007.mp3	2003-10-11 20:00:00	ebooks/9720
23258	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9720/9720-index.htm	2011-04-13 10:56:52	ebooks/9720
2723028	audio/mpeg	http://www.gutenberg.org/files/9720/mp3/9720-009.mp3	2003-10-11 20:00:00	ebooks/9720
22135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9720/9720-readme.txt	2011-04-13 10:57:06	ebooks/9720
967056	audio/mpeg	http://www.gutenberg.org/files/9720/mp3/9720-000.mp3	2003-10-11 20:00:00	ebooks/9720
1502900	audio/mpeg	http://www.gutenberg.org/files/9720/mp3/9720-006.mp3	2003-10-11 20:00:00	ebooks/9720
3666675	audio/mpeg	http://www.gutenberg.org/files/9720/mp3/9720-004.mp3	2003-10-11 20:00:00	ebooks/9720
1639677	audio/mpeg	http://www.gutenberg.org/files/9720/mp3/9720-005.mp3	2003-10-11 20:00:00	ebooks/9720
82257	audio/mpeg	http://www.gutenberg.org/files/9720/mp3/9720-001.mp3	2003-10-11 20:00:00	ebooks/9720
3416944	audio/mpeg	http://www.gutenberg.org/files/9720/mp3/9720-008.mp3	2003-10-11 20:00:00	ebooks/9720
1403321	audio/mpeg	http://www.gutenberg.org/files/9720/mp3/9720-011.mp3	2003-10-11 20:00:00	ebooks/9720
4032180	audio/mpeg	http://www.gutenberg.org/files/9720/mp3/9720-003.mp3	2003-10-11 20:00:00	ebooks/9720
17606	application/rdf+xml	http://www.gutenberg.org/ebooks/9720.rdf	2020-06-11 01:07:56.111078	ebooks/9720
3558215	audio/mpeg	http://www.gutenberg.org/files/9720/mp3/9720-002.mp3	2003-10-11 20:00:00	ebooks/9720
4350247	audio/mpeg	http://www.gutenberg.org/files/9720/mp3/9720-010.mp3	2003-10-11 20:00:00	ebooks/9720
69966959	application/zip	http://www.gutenberg.org/files/9721/9721-mp3.zip	2011-04-13 14:58:34	ebooks/9721
23181	application/rdf+xml	http://www.gutenberg.org/ebooks/9721.rdf	2020-06-11 01:07:56.152076	ebooks/9721
4509281	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-014.mp3	2003-10-11 20:00:00	ebooks/9721
4369578	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-010.mp3	2003-10-11 20:00:00	ebooks/9721
4417121	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-004.mp3	2003-10-11 20:00:00	ebooks/9721
1508856	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-013.mp3	2003-10-11 20:00:00	ebooks/9721
4528611	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-016.mp3	2003-10-11 20:00:00	ebooks/9721
4559749	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-003.mp3	2003-10-11 20:00:00	ebooks/9721
2002257	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-008.mp3	2003-10-11 20:00:00	ebooks/9721
967056	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-000.mp3	2003-10-11 20:00:00	ebooks/9721
23814	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9721/9721-index.htm	2011-04-13 14:57:34	ebooks/9721
869901	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-015.mp3	2003-10-11 20:00:00	ebooks/9721
4287867	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-018.mp3	2003-10-11 20:00:00	ebooks/9721
4580543	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-006.mp3	2003-10-11 20:00:00	ebooks/9721
1410740	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-017.mp3	2003-10-11 20:00:00	ebooks/9721
4412628	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-007.mp3	2003-10-11 20:00:00	ebooks/9721
4403746	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-019.mp3	2003-10-11 20:00:00	ebooks/9721
3801885	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-020.mp3	2003-10-11 20:00:00	ebooks/9721
4105010	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-011.mp3	2003-10-11 20:00:00	ebooks/9721
77764	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-001.mp3	2003-10-11 20:00:00	ebooks/9721
3448187	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-005.mp3	2003-10-11 20:00:00	ebooks/9721
4357666	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-009.mp3	2003-10-11 20:00:00	ebooks/9721
22322	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9721/9721-readme.txt	2011-04-13 14:57:48	ebooks/9721
4590992	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-002.mp3	2003-10-11 20:00:00	ebooks/9721
4275955	audio/mpeg	http://www.gutenberg.org/files/9721/mp3/9721-012.mp3	2003-10-11 20:00:00	ebooks/9721
12255	application/rdf+xml	http://www.gutenberg.org/ebooks/9722.rdf	2020-06-11 01:07:56.175074	ebooks/9722
83720	audio/mpeg	http://www.gutenberg.org/files/9722/mp3/9722-001.mp3	2003-10-11 20:00:00	ebooks/9722
4472082	audio/mpeg	http://www.gutenberg.org/files/9722/mp3/9722-003.mp3	2003-10-11 20:00:00	ebooks/9722
3561140	audio/mpeg	http://www.gutenberg.org/files/9722/mp3/9722-005.mp3	2003-10-11 20:00:00	ebooks/9722
22104	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9722/9722-readme.txt	2011-04-13 16:58:14	ebooks/9722
23052	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9722/9722-index.htm	2011-04-13 16:58:00	ebooks/9722
4859948	audio/mpeg	http://www.gutenberg.org/files/9722/mp3/9722-002.mp3	2003-10-11 20:00:00	ebooks/9722
4069379	audio/mpeg	http://www.gutenberg.org/files/9722/mp3/9722-004.mp3	2003-10-11 20:00:00	ebooks/9722
2902855	audio/mpeg	http://www.gutenberg.org/files/9722/mp3/9722-006.mp3	2003-10-11 20:00:00	ebooks/9722
20454855	application/zip	http://www.gutenberg.org/files/9722/9722-mp3.zip	2011-04-13 16:58:36	ebooks/9722
967056	audio/mpeg	http://www.gutenberg.org/files/9722/mp3/9722-000.mp3	2003-10-11 20:00:00	ebooks/9722
1425682	audio/mpeg	http://www.gutenberg.org/files/9723/mp3/9723-005.mp3	2003-10-11 20:00:00	ebooks/9723
4953571	audio/mpeg	http://www.gutenberg.org/files/9723/mp3/9723-002.mp3	2003-10-11 20:00:00	ebooks/9723
4522655	audio/mpeg	http://www.gutenberg.org/files/9723/mp3/9723-003.mp3	2003-10-11 20:00:00	ebooks/9723
12253	application/rdf+xml	http://www.gutenberg.org/ebooks/9723.rdf	2020-06-11 01:07:56.198074	ebooks/9723
17886690	application/octet-stream	http://www.gutenberg.org/files/9723/9723-mp3.zip	2011-04-13 17:09:52	ebooks/9723
22090	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9723/9723-readme.txt	2011-04-13 17:09:42	ebooks/9723
82257	audio/mpeg	http://www.gutenberg.org/files/9723/mp3/9723-001.mp3	2003-10-11 20:00:00	ebooks/9723
967056	audio/mpeg	http://www.gutenberg.org/files/9723/mp3/9723-000.mp3	2003-10-11 20:00:00	ebooks/9723
4067916	audio/mpeg	http://www.gutenberg.org/files/9723/mp3/9723-004.mp3	2003-10-11 20:00:00	ebooks/9723
2275707	audio/mpeg	http://www.gutenberg.org/files/9723/mp3/9723-006.mp3	2003-10-11 20:00:00	ebooks/9723
23036	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9723/9723-index.htm	2011-04-13 17:09:10	ebooks/9723
967056	audio/mpeg	http://www.gutenberg.org/files/9724/mp3/9724-000.mp3	2003-10-11 20:00:00	ebooks/9724
4644490	audio/mpeg	http://www.gutenberg.org/files/9724/mp3/9724-003.mp3	2003-10-11 20:00:00	ebooks/9724
4625160	audio/mpeg	http://www.gutenberg.org/files/9724/mp3/9724-002.mp3	2003-10-11 20:00:00	ebooks/9724
13949	application/rdf+xml	http://www.gutenberg.org/ebooks/9724.rdf	2020-06-11 01:07:56.223082	ebooks/9724
4870397	audio/mpeg	http://www.gutenberg.org/files/9724/mp3/9724-005.mp3	2003-10-11 20:00:00	ebooks/9724
4891191	audio/mpeg	http://www.gutenberg.org/files/9724/mp3/9724-004.mp3	2003-10-11 20:00:00	ebooks/9724
22140	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9724/9724-readme.txt	2011-04-13 17:31:58	ebooks/9724
37197817	application/octet-stream	http://www.gutenberg.org/files/9724/9724-mp3.zip	2011-04-13 17:32:16	ebooks/9724
4290792	audio/mpeg	http://www.gutenberg.org/files/9724/mp3/9724-001.mp3	2003-10-11 20:00:00	ebooks/9724
4476575	audio/mpeg	http://www.gutenberg.org/files/9724/mp3/9724-008.mp3	2003-10-11 20:00:00	ebooks/9724
4616278	audio/mpeg	http://www.gutenberg.org/files/9724/mp3/9724-007.mp3	2003-10-11 20:00:00	ebooks/9724
23197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9724/9724-index.htm	2011-04-13 17:31:44	ebooks/9724
100020	audio/mpeg	http://www.gutenberg.org/files/9724/mp3/9724-009.mp3	2003-10-11 20:00:00	ebooks/9724
4533000	audio/mpeg	http://www.gutenberg.org/files/9724/mp3/9724-006.mp3	2003-10-11 20:00:00	ebooks/9724
3946081	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-005.mp3	2003-10-11 20:00:00	ebooks/9725
1966626	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-058.mp3	2003-10-11 20:00:00	ebooks/9725
4556824	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-130.mp3	2003-10-11 20:00:00	ebooks/9725
4177839	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-007.mp3	2003-10-11 20:00:00	ebooks/9725
4032180	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-015.mp3	2003-10-11 20:00:00	ebooks/9725
1709477	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-163.mp3	2003-10-11 20:00:00	ebooks/9725
4448363	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-154.mp3	2003-10-11 20:00:00	ebooks/9725
3006822	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-011.mp3	2003-10-11 20:00:00	ebooks/9725
37640	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-137.mp3	2003-10-11 20:00:00	ebooks/9725
3342652	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-002.mp3	2003-10-11 20:00:00	ebooks/9725
3953499	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-133.mp3	2003-10-11 20:00:00	ebooks/9725
3113819	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-001.mp3	2003-10-11 20:00:00	ebooks/9725
1314192	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-153.mp3	2003-10-11 20:00:00	ebooks/9725
3983175	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-060.mp3	2003-10-11 20:00:00	ebooks/9725
4345754	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-032.mp3	2003-10-11 20:00:00	ebooks/9725
532504	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-132.mp3	2003-10-11 20:00:00	ebooks/9725
4503325	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-152.mp3	2003-10-11 20:00:00	ebooks/9725
1013992	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-067.mp3	2003-10-11 20:00:00	ebooks/9725
434388	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-086.mp3	2003-10-11 20:00:00	ebooks/9725
536942375	application/octet-stream	http://www.gutenberg.org/files/9725/9725-mp3.zip	2011-04-03 05:58:18	ebooks/9725
3164392	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-105.mp3	2003-10-11 20:00:00	ebooks/9725
4495906	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-131.mp3	2003-10-11 20:00:00	ebooks/9725
4192677	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-104.mp3	2003-10-11 20:00:00	ebooks/9725
4056004	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-057.mp3	2003-10-11 20:00:00	ebooks/9725
4209081	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-029.mp3	2003-10-11 20:00:00	ebooks/9725
4371041	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-041.mp3	2003-10-11 20:00:00	ebooks/9725
2580295	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-084.mp3	2003-10-11 20:00:00	ebooks/9725
4128833	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-043.mp3	2003-10-11 20:00:00	ebooks/9725
4483994	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-119.mp3	2003-10-11 20:00:00	ebooks/9725
4443870	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-139.mp3	2003-10-11 20:00:00	ebooks/9725
2724490	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-160.mp3	2003-10-11 20:00:00	ebooks/9725
3448187	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-030.mp3	2003-10-11 20:00:00	ebooks/9725
4344291	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-034.mp3	2003-10-11 20:00:00	ebooks/9725
4310123	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-156.mp3	2003-10-11 20:00:00	ebooks/9725
3677019	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-158.mp3	2003-10-11 20:00:00	ebooks/9725
2101836	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-077.mp3	2003-10-11 20:00:00	ebooks/9725
739080	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-047.mp3	2003-10-11 20:00:00	ebooks/9725
4228412	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-151.mp3	2003-10-11 20:00:00	ebooks/9725
4109503	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-026.mp3	2003-10-11 20:00:00	ebooks/9725
1653052	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-100.mp3	2003-10-11 20:00:00	ebooks/9725
4420046	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-090.mp3	2003-10-11 20:00:00	ebooks/9725
4149627	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-108.mp3	2003-10-11 20:00:00	ebooks/9725
4231338	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-099.mp3	2003-10-11 20:00:00	ebooks/9725
3782554	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-142.mp3	2003-10-11 20:00:00	ebooks/9725
1939877	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-016.mp3	2003-10-11 20:00:00	ebooks/9725
2250420	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-140.mp3	2003-10-11 20:00:00	ebooks/9725
721212	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-082.mp3	2003-10-11 20:00:00	ebooks/9725
3810766	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-017.mp3	2003-10-11 20:00:00	ebooks/9725
4171883	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-010.mp3	2003-10-11 20:00:00	ebooks/9725
3622058	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-008.mp3	2003-10-11 20:00:00	ebooks/9725
4155583	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-085.mp3	2003-10-11 20:00:00	ebooks/9725
4336872	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-078.mp3	2003-10-11 20:00:00	ebooks/9725
3944513	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-109.mp3	2003-10-11 20:00:00	ebooks/9725
4072304	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-025.mp3	2003-10-11 20:00:00	ebooks/9725
404712	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-121.mp3	2003-10-11 20:00:00	ebooks/9725
4070841	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-093.mp3	2003-10-11 20:00:00	ebooks/9725
4284837	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-074.mp3	2003-10-11 20:00:00	ebooks/9725
4317542	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-145.mp3	2003-10-11 20:00:00	ebooks/9725
1886378	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-124.mp3	2003-10-11 20:00:00	ebooks/9725
4063423	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-068.mp3	2003-10-11 20:00:00	ebooks/9725
3688931	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-052.mp3	2003-10-11 20:00:00	ebooks/9725
49552	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-012.mp3	2003-10-11 20:00:00	ebooks/9725
3990593	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-023.mp3	2003-10-11 20:00:00	ebooks/9725
542952	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-061.mp3	2003-10-11 20:00:00	ebooks/9725
4246175	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-081.mp3	2003-10-11 20:00:00	ebooks/9725
4152552	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-046.mp3	2003-10-11 20:00:00	ebooks/9725
4436451	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-120.mp3	2003-10-11 20:00:00	ebooks/9725
724242	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-009.mp3	2003-10-11 20:00:00	ebooks/9725
4651909	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-143.mp3	2003-10-11 20:00:00	ebooks/9725
333346	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-055.mp3	2003-10-11 20:00:00	ebooks/9725
4457245	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-071.mp3	2003-10-11 20:00:00	ebooks/9725
4365085	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-136.mp3	2003-10-11 20:00:00	ebooks/9725
2883524	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-149.mp3	2003-10-11 20:00:00	ebooks/9725
1440520	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-129.mp3	2003-10-11 20:00:00	ebooks/9725
1657441	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-115.mp3	2003-10-11 20:00:00	ebooks/9725
4106577	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-087.mp3	2003-10-11 20:00:00	ebooks/9725
4556824	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-128.mp3	2003-10-11 20:00:00	ebooks/9725
2568487	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-064.mp3	2003-10-11 20:00:00	ebooks/9725
2131511	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-044.mp3	2003-10-11 20:00:00	ebooks/9725
4097591	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-101.mp3	2003-10-11 20:00:00	ebooks/9725
2372255	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-024.mp3	2003-10-11 20:00:00	ebooks/9725
39103	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-147.mp3	2003-10-11 20:00:00	ebooks/9725
4417121	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-096.mp3	2003-10-11 20:00:00	ebooks/9725
4384415	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-148.mp3	2003-10-11 20:00:00	ebooks/9725
967056	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-000.mp3	2003-10-11 20:00:00	ebooks/9725
4308660	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-048.mp3	2003-10-11 20:00:00	ebooks/9725
2819576	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-089.mp3	2003-10-11 20:00:00	ebooks/9725
3981712	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-031.mp3	2003-10-11 20:00:00	ebooks/9725
4197170	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-054.mp3	2003-10-11 20:00:00	ebooks/9725
2489702	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-097.mp3	2003-10-11 20:00:00	ebooks/9725
61464	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-118.mp3	2003-10-11 20:00:00	ebooks/9725
4319005	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-114.mp3	2003-10-11 20:00:00	ebooks/9725
4109503	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-022.mp3	2003-10-11 20:00:00	ebooks/9725
4157046	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-036.mp3	2003-10-11 20:00:00	ebooks/9725
4374071	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-103.mp3	2003-10-11 20:00:00	ebooks/9725
1644066	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-094.mp3	2003-10-11 20:00:00	ebooks/9725
3182156	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-126.mp3	2003-10-11 20:00:00	ebooks/9725
4128833	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-113.mp3	2003-10-11 20:00:00	ebooks/9725
4264043	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-091.mp3	2003-10-11 20:00:00	ebooks/9725
1657441	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-018.mp3	2003-10-11 20:00:00	ebooks/9725
4304167	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-045.mp3	2003-10-11 20:00:00	ebooks/9725
4243250	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-146.mp3	2003-10-11 20:00:00	ebooks/9725
4177839	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-088.mp3	2003-10-11 20:00:00	ebooks/9725
4244712	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-037.mp3	2003-10-11 20:00:00	ebooks/9725
4082753	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-076.mp3	2003-10-11 20:00:00	ebooks/9725
4229875	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-066.mp3	2003-10-11 20:00:00	ebooks/9725
4489950	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-123.mp3	2003-10-11 20:00:00	ebooks/9725
2635361	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-157.mp3	2003-10-11 20:00:00	ebooks/9725
1168533	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-027.mp3	2003-10-11 20:00:00	ebooks/9725
3237222	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-069.mp3	2003-10-11 20:00:00	ebooks/9725
1150770	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-033.mp3	2003-10-11 20:00:00	ebooks/9725
3791436	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-134.mp3	2003-10-11 20:00:00	ebooks/9725
4053078	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-065.mp3	2003-10-11 20:00:00	ebooks/9725
4039704	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-049.mp3	2003-10-11 20:00:00	ebooks/9725
4421614	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-138.mp3	2003-10-11 20:00:00	ebooks/9725
4431958	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-110.mp3	2003-10-11 20:00:00	ebooks/9725
4088709	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-013.mp3	2003-10-11 20:00:00	ebooks/9725
4330917	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-019.mp3	2003-10-11 20:00:00	ebooks/9725
3509104	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-035.mp3	2003-10-11 20:00:00	ebooks/9725
114962	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-021.mp3	2003-10-11 20:00:00	ebooks/9725
4151090	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-051.mp3	2003-10-11 20:00:00	ebooks/9725
3402107	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-028.mp3	2003-10-11 20:00:00	ebooks/9725
24584	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9725/9725-readme.txt	2011-04-03 05:55:48	ebooks/9725
343795	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-038.mp3	2003-10-11 20:00:00	ebooks/9725
4394864	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-062.mp3	2003-10-11 20:00:00	ebooks/9725
2813620	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-075.mp3	2003-10-11 20:00:00	ebooks/9725
4406672	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-159.mp3	2003-10-11 20:00:00	ebooks/9725
4562779	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-127.mp3	2003-10-11 20:00:00	ebooks/9725
4375534	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-161.mp3	2003-10-11 20:00:00	ebooks/9725
132726	application/rdf+xml	http://www.gutenberg.org/ebooks/9725.rdf	2020-06-11 01:07:56.445084	ebooks/9725
4301241	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-070.mp3	2003-10-11 20:00:00	ebooks/9725
4182332	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-059.mp3	2003-10-11 20:00:00	ebooks/9725
4424539	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-039.mp3	2003-10-11 20:00:00	ebooks/9725
4519625	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-106.mp3	2003-10-11 20:00:00	ebooks/9725
4252131	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-056.mp3	2003-10-11 20:00:00	ebooks/9725
4210544	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-117.mp3	2003-10-11 20:00:00	ebooks/9725
3580471	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-144.mp3	2003-10-11 20:00:00	ebooks/9725
3045483	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-004.mp3	2003-10-11 20:00:00	ebooks/9725
4131759	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-073.mp3	2003-10-11 20:00:00	ebooks/9725
4284837	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-063.mp3	2003-10-11 20:00:00	ebooks/9725
4096128	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-014.mp3	2003-10-11 20:00:00	ebooks/9725
2006750	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-102.mp3	2003-10-11 20:00:00	ebooks/9725
4143671	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-083.mp3	2003-10-11 20:00:00	ebooks/9725
2376748	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-050.mp3	2003-10-11 20:00:00	ebooks/9725
3877640	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-150.mp3	2003-10-11 20:00:00	ebooks/9725
1317117	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-072.mp3	2003-10-11 20:00:00	ebooks/9725
4434988	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-125.mp3	2003-10-11 20:00:00	ebooks/9725
4155583	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-107.mp3	2003-10-11 20:00:00	ebooks/9725
4099054	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-040.mp3	2003-10-11 20:00:00	ebooks/9725
4158508	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-020.mp3	2003-10-11 20:00:00	ebooks/9725
1880422	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-162.mp3	2003-10-11 20:00:00	ebooks/9725
31641	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9725/9725-index.htm	2011-04-03 05:55:30	ebooks/9725
4207619	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-098.mp3	2003-10-11 20:00:00	ebooks/9725
4219426	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-122.mp3	2003-10-11 20:00:00	ebooks/9725
3309947	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-155.mp3	2003-10-11 20:00:00	ebooks/9725
4681689	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-111.mp3	2003-10-11 20:00:00	ebooks/9725
2662110	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-092.mp3	2003-10-11 20:00:00	ebooks/9725
4225382	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-053.mp3	2003-10-11 20:00:00	ebooks/9725
4796105	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-095.mp3	2003-10-11 20:00:00	ebooks/9725
227916	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-112.mp3	2003-10-11 20:00:00	ebooks/9725
587465	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-042.mp3	2003-10-11 20:00:00	ebooks/9725
4353173	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-135.mp3	2003-10-11 20:00:00	ebooks/9725
4302704	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-079.mp3	2003-10-11 20:00:00	ebooks/9725
4479501	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-003.mp3	2003-10-11 20:00:00	ebooks/9725
3547766	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-006.mp3	2003-10-11 20:00:00	ebooks/9725
2003720	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-080.mp3	2003-10-11 20:00:00	ebooks/9725
4460170	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-116.mp3	2003-10-11 20:00:00	ebooks/9725
4283374	audio/mpeg	http://www.gutenberg.org/files/9725/mp3/9725-141.mp3	2003-10-11 20:00:00	ebooks/9725
3926750	audio/mpeg	http://www.gutenberg.org/files/9726/mp3/9726-006.mp3	2003-10-11 20:00:00	ebooks/9726
3874714	audio/mpeg	http://www.gutenberg.org/files/9726/mp3/9726-018.mp3	2003-10-11 20:00:00	ebooks/9726
73867009	application/zip	http://www.gutenberg.org/files/9726/9726-mp3.zip	2011-04-03 06:16:44	ebooks/9726
3892582	audio/mpeg	http://www.gutenberg.org/files/9726/mp3/9726-010.mp3	2003-10-11 20:00:00	ebooks/9726
4042629	audio/mpeg	http://www.gutenberg.org/files/9726/mp3/9726-011.mp3	2003-10-11 20:00:00	ebooks/9726
967056	audio/mpeg	http://www.gutenberg.org/files/9726/mp3/9726-000.mp3	2003-10-11 20:00:00	ebooks/9726
3974293	audio/mpeg	http://www.gutenberg.org/files/9726/mp3/9726-017.mp3	2003-10-11 20:00:00	ebooks/9726
4289330	audio/mpeg	http://www.gutenberg.org/files/9726/mp3/9726-008.mp3	2003-10-11 20:00:00	ebooks/9726
4434988	audio/mpeg	http://www.gutenberg.org/files/9726/mp3/9726-009.mp3	2003-10-11 20:00:00	ebooks/9726
3861339	audio/mpeg	http://www.gutenberg.org/files/9726/mp3/9726-016.mp3	2003-10-11 20:00:00	ebooks/9726
3436275	audio/mpeg	http://www.gutenberg.org/files/9726/mp3/9726-001.mp3	2003-10-11 20:00:00	ebooks/9726
3885059	audio/mpeg	http://www.gutenberg.org/files/9726/mp3/9726-013.mp3	2003-10-11 20:00:00	ebooks/9726
3990593	audio/mpeg	http://www.gutenberg.org/files/9726/mp3/9726-015.mp3	2003-10-11 20:00:00	ebooks/9726
3827171	audio/mpeg	http://www.gutenberg.org/files/9726/mp3/9726-003.mp3	2003-10-11 20:00:00	ebooks/9726
23705	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9726/9726-index.htm	2011-04-03 06:15:48	ebooks/9726
4050048	audio/mpeg	http://www.gutenberg.org/files/9726/mp3/9726-004.mp3	2003-10-11 20:00:00	ebooks/9726
21590	application/rdf+xml	http://www.gutenberg.org/ebooks/9726.rdf	2020-06-11 01:07:56.483084	ebooks/9726
3919331	audio/mpeg	http://www.gutenberg.org/files/9726/mp3/9726-002.mp3	2003-10-11 20:00:00	ebooks/9726
22266	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9726/9726-readme.txt	2011-04-03 06:16:04	ebooks/9726
3891015	audio/mpeg	http://www.gutenberg.org/files/9726/mp3/9726-014.mp3	2003-10-11 20:00:00	ebooks/9726
3287690	audio/mpeg	http://www.gutenberg.org/files/9726/mp3/9726-019.mp3	2003-10-11 20:00:00	ebooks/9726
3963844	audio/mpeg	http://www.gutenberg.org/files/9726/mp3/9726-012.mp3	2003-10-11 20:00:00	ebooks/9726
3773672	audio/mpeg	http://www.gutenberg.org/files/9726/mp3/9726-007.mp3	2003-10-11 20:00:00	ebooks/9726
4197170	audio/mpeg	http://www.gutenberg.org/files/9726/mp3/9726-005.mp3	2003-10-11 20:00:00	ebooks/9726
1461313	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-013.mp3	2003-10-11 20:00:00	ebooks/9727
1210120	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-006.mp3	2003-10-11 20:00:00	ebooks/9727
4223919	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-009.mp3	2003-10-11 20:00:00	ebooks/9727
2143423	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-035.mp3	2003-10-11 20:00:00	ebooks/9727
3592383	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-038.mp3	2003-10-11 20:00:00	ebooks/9727
23498	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9727/9727-readme.txt	2011-04-03 06:28:22	ebooks/9727
52477	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-053.mp3	2003-10-11 20:00:00	ebooks/9727
3847965	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-091.mp3	2003-10-11 20:00:00	ebooks/9727
4213575	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-069.mp3	2003-10-11 20:00:00	ebooks/9727
3923720	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-067.mp3	2003-10-11 20:00:00	ebooks/9727
4256624	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-024.mp3	2003-10-11 20:00:00	ebooks/9727
2173098	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-082.mp3	2003-10-11 20:00:00	ebooks/9727
2098806	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-029.mp3	2003-10-11 20:00:00	ebooks/9727
2430247	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-025.mp3	2003-10-11 20:00:00	ebooks/9727
4106577	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-065.mp3	2003-10-11 20:00:00	ebooks/9727
82184	application/rdf+xml	http://www.gutenberg.org/ebooks/9727.rdf	2020-06-11 01:07:56.621073	ebooks/9727
3940125	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-080.mp3	2003-10-11 20:00:00	ebooks/9727
901039	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-033.mp3	2003-10-11 20:00:00	ebooks/9727
1956177	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-084.mp3	2003-10-11 20:00:00	ebooks/9727
1061535	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-023.mp3	2003-10-11 20:00:00	ebooks/9727
3984637	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-028.mp3	2003-10-11 20:00:00	ebooks/9727
1853672	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-050.mp3	2003-10-11 20:00:00	ebooks/9727
3904389	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-076.mp3	2003-10-11 20:00:00	ebooks/9727
4108040	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-032.mp3	2003-10-11 20:00:00	ebooks/9727
1813548	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-090.mp3	2003-10-11 20:00:00	ebooks/9727
4154120	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-074.mp3	2003-10-11 20:00:00	ebooks/9727
4067916	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-054.mp3	2003-10-11 20:00:00	ebooks/9727
3547766	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-046.mp3	2003-10-11 20:00:00	ebooks/9727
2764615	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-055.mp3	2003-10-11 20:00:00	ebooks/9727
3830097	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-034.mp3	2003-10-11 20:00:00	ebooks/9727
2920618	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-092.mp3	2003-10-11 20:00:00	ebooks/9727
36177	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-073.mp3	2003-10-11 20:00:00	ebooks/9727
4036673	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-047.mp3	2003-10-11 20:00:00	ebooks/9727
27971	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9727/9727-index.htm	2011-04-03 06:28:00	ebooks/9727
323001	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-008.mp3	2003-10-11 20:00:00	ebooks/9727
2205803	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-066.mp3	2003-10-11 20:00:00	ebooks/9727
116425	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-081.mp3	2003-10-11 20:00:00	ebooks/9727
3877640	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-030.mp3	2003-10-11 20:00:00	ebooks/9727
1080866	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-037.mp3	2003-10-11 20:00:00	ebooks/9727
3946081	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-022.mp3	2003-10-11 20:00:00	ebooks/9727
1011067	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-015.mp3	2003-10-11 20:00:00	ebooks/9727
2048337	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-061.mp3	2003-10-11 20:00:00	ebooks/9727
4307197	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-003.mp3	2003-10-11 20:00:00	ebooks/9727
1654515	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-031.mp3	2003-10-11 20:00:00	ebooks/9727
1324641	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-057.mp3	2003-10-11 20:00:00	ebooks/9727
4053078	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-060.mp3	2003-10-11 20:00:00	ebooks/9727
456748	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-063.mp3	2003-10-11 20:00:00	ebooks/9727
823821	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-071.mp3	2003-10-11 20:00:00	ebooks/9727
967056	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-000.mp3	2003-10-11 20:00:00	ebooks/9727
4255161	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-014.mp3	2003-10-11 20:00:00	ebooks/9727
4149627	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-056.mp3	2003-10-11 20:00:00	ebooks/9727
4048585	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-078.mp3	2003-10-11 20:00:00	ebooks/9727
4008461	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-049.mp3	2003-10-11 20:00:00	ebooks/9727
4006998	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-016.mp3	2003-10-11 20:00:00	ebooks/9727
2816650	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-010.mp3	2003-10-11 20:00:00	ebooks/9727
589032	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-048.mp3	2003-10-11 20:00:00	ebooks/9727
4084216	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-089.mp3	2003-10-11 20:00:00	ebooks/9727
3937095	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-052.mp3	2003-10-11 20:00:00	ebooks/9727
4249206	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-087.mp3	2003-10-11 20:00:00	ebooks/9727
4100621	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-026.mp3	2003-10-11 20:00:00	ebooks/9727
4026329	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-039.mp3	2003-10-11 20:00:00	ebooks/9727
4106577	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-072.mp3	2003-10-11 20:00:00	ebooks/9727
511710	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-042.mp3	2003-10-11 20:00:00	ebooks/9727
264117419	application/octet-stream	http://www.gutenberg.org/files/9727/9727-mp3.zip	2011-04-03 06:30:24	ebooks/9727
1679801	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-064.mp3	2003-10-11 20:00:00	ebooks/9727
3954962	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-018.mp3	2003-10-11 20:00:00	ebooks/9727
908458	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-019.mp3	2003-10-11 20:00:00	ebooks/9727
4206051	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-041.mp3	2003-10-11 20:00:00	ebooks/9727
3565633	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-094.mp3	2003-10-11 20:00:00	ebooks/9727
2654587	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-077.mp3	2003-10-11 20:00:00	ebooks/9727
4164464	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-062.mp3	2003-10-11 20:00:00	ebooks/9727
2440592	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-097.mp3	2003-10-11 20:00:00	ebooks/9727
4140745	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-045.mp3	2003-10-11 20:00:00	ebooks/9727
1823893	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-002.mp3	2003-10-11 20:00:00	ebooks/9727
3137643	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-017.mp3	2003-10-11 20:00:00	ebooks/9727
4326424	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-093.mp3	2003-10-11 20:00:00	ebooks/9727
3950469	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-083.mp3	2003-10-11 20:00:00	ebooks/9727
2357418	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-004.mp3	2003-10-11 20:00:00	ebooks/9727
487886	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-086.mp3	2003-10-11 20:00:00	ebooks/9727
40670	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-001.mp3	2003-10-11 20:00:00	ebooks/9727
3084144	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-011.mp3	2003-10-11 20:00:00	ebooks/9727
3843472	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-036.mp3	2003-10-11 20:00:00	ebooks/9727
2485209	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-079.mp3	2003-10-11 20:00:00	ebooks/9727
1864017	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-075.mp3	2003-10-11 20:00:00	ebooks/9727
3840546	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-085.mp3	2003-10-11 20:00:00	ebooks/9727
1013992	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-096.mp3	2003-10-11 20:00:00	ebooks/9727
1810518	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-021.mp3	2003-10-11 20:00:00	ebooks/9727
2364837	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-051.mp3	2003-10-11 20:00:00	ebooks/9727
4185258	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-020.mp3	2003-10-11 20:00:00	ebooks/9727
4246175	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-007.mp3	2003-10-11 20:00:00	ebooks/9727
2384167	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-068.mp3	2003-10-11 20:00:00	ebooks/9727
1189326	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-088.mp3	2003-10-11 20:00:00	ebooks/9727
3926750	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-044.mp3	2003-10-11 20:00:00	ebooks/9727
284340	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-040.mp3	2003-10-11 20:00:00	ebooks/9727
2676948	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-012.mp3	2003-10-11 20:00:00	ebooks/9727
4069379	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-058.mp3	2003-10-11 20:00:00	ebooks/9727
3396151	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-043.mp3	2003-10-11 20:00:00	ebooks/9727
3989130	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-070.mp3	2003-10-11 20:00:00	ebooks/9727
1251811	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-059.mp3	2003-10-11 20:00:00	ebooks/9727
4143671	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-095.mp3	2003-10-11 20:00:00	ebooks/9727
42133	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-027.mp3	2003-10-11 20:00:00	ebooks/9727
4222456	audio/mpeg	http://www.gutenberg.org/files/9727/mp3/9727-005.mp3	2003-10-11 20:00:00	ebooks/9727
5073944	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-002.mp3	2003-10-11 20:00:00	ebooks/9728
4964020	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-018.mp3	2003-10-11 20:00:00	ebooks/9728
5042806	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-029.mp3	2003-10-11 20:00:00	ebooks/9728
2180621	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-033.mp3	2003-10-11 20:00:00	ebooks/9728
32762	application/rdf+xml	http://www.gutenberg.org/ebooks/9728.rdf	2020-06-11 01:07:56.677077	ebooks/9728
1351390	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-001.mp3	2003-10-11 20:00:00	ebooks/9728
5024938	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-009.mp3	2003-10-11 20:00:00	ebooks/9728
5185434	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-008.mp3	2003-10-11 20:00:00	ebooks/9728
881708	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-019.mp3	2003-10-11 20:00:00	ebooks/9728
4891191	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-025.mp3	2003-10-11 20:00:00	ebooks/9728
24507	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9728/9728-index.htm	2011-04-06 15:34:42	ebooks/9728
3910345	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-021.mp3	2003-10-11 20:00:00	ebooks/9728
5094737	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-026.mp3	2003-10-11 20:00:00	ebooks/9728
4919403	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-031.mp3	2003-10-11 20:00:00	ebooks/9728
3280272	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-006.mp3	2003-10-11 20:00:00	ebooks/9728
135756	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-028.mp3	2003-10-11 20:00:00	ebooks/9728
22516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9728/9728-readme.txt	2011-04-06 15:35:18	ebooks/9728
4882309	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-004.mp3	2003-10-11 20:00:00	ebooks/9728
898113	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-013.mp3	2003-10-11 20:00:00	ebooks/9728
3682975	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-014.mp3	2003-10-11 20:00:00	ebooks/9728
5102156	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-024.mp3	2003-10-11 20:00:00	ebooks/9728
495410	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-011.mp3	2003-10-11 20:00:00	ebooks/9728
967056	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-000.mp3	2003-10-11 20:00:00	ebooks/9728
421013	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-016.mp3	2003-10-11 20:00:00	ebooks/9728
4975932	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-012.mp3	2003-10-11 20:00:00	ebooks/9728
4277418	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-032.mp3	2003-10-11 20:00:00	ebooks/9728
120206156	application/octet-stream	http://www.gutenberg.org/files/9728/9728-mp3.zip	2011-04-06 15:36:04	ebooks/9728
4886698	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-027.mp3	2003-10-11 20:00:00	ebooks/9728
4990770	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-010.mp3	2003-10-11 20:00:00	ebooks/9728
4886698	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-030.mp3	2003-10-11 20:00:00	ebooks/9728
4886698	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-020.mp3	2003-10-11 20:00:00	ebooks/9728
4996726	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-022.mp3	2003-10-11 20:00:00	ebooks/9728
94169	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-003.mp3	2003-10-11 20:00:00	ebooks/9728
4941659	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-007.mp3	2003-10-11 20:00:00	ebooks/9728
4320572	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-017.mp3	2003-10-11 20:00:00	ebooks/9728
944193	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-005.mp3	2003-10-11 20:00:00	ebooks/9728
4962557	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-015.mp3	2003-10-11 20:00:00	ebooks/9728
5252308	audio/mpeg	http://www.gutenberg.org/files/9728/mp3/9728-023.mp3	2003-10-11 20:00:00	ebooks/9728
967056	audio/mpeg	http://www.gutenberg.org/files/9729/mp3/9729-000.mp3	2003-10-11 20:00:00	ebooks/9729
4139178	audio/mpeg	http://www.gutenberg.org/files/9729/mp3/9729-004.mp3	2003-10-11 20:00:00	ebooks/9729
2177591	audio/mpeg	http://www.gutenberg.org/files/9729/mp3/9729-006.mp3	2003-10-11 20:00:00	ebooks/9729
4143671	audio/mpeg	http://www.gutenberg.org/files/9729/mp3/9729-005.mp3	2003-10-11 20:00:00	ebooks/9729
4186825	audio/mpeg	http://www.gutenberg.org/files/9729/mp3/9729-002.mp3	2003-10-11 20:00:00	ebooks/9729
74838	audio/mpeg	http://www.gutenberg.org/files/9729/mp3/9729-001.mp3	2003-10-11 20:00:00	ebooks/9729
4269999	audio/mpeg	http://www.gutenberg.org/files/9729/mp3/9729-003.mp3	2003-10-11 20:00:00	ebooks/9729
28945982	application/zip	http://www.gutenberg.org/files/9729/9729-mp3.zip	2011-04-06 15:45:26	ebooks/9729
22217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9729/9729-readme.txt	2011-04-06 15:44:40	ebooks/9729
23306	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9729/9729-index.htm	2011-04-06 15:44:24	ebooks/9729
4308660	audio/mpeg	http://www.gutenberg.org/files/9729/mp3/9729-007.mp3	2003-10-11 20:00:00	ebooks/9729
4348784	audio/mpeg	http://www.gutenberg.org/files/9729/mp3/9729-008.mp3	2003-10-11 20:00:00	ebooks/9729
981287	audio/mpeg	http://www.gutenberg.org/files/9729/mp3/9729-009.mp3	2003-10-11 20:00:00	ebooks/9729
13987	application/rdf+xml	http://www.gutenberg.org/ebooks/9729.rdf	2020-06-11 01:07:56.702083	ebooks/9729
157688	application/zip	http://www.gutenberg.org/files/973/973.zip	2006-02-05 05:42:58	ebooks/973
160261	text/html; charset=us-ascii	http://www.gutenberg.org/files/973/973-h.zip	2013-03-21 06:55:56	ebooks/973
18821	image/jpeg	http://www.gutenberg.org/cache/epub/973/pg973.cover.medium.jpg	2020-06-01 00:30:10.139931	ebooks/973
771806	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/973.kindle.noimages	2020-06-01 00:30:10.077917	ebooks/973
188863	application/epub+zip	http://www.gutenberg.org/ebooks/973.epub.images	2020-06-01 00:30:08.248972	ebooks/973
425917	text/plain	http://www.gutenberg.org/ebooks/973.txt.utf-8	2020-06-01 00:30:07.874943	ebooks/973
771919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/973.kindle.images	2020-06-01 00:30:09.241924	ebooks/973
188862	application/epub+zip	http://www.gutenberg.org/ebooks/973.epub.noimages	2020-06-01 00:30:08.405955	ebooks/973
4483	image/jpeg	http://www.gutenberg.org/cache/epub/973/pg973.cover.small.jpg	2020-06-01 00:30:10.109932	ebooks/973
14120	application/rdf+xml	http://www.gutenberg.org/ebooks/973.rdf	2020-06-11 01:00:51.670017	ebooks/973
440254	text/html; charset=us-ascii	http://www.gutenberg.org/files/973/973-h/973-h.htm	2013-03-21 06:55:32	ebooks/973
425945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/973/973.txt	2006-02-05 05:40:18	ebooks/973
2231090	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-058.mp3	2003-10-11 20:00:00	ebooks/9730
4088709	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-142.mp3	2003-10-12 20:00:00	ebooks/9730
4265506	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-040.mp3	2003-10-11 20:00:00	ebooks/9730
3853921	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-121.mp3	2003-10-12 20:00:00	ebooks/9730
4134789	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-051.mp3	2003-10-11 20:00:00	ebooks/9730
2581862	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-130.mp3	2003-10-12 20:00:00	ebooks/9730
3804810	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-065.mp3	2003-10-11 20:00:00	ebooks/9730
4122877	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-127.mp3	2003-10-12 20:00:00	ebooks/9730
4469157	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-160.mp3	2003-10-12 20:00:00	ebooks/9730
2323250	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-080.mp3	2003-10-11 20:00:00	ebooks/9730
4531537	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-029.mp3	2003-10-11 20:00:00	ebooks/9730
4188288	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-053.mp3	2003-10-11 20:00:00	ebooks/9730
4058930	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-059.mp3	2003-10-11 20:00:00	ebooks/9730
4003968	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-133.mp3	2003-10-12 20:00:00	ebooks/9730
985780	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-088.mp3	2003-10-12 20:00:00	ebooks/9730
4332379	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-097.mp3	2003-10-12 20:00:00	ebooks/9730
37640	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-101.mp3	2003-10-12 20:00:00	ebooks/9730
2742358	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-038.mp3	2003-10-11 20:00:00	ebooks/9730
4017343	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-149.mp3	2003-10-12 20:00:00	ebooks/9730
3956425	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-126.mp3	2003-10-12 20:00:00	ebooks/9730
3816722	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-102.mp3	2003-10-12 20:00:00	ebooks/9730
1158188	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-078.mp3	2003-10-11 20:00:00	ebooks/9730
1660471	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-119.mp3	2003-10-12 20:00:00	ebooks/9730
3801885	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-069.mp3	2003-10-11 20:00:00	ebooks/9730
4173450	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-118.mp3	2003-10-12 20:00:00	ebooks/9730
4078260	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-120.mp3	2003-10-12 20:00:00	ebooks/9730
4001042	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-117.mp3	2003-10-12 20:00:00	ebooks/9730
1553473	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-141.mp3	2003-10-12 20:00:00	ebooks/9730
786623	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-045.mp3	2003-10-11 20:00:00	ebooks/9730
4374071	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-077.mp3	2003-10-11 20:00:00	ebooks/9730
3904389	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-081.mp3	2003-10-11 20:00:00	ebooks/9730
3972830	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-017.mp3	2003-10-11 20:00:00	ebooks/9730
1066028	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-122.mp3	2003-10-12 20:00:00	ebooks/9730
31547	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9730/9730-index.htm	2011-04-06 15:59:44	ebooks/9730
4219426	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-086.mp3	2003-10-12 20:00:00	ebooks/9730
4088709	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-079.mp3	2003-10-11 20:00:00	ebooks/9730
4498832	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-046.mp3	2003-10-11 20:00:00	ebooks/9730
3535854	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-039.mp3	2003-10-11 20:00:00	ebooks/9730
42133	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-113.mp3	2003-10-12 20:00:00	ebooks/9730
187792	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-147.mp3	2003-10-12 20:00:00	ebooks/9730
612752	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-159.mp3	2003-10-12 20:00:00	ebooks/9730
899576	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-125.mp3	2003-10-12 20:00:00	ebooks/9730
3923720	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-067.mp3	2003-10-11 20:00:00	ebooks/9730
192180	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-156.mp3	2003-10-12 20:00:00	ebooks/9730
3158437	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-002.mp3	2003-10-11 20:00:00	ebooks/9730
3960918	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-044.mp3	2003-10-11 20:00:00	ebooks/9730
4203126	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-064.mp3	2003-10-11 20:00:00	ebooks/9730
843152	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-104.mp3	2003-10-12 20:00:00	ebooks/9730
630619	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-107.mp3	2003-10-12 20:00:00	ebooks/9730
3896970	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-143.mp3	2003-10-12 20:00:00	ebooks/9730
4085679	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-112.mp3	2003-10-12 20:00:00	ebooks/9730
3895508	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-048.mp3	2003-10-11 20:00:00	ebooks/9730
3858309	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-157.mp3	2003-10-12 20:00:00	ebooks/9730
3833127	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-035.mp3	2003-10-11 20:00:00	ebooks/9730
3858309	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-158.mp3	2003-10-12 20:00:00	ebooks/9730
4323498	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-015.mp3	2003-10-11 20:00:00	ebooks/9730
4327991	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-131.mp3	2003-10-12 20:00:00	ebooks/9730
4272925	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-134.mp3	2003-10-12 20:00:00	ebooks/9730
853496	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-047.mp3	2003-10-11 20:00:00	ebooks/9730
4148164	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-060.mp3	2003-10-11 20:00:00	ebooks/9730
3804810	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-026.mp3	2003-10-11 20:00:00	ebooks/9730
4601441	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-056.mp3	2003-10-11 20:00:00	ebooks/9730
4044092	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-004.mp3	2003-10-11 20:00:00	ebooks/9730
2621986	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-153.mp3	2003-10-12 20:00:00	ebooks/9730
2584788	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-061.mp3	2003-10-11 20:00:00	ebooks/9730
3023227	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-030.mp3	2003-10-11 20:00:00	ebooks/9730
4100621	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-042.mp3	2003-10-11 20:00:00	ebooks/9730
4131759	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-089.mp3	2003-10-12 20:00:00	ebooks/9730
2550619	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-091.mp3	2003-10-12 20:00:00	ebooks/9730
4451289	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-008.mp3	2003-10-11 20:00:00	ebooks/9730
4305630	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-123.mp3	2003-10-12 20:00:00	ebooks/9730
2993447	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-100.mp3	2003-10-12 20:00:00	ebooks/9730
3746923	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-050.mp3	2003-10-11 20:00:00	ebooks/9730
886201	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-070.mp3	2003-10-11 20:00:00	ebooks/9730
181836	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-032.mp3	2003-10-11 20:00:00	ebooks/9730
3749849	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-145.mp3	2003-10-12 20:00:00	ebooks/9730
3998012	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-155.mp3	2003-10-12 20:00:00	ebooks/9730
1302280	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-027.mp3	2003-10-11 20:00:00	ebooks/9730
1015455	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-019.mp3	2003-10-11 20:00:00	ebooks/9730
4345754	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-057.mp3	2003-10-11 20:00:00	ebooks/9730
1538636	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-041.mp3	2003-10-11 20:00:00	ebooks/9730
4165927	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-109.mp3	2003-10-12 20:00:00	ebooks/9730
4246175	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-099.mp3	2003-10-12 20:00:00	ebooks/9730
4012954	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-124.mp3	2003-10-12 20:00:00	ebooks/9730
4142208	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-068.mp3	2003-10-11 20:00:00	ebooks/9730
4118384	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-129.mp3	2003-10-12 20:00:00	ebooks/9730
2553545	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-066.mp3	2003-10-11 20:00:00	ebooks/9730
130493	application/rdf+xml	http://www.gutenberg.org/ebooks/9730.rdf	2020-06-11 01:07:56.915087	ebooks/9730
4307197	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-084.mp3	2003-10-12 20:00:00	ebooks/9730
3742430	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-043.mp3	2003-10-11 20:00:00	ebooks/9730
4330917	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-010.mp3	2003-10-11 20:00:00	ebooks/9730
875752	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-022.mp3	2003-10-11 20:00:00	ebooks/9730
2400468	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-001.mp3	2003-10-11 20:00:00	ebooks/9730
2461490	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-074.mp3	2003-10-11 20:00:00	ebooks/9730
4139178	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-103.mp3	2003-10-12 20:00:00	ebooks/9730
3972830	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-108.mp3	2003-10-12 20:00:00	ebooks/9730
4108040	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-033.mp3	2003-10-11 20:00:00	ebooks/9730
4604366	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-093.mp3	2003-10-12 20:00:00	ebooks/9730
2015632	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-110.mp3	2003-10-12 20:00:00	ebooks/9730
1572804	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-007.mp3	2003-10-11 20:00:00	ebooks/9730
3807841	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-082.mp3	2003-10-11 20:00:00	ebooks/9730
4222456	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-115.mp3	2003-10-12 20:00:00	ebooks/9730
3550691	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-011.mp3	2003-10-11 20:00:00	ebooks/9730
3908882	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-071.mp3	2003-10-11 20:00:00	ebooks/9730
3723099	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-132.mp3	2003-10-12 20:00:00	ebooks/9730
4066453	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-054.mp3	2003-10-11 20:00:00	ebooks/9730
4299674	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-140.mp3	2003-10-12 20:00:00	ebooks/9730
4044092	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-003.mp3	2003-10-11 20:00:00	ebooks/9730
443374	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-072.mp3	2003-10-11 20:00:00	ebooks/9730
3898433	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-014.mp3	2003-10-11 20:00:00	ebooks/9730
4192677	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-018.mp3	2003-10-11 20:00:00	ebooks/9730
4021836	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-083.mp3	2003-10-11 20:00:00	ebooks/9730
24556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9730/9730-readme.txt	2011-04-06 15:59:30	ebooks/9730
1513349	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-052.mp3	2003-10-11 20:00:00	ebooks/9730
4122877	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-036.mp3	2003-10-11 20:00:00	ebooks/9730
476079	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-135.mp3	2003-10-12 20:00:00	ebooks/9730
4390371	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-075.mp3	2003-10-11 20:00:00	ebooks/9730
3009852	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-049.mp3	2003-10-11 20:00:00	ebooks/9730
4113996	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-025.mp3	2003-10-11 20:00:00	ebooks/9730
3787047	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-152.mp3	2003-10-12 20:00:00	ebooks/9730
2210296	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-085.mp3	2003-10-12 20:00:00	ebooks/9730
4142208	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-062.mp3	2003-10-11 20:00:00	ebooks/9730
2066100	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-024.mp3	2003-10-11 20:00:00	ebooks/9730
512290093	application/zip	http://www.gutenberg.org/files/9730/9730-mp3.zip	2011-04-06 16:01:56	ebooks/9730
623201	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-150.mp3	2003-10-12 20:00:00	ebooks/9730
1997764	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-098.mp3	2003-10-12 20:00:00	ebooks/9730
4094665	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-139.mp3	2003-10-12 20:00:00	ebooks/9730
3889552	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-031.mp3	2003-10-11 20:00:00	ebooks/9730
4308660	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-076.mp3	2003-10-11 20:00:00	ebooks/9730
4182332	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-111.mp3	2003-10-12 20:00:00	ebooks/9730
4112428	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-137.mp3	2003-10-12 20:00:00	ebooks/9730
4564242	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-136.mp3	2003-10-12 20:00:00	ebooks/9730
37640	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-116.mp3	2003-10-12 20:00:00	ebooks/9730
2248957	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-138.mp3	2003-10-12 20:00:00	ebooks/9730
3898433	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-151.mp3	2003-10-12 20:00:00	ebooks/9730
967056	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-000.mp3	2003-10-11 20:00:00	ebooks/9730
3779628	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-023.mp3	2003-10-11 20:00:00	ebooks/9730
4215037	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-154.mp3	2003-10-12 20:00:00	ebooks/9730
1898185	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-144.mp3	2003-10-12 20:00:00	ebooks/9730
3512135	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-021.mp3	2003-10-11 20:00:00	ebooks/9730
3320396	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-128.mp3	2003-10-12 20:00:00	ebooks/9730
4124340	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-096.mp3	2003-10-12 20:00:00	ebooks/9730
3883596	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-028.mp3	2003-10-11 20:00:00	ebooks/9730
4041166	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-006.mp3	2003-10-11 20:00:00	ebooks/9730
2440592	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-013.mp3	2003-10-11 20:00:00	ebooks/9730
4128833	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-005.mp3	2003-10-11 20:00:00	ebooks/9730
3940125	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-020.mp3	2003-10-11 20:00:00	ebooks/9730
3057395	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-009.mp3	2003-10-11 20:00:00	ebooks/9730
4148164	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-087.mp3	2003-10-12 20:00:00	ebooks/9730
3662182	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-095.mp3	2003-10-12 20:00:00	ebooks/9730
4238757	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-105.mp3	2003-10-12 20:00:00	ebooks/9730
92601	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-161.mp3	2003-10-12 20:00:00	ebooks/9730
4121415	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-012.mp3	2003-10-11 20:00:00	ebooks/9730
3957888	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-073.mp3	2003-10-11 20:00:00	ebooks/9730
3951932	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-146.mp3	2003-10-12 20:00:00	ebooks/9730
3789973	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-037.mp3	2003-10-11 20:00:00	ebooks/9730
4137715	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-034.mp3	2003-10-11 20:00:00	ebooks/9730
4313049	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-106.mp3	2003-10-12 20:00:00	ebooks/9730
4375534	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-114.mp3	2003-10-12 20:00:00	ebooks/9730
1219106	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-016.mp3	2003-10-11 20:00:00	ebooks/9730
4009924	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-148.mp3	2003-10-12 20:00:00	ebooks/9730
2948830	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-055.mp3	2003-10-11 20:00:00	ebooks/9730
1495481	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-063.mp3	2003-10-11 20:00:00	ebooks/9730
4145134	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-090.mp3	2003-10-12 20:00:00	ebooks/9730
4293823	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-092.mp3	2003-10-12 20:00:00	ebooks/9730
3981712	audio/mpeg	http://www.gutenberg.org/files/9730/mp3/9730-094.mp3	2003-10-12 20:00:00	ebooks/9730
3440768	audio/mpeg	http://www.gutenberg.org/files/9731/mp3/9731-002.mp3	2003-10-12 20:00:00	ebooks/9731
22795	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9731/9731-index.htm	2011-04-10 02:13:30	ebooks/9731
8226842	application/octet-stream	http://www.gutenberg.org/files/9731/9731-mp3.zip	2011-04-10 02:14:06	ebooks/9731
8890	application/rdf+xml	http://www.gutenberg.org/ebooks/9731.rdf	2020-06-11 01:07:56.933078	ebooks/9731
967056	audio/mpeg	http://www.gutenberg.org/files/9731/mp3/9731-000.mp3	2003-10-12 20:00:00	ebooks/9731
22015	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9731/9731-readme.txt	2011-04-10 02:13:50	ebooks/9731
4027792	audio/mpeg	http://www.gutenberg.org/files/9731/mp3/9731-001.mp3	2003-10-12 20:00:00	ebooks/9731
560716	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-090.mp3	2003-10-12 20:00:00	ebooks/9732
3919331	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-005.mp3	2003-10-12 20:00:00	ebooks/9732
4313049	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-032.mp3	2003-10-12 20:00:00	ebooks/9732
1135828	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-036.mp3	2003-10-12 20:00:00	ebooks/9732
4687540	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-109.mp3	2003-10-12 20:00:00	ebooks/9732
4426002	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-021.mp3	2003-10-12 20:00:00	ebooks/9732
2503077	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-125.mp3	2003-10-12 20:00:00	ebooks/9732
3550691	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-034.mp3	2003-10-12 20:00:00	ebooks/9732
3950469	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-084.mp3	2003-10-12 20:00:00	ebooks/9732
4235831	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-127.mp3	2003-10-12 20:00:00	ebooks/9732
2387093	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-024.mp3	2003-10-12 20:00:00	ebooks/9732
4461738	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-124.mp3	2003-10-12 20:00:00	ebooks/9732
1266649	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-101.mp3	2003-10-12 20:00:00	ebooks/9732
1718358	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-027.mp3	2003-10-12 20:00:00	ebooks/9732
4463201	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-079.mp3	2003-10-12 20:00:00	ebooks/9732
2024513	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-016.mp3	2003-10-12 20:00:00	ebooks/9732
3828634	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-081.mp3	2003-10-12 20:00:00	ebooks/9732
412131	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-088.mp3	2003-10-12 20:00:00	ebooks/9732
3421437	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-126.mp3	2003-10-12 20:00:00	ebooks/9732
30012	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9732/9732-index.htm	2011-04-10 02:23:30	ebooks/9732
4079828	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-100.mp3	2003-10-12 20:00:00	ebooks/9732
2036425	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-013.mp3	2003-10-12 20:00:00	ebooks/9732
3369401	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-117.mp3	2003-10-12 20:00:00	ebooks/9732
2449578	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-019.mp3	2003-10-12 20:00:00	ebooks/9732
1046698	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-128.mp3	2003-10-12 20:00:00	ebooks/9732
394264	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-130.mp3	2003-10-12 20:00:00	ebooks/9732
1208657	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-094.mp3	2003-10-12 20:00:00	ebooks/9732
4229875	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-114.mp3	2003-10-12 20:00:00	ebooks/9732
4411165	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-023.mp3	2003-10-12 20:00:00	ebooks/9732
4420046	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-026.mp3	2003-10-12 20:00:00	ebooks/9732
2097343	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-039.mp3	2003-10-12 20:00:00	ebooks/9732
646920	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-078.mp3	2003-10-12 20:00:00	ebooks/9732
4516699	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-089.mp3	2003-10-12 20:00:00	ebooks/9732
3938557	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-120.mp3	2003-10-12 20:00:00	ebooks/9732
4457245	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-129.mp3	2003-10-12 20:00:00	ebooks/9732
3159899	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-043.mp3	2003-10-12 20:00:00	ebooks/9732
110692	application/rdf+xml	http://www.gutenberg.org/ebooks/9732.rdf	2020-06-11 01:07:57.119081	ebooks/9732
2448115	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-030.mp3	2003-10-12 20:00:00	ebooks/9732
1800174	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-054.mp3	2003-10-12 20:00:00	ebooks/9732
2636824	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-045.mp3	2003-10-12 20:00:00	ebooks/9732
2192428	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-033.mp3	2003-10-12 20:00:00	ebooks/9732
4278881	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-015.mp3	2003-10-12 20:00:00	ebooks/9732
1220569	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-086.mp3	2003-10-12 20:00:00	ebooks/9732
382456	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-008.mp3	2003-10-12 20:00:00	ebooks/9732
4287867	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-121.mp3	2003-10-12 20:00:00	ebooks/9732
1972477	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-010.mp3	2003-10-12 20:00:00	ebooks/9732
4284837	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-002.mp3	2003-10-12 20:00:00	ebooks/9732
1871436	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-083.mp3	2003-10-12 20:00:00	ebooks/9732
2908706	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-025.mp3	2003-10-12 20:00:00	ebooks/9732
4333947	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-091.mp3	2003-10-12 20:00:00	ebooks/9732
4020373	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-037.mp3	2003-10-12 20:00:00	ebooks/9732
4382952	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-062.mp3	2003-10-12 20:00:00	ebooks/9732
3509104	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-074.mp3	2003-10-12 20:00:00	ebooks/9732
4249206	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-095.mp3	2003-10-12 20:00:00	ebooks/9732
1966626	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-073.mp3	2003-10-12 20:00:00	ebooks/9732
984317	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-132.mp3	2003-10-12 20:00:00	ebooks/9732
4320572	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-102.mp3	2003-10-12 20:00:00	ebooks/9732
4342828	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-104.mp3	2003-10-12 20:00:00	ebooks/9732
4540419	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-106.mp3	2003-10-12 20:00:00	ebooks/9732
4521192	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-059.mp3	2003-10-12 20:00:00	ebooks/9732
4510744	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-009.mp3	2003-10-12 20:00:00	ebooks/9732
4307197	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-075.mp3	2003-10-12 20:00:00	ebooks/9732
1615854	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-107.mp3	2003-10-12 20:00:00	ebooks/9732
4213575	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-044.mp3	2003-10-12 20:00:00	ebooks/9732
4301241	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-082.mp3	2003-10-12 20:00:00	ebooks/9732
4347321	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-118.mp3	2003-10-12 20:00:00	ebooks/9732
642531	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-076.mp3	2003-10-12 20:00:00	ebooks/9732
3128657	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-058.mp3	2003-10-12 20:00:00	ebooks/9732
4091635	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-064.mp3	2003-10-12 20:00:00	ebooks/9732
2141960	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-001.mp3	2003-10-12 20:00:00	ebooks/9732
3125731	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-111.mp3	2003-10-12 20:00:00	ebooks/9732
2618956	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-057.mp3	2003-10-12 20:00:00	ebooks/9732
4391834	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-077.mp3	2003-10-12 20:00:00	ebooks/9732
1810518	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-119.mp3	2003-10-12 20:00:00	ebooks/9732
4265506	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-093.mp3	2003-10-12 20:00:00	ebooks/9732
1522231	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-063.mp3	2003-10-12 20:00:00	ebooks/9732
541385	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-092.mp3	2003-10-12 20:00:00	ebooks/9732
2352925	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-060.mp3	2003-10-12 20:00:00	ebooks/9732
1761512	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-042.mp3	2003-10-12 20:00:00	ebooks/9732
3170348	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-046.mp3	2003-10-12 20:00:00	ebooks/9732
3180693	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-052.mp3	2003-10-12 20:00:00	ebooks/9732
4275955	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-047.mp3	2003-10-12 20:00:00	ebooks/9732
4131759	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-007.mp3	2003-10-12 20:00:00	ebooks/9732
54045	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-134.mp3	2003-10-12 20:00:00	ebooks/9732
4267073	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-085.mp3	2003-10-12 20:00:00	ebooks/9732
3231266	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-061.mp3	2003-10-12 20:00:00	ebooks/9732
1168533	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-006.mp3	2003-10-12 20:00:00	ebooks/9732
3590815	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-028.mp3	2003-10-12 20:00:00	ebooks/9732
4198632	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-003.mp3	2003-10-12 20:00:00	ebooks/9732
4128833	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-012.mp3	2003-10-12 20:00:00	ebooks/9732
2119599	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-113.mp3	2003-10-12 20:00:00	ebooks/9732
911488	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-004.mp3	2003-10-12 20:00:00	ebooks/9732
4281911	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-041.mp3	2003-10-12 20:00:00	ebooks/9732
2468908	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-122.mp3	2003-10-12 20:00:00	ebooks/9732
4241787	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-099.mp3	2003-10-12 20:00:00	ebooks/9732
3232729	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-040.mp3	2003-10-12 20:00:00	ebooks/9732
563746	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-105.mp3	2003-10-12 20:00:00	ebooks/9732
1300817	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-103.mp3	2003-10-12 20:00:00	ebooks/9732
2819576	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-011.mp3	2003-10-12 20:00:00	ebooks/9732
2896899	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-048.mp3	2003-10-12 20:00:00	ebooks/9732
2492628	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-097.mp3	2003-10-12 20:00:00	ebooks/9732
3882133	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-029.mp3	2003-10-12 20:00:00	ebooks/9732
2476327	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-051.mp3	2003-10-12 20:00:00	ebooks/9732
4271462	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-050.mp3	2003-10-12 20:00:00	ebooks/9732
3581934	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-017.mp3	2003-10-12 20:00:00	ebooks/9732
36177	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-065.mp3	2003-10-12 20:00:00	ebooks/9732
4164464	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-035.mp3	2003-10-12 20:00:00	ebooks/9732
4182332	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-038.mp3	2003-10-12 20:00:00	ebooks/9732
2403498	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-070.mp3	2003-10-12 20:00:00	ebooks/9732
3308484	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-123.mp3	2003-10-12 20:00:00	ebooks/9732
4420046	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-072.mp3	2003-10-12 20:00:00	ebooks/9732
2884987	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-068.mp3	2003-10-12 20:00:00	ebooks/9732
24097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9732/9732-readme.txt	2011-04-10 02:23:48	ebooks/9732
685581	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-022.mp3	2003-10-12 20:00:00	ebooks/9732
4388908	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-087.mp3	2003-10-12 20:00:00	ebooks/9732
4369578	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-056.mp3	2003-10-12 20:00:00	ebooks/9732
2580295	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-067.mp3	2003-10-12 20:00:00	ebooks/9732
2682904	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-098.mp3	2003-10-12 20:00:00	ebooks/9732
1996301	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-110.mp3	2003-10-12 20:00:00	ebooks/9732
4378459	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-131.mp3	2003-10-12 20:00:00	ebooks/9732
967056	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-000.mp3	2003-10-12 20:00:00	ebooks/9732
4516699	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-069.mp3	2003-10-12 20:00:00	ebooks/9732
3552259	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-014.mp3	2003-10-12 20:00:00	ebooks/9732
4079828	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-112.mp3	2003-10-12 20:00:00	ebooks/9732
4723276	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-133.mp3	2003-10-12 20:00:00	ebooks/9732
3098982	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-020.mp3	2003-10-12 20:00:00	ebooks/9732
4234368	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-018.mp3	2003-10-12 20:00:00	ebooks/9732
4371041	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-115.mp3	2003-10-12 20:00:00	ebooks/9732
404198689	application/zip	http://www.gutenberg.org/files/9732/9732-mp3.zip	2011-04-10 02:25:36	ebooks/9732
2480716	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-049.mp3	2003-10-12 20:00:00	ebooks/9732
2115210	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-116.mp3	2003-10-12 20:00:00	ebooks/9732
4390371	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-053.mp3	2003-10-12 20:00:00	ebooks/9732
2997940	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-071.mp3	2003-10-12 20:00:00	ebooks/9732
4378459	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-096.mp3	2003-10-12 20:00:00	ebooks/9732
3901464	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-108.mp3	2003-10-12 20:00:00	ebooks/9732
3477966	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-055.mp3	2003-10-12 20:00:00	ebooks/9732
4482531	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-066.mp3	2003-10-12 20:00:00	ebooks/9732
2971191	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-031.mp3	2003-10-12 20:00:00	ebooks/9732
1871436	audio/mpeg	http://www.gutenberg.org/files/9732/mp3/9732-080.mp3	2003-10-12 20:00:00	ebooks/9732
4654939	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-120.mp3	2003-10-12 20:00:00	ebooks/9733
4381490	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-112.mp3	2003-10-12 20:00:00	ebooks/9733
3910345	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-039.mp3	2003-10-12 20:00:00	ebooks/9733
2372255	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-045.mp3	2003-10-12 20:00:00	ebooks/9733
3094489	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-004.mp3	2003-10-12 20:00:00	ebooks/9733
2834414	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-034.mp3	2003-10-12 20:00:00	ebooks/9733
4457245	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-053.mp3	2003-10-12 20:00:00	ebooks/9733
34714	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-086.mp3	2003-10-12 20:00:00	ebooks/9733
4590992	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-098.mp3	2003-10-12 20:00:00	ebooks/9733
3464592	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-035.mp3	2003-10-12 20:00:00	ebooks/9733
1972477	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-070.mp3	2003-10-12 20:00:00	ebooks/9733
3760298	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-031.mp3	2003-10-12 20:00:00	ebooks/9733
3940125	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-089.mp3	2003-10-12 20:00:00	ebooks/9733
76301	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-033.mp3	2003-10-12 20:00:00	ebooks/9733
4418584	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-084.mp3	2003-10-12 20:00:00	ebooks/9733
4319005	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-093.mp3	2003-10-12 20:00:00	ebooks/9733
4317542	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-077.mp3	2003-10-12 20:00:00	ebooks/9733
4246175	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-019.mp3	2003-10-12 20:00:00	ebooks/9733
2864193	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-014.mp3	2003-10-12 20:00:00	ebooks/9733
1917516	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-081.mp3	2003-10-12 20:00:00	ebooks/9733
4690570	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-108.mp3	2003-10-12 20:00:00	ebooks/9733
3801885	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-058.mp3	2003-10-12 20:00:00	ebooks/9733
4142208	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-115.mp3	2003-10-12 20:00:00	ebooks/9733
3032108	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-063.mp3	2003-10-12 20:00:00	ebooks/9733
3455606	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-017.mp3	2003-10-12 20:00:00	ebooks/9733
5117098	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-006.mp3	2003-10-12 20:00:00	ebooks/9733
3864265	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-054.mp3	2003-10-12 20:00:00	ebooks/9733
4323498	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-096.mp3	2003-10-12 20:00:00	ebooks/9733
4607292	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-109.mp3	2003-10-12 20:00:00	ebooks/9733
2731909	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-013.mp3	2003-10-12 20:00:00	ebooks/9733
2482283	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-061.mp3	2003-10-12 20:00:00	ebooks/9733
3943050	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-065.mp3	2003-10-12 20:00:00	ebooks/9733
4192677	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-066.mp3	2003-10-12 20:00:00	ebooks/9733
441911	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-022.mp3	2003-10-12 20:00:00	ebooks/9733
1905604	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-051.mp3	2003-10-12 20:00:00	ebooks/9733
4094665	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-057.mp3	2003-10-12 20:00:00	ebooks/9733
4084216	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-088.mp3	2003-10-12 20:00:00	ebooks/9733
765829	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-007.mp3	2003-10-12 20:00:00	ebooks/9733
4099054	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-075.mp3	2003-10-12 20:00:00	ebooks/9733
31684	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-001.mp3	2003-10-12 20:00:00	ebooks/9733
4195707	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-083.mp3	2003-10-12 20:00:00	ebooks/9733
3051439	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-122.mp3	2003-10-12 20:00:00	ebooks/9733
3824141	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-047.mp3	2003-10-12 20:00:00	ebooks/9733
100120	application/rdf+xml	http://www.gutenberg.org/ebooks/9733.rdf	2020-06-11 01:07:57.283067	ebooks/9733
4601441	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-104.mp3	2003-10-12 20:00:00	ebooks/9733
4130296	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-116.mp3	2003-10-12 20:00:00	ebooks/9733
3082577	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-041.mp3	2003-10-12 20:00:00	ebooks/9733
4096128	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-121.mp3	2003-10-12 20:00:00	ebooks/9733
3537317	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-008.mp3	2003-10-12 20:00:00	ebooks/9733
2788334	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-072.mp3	2003-10-12 20:00:00	ebooks/9733
1149202	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-067.mp3	2003-10-12 20:00:00	ebooks/9733
4409702	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-111.mp3	2003-10-12 20:00:00	ebooks/9733
4923896	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-036.mp3	2003-10-12 20:00:00	ebooks/9733
163968	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-085.mp3	2003-10-12 20:00:00	ebooks/9733
3635432	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-046.mp3	2003-10-12 20:00:00	ebooks/9733
4210544	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-020.mp3	2003-10-12 20:00:00	ebooks/9733
3286228	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-010.mp3	2003-10-12 20:00:00	ebooks/9733
4378459	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-071.mp3	2003-10-12 20:00:00	ebooks/9733
2115210	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-095.mp3	2003-10-12 20:00:00	ebooks/9733
4160076	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-094.mp3	2003-10-12 20:00:00	ebooks/9733
4877816	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-105.mp3	2003-10-12 20:00:00	ebooks/9733
4430495	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-110.mp3	2003-10-12 20:00:00	ebooks/9733
4341366	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-074.mp3	2003-10-12 20:00:00	ebooks/9733
23917	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9733/9733-readme.txt	2011-04-10 03:06:30	ebooks/9733
2611537	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-026.mp3	2003-10-12 20:00:00	ebooks/9733
4001042	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-064.mp3	2003-10-12 20:00:00	ebooks/9733
4693496	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-100.mp3	2003-10-12 20:00:00	ebooks/9733
4284837	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-068.mp3	2003-10-12 20:00:00	ebooks/9733
4317542	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-113.mp3	2003-10-12 20:00:00	ebooks/9733
3317470	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-002.mp3	2003-10-12 20:00:00	ebooks/9733
4635609	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-099.mp3	2003-10-12 20:00:00	ebooks/9733
4365085	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-103.mp3	2003-10-12 20:00:00	ebooks/9733
29371	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9733/9733-index.htm	2011-04-10 03:06:10	ebooks/9733
4143671	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-015.mp3	2003-10-12 20:00:00	ebooks/9733
3201486	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-044.mp3	2003-10-12 20:00:00	ebooks/9733
36177	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-052.mp3	2003-10-12 20:00:00	ebooks/9733
2361911	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-055.mp3	2003-10-12 20:00:00	ebooks/9733
3956425	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-069.mp3	2003-10-12 20:00:00	ebooks/9733
1477614	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-059.mp3	2003-10-12 20:00:00	ebooks/9733
4828810	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-038.mp3	2003-10-12 20:00:00	ebooks/9733
2670992	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-012.mp3	2003-10-12 20:00:00	ebooks/9733
2560964	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-030.mp3	2003-10-12 20:00:00	ebooks/9733
1174489	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-076.mp3	2003-10-12 20:00:00	ebooks/9733
3916301	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-090.mp3	2003-10-12 20:00:00	ebooks/9733
5010100	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-106.mp3	2003-10-12 20:00:00	ebooks/9733
3564066	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-050.mp3	2003-10-12 20:00:00	ebooks/9733
4290792	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-114.mp3	2003-10-12 20:00:00	ebooks/9733
3932706	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-097.mp3	2003-10-12 20:00:00	ebooks/9733
3311514	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-011.mp3	2003-10-12 20:00:00	ebooks/9733
4421614	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-080.mp3	2003-10-12 20:00:00	ebooks/9733
2702234	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-016.mp3	2003-10-12 20:00:00	ebooks/9733
4919403	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-021.mp3	2003-10-12 20:00:00	ebooks/9733
4335410	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-060.mp3	2003-10-12 20:00:00	ebooks/9733
2507465	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-049.mp3	2003-10-12 20:00:00	ebooks/9733
4105010	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-023.mp3	2003-10-12 20:00:00	ebooks/9733
4143671	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-009.mp3	2003-10-12 20:00:00	ebooks/9733
2977147	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-040.mp3	2003-10-12 20:00:00	ebooks/9733
3159899	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-042.mp3	2003-10-12 20:00:00	ebooks/9733
4408239	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-087.mp3	2003-10-12 20:00:00	ebooks/9733
3956425	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-091.mp3	2003-10-12 20:00:00	ebooks/9733
2736402	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-037.mp3	2003-10-12 20:00:00	ebooks/9733
4457245	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-005.mp3	2003-10-12 20:00:00	ebooks/9733
4310123	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-117.mp3	2003-10-12 20:00:00	ebooks/9733
2776526	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-079.mp3	2003-10-12 20:00:00	ebooks/9733
4176376	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-078.mp3	2003-10-12 20:00:00	ebooks/9733
419843092	application/zip	http://www.gutenberg.org/files/9733/9733-mp3.zip	2011-04-10 03:08:18	ebooks/9733
4173450	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-056.mp3	2003-10-12 20:00:00	ebooks/9733
4696526	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-032.mp3	2003-10-12 20:00:00	ebooks/9733
4304167	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-118.mp3	2003-10-12 20:00:00	ebooks/9733
3286228	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-024.mp3	2003-10-12 20:00:00	ebooks/9733
4868935	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-107.mp3	2003-10-12 20:00:00	ebooks/9733
967056	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-000.mp3	2003-10-12 20:00:00	ebooks/9733
2446548	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-092.mp3	2003-10-12 20:00:00	ebooks/9733
4553793	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-073.mp3	2003-10-12 20:00:00	ebooks/9733
4684615	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-102.mp3	2003-10-12 20:00:00	ebooks/9733
4188288	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-062.mp3	2003-10-12 20:00:00	ebooks/9733
3350071	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-025.mp3	2003-10-12 20:00:00	ebooks/9733
1367690	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-028.mp3	2003-10-12 20:00:00	ebooks/9733
3830097	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-048.mp3	2003-10-12 20:00:00	ebooks/9733
3788510	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-003.mp3	2003-10-12 20:00:00	ebooks/9733
34714	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-082.mp3	2003-10-12 20:00:00	ebooks/9733
2828458	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-043.mp3	2003-10-12 20:00:00	ebooks/9733
4755981	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-027.mp3	2003-10-12 20:00:00	ebooks/9733
4506250	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-029.mp3	2003-10-12 20:00:00	ebooks/9733
4669777	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-119.mp3	2003-10-12 20:00:00	ebooks/9733
3161362	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-018.mp3	2003-10-12 20:00:00	ebooks/9733
4770819	audio/mpeg	http://www.gutenberg.org/files/9733/mp3/9733-101.mp3	2003-10-12 20:00:00	ebooks/9733
22031	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9734/9734-readme.txt	2011-04-10 04:48:22	ebooks/9734
22790	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9734/9734-index.htm	2011-04-10 04:48:06	ebooks/9734
15384	audio/mpeg	http://www.gutenberg.org/files/9734/mp3/9734-001.mp3	2003-10-12 20:00:00	ebooks/9734
8187	application/rdf+xml	http://www.gutenberg.org/ebooks/9734.rdf	2020-06-11 01:07:57.299062	ebooks/9734
931260	application/octet-stream	http://www.gutenberg.org/files/9734/9734-mp3.zip	2011-04-10 04:48:30	ebooks/9734
967056	audio/mpeg	http://www.gutenberg.org/files/9734/mp3/9734-000.mp3	2003-10-12 20:00:00	ebooks/9734
4648984	audio/mpeg	http://www.gutenberg.org/files/9735/mp3/9735-004.mp3	2003-10-12 20:00:00	ebooks/9735
4793075	audio/mpeg	http://www.gutenberg.org/files/9735/mp3/9735-002.mp3	2003-10-12 20:00:00	ebooks/9735
22143	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9735/9735-readme.txt	2011-04-10 05:34:28	ebooks/9735
3983175	audio/mpeg	http://www.gutenberg.org/files/9735/mp3/9735-009.mp3	2003-10-12 20:00:00	ebooks/9735
3207442	audio/mpeg	http://www.gutenberg.org/files/9735/mp3/9735-003.mp3	2003-10-12 20:00:00	ebooks/9735
30502704	application/octet-stream	http://www.gutenberg.org/files/9735/9735-mp3.zip	2011-04-10 05:34:46	ebooks/9735
967056	audio/mpeg	http://www.gutenberg.org/files/9735/mp3/9735-000.mp3	2003-10-12 20:00:00	ebooks/9735
2514988	audio/mpeg	http://www.gutenberg.org/files/9735/mp3/9735-008.mp3	2003-10-12 20:00:00	ebooks/9735
23235	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9735/9735-index.htm	2011-04-10 05:34:08	ebooks/9735
2772033	audio/mpeg	http://www.gutenberg.org/files/9735/mp3/9735-006.mp3	2003-10-12 20:00:00	ebooks/9735
3825708	audio/mpeg	http://www.gutenberg.org/files/9735/mp3/9735-007.mp3	2003-10-12 20:00:00	ebooks/9735
80794	audio/mpeg	http://www.gutenberg.org/files/9735/mp3/9735-001.mp3	2003-10-12 20:00:00	ebooks/9735
14759	application/rdf+xml	http://www.gutenberg.org/ebooks/9735.rdf	2020-06-11 01:07:57.326061	ebooks/9735
643994	audio/mpeg	http://www.gutenberg.org/files/9735/mp3/9735-010.mp3	2003-10-12 20:00:00	ebooks/9735
3749849	audio/mpeg	http://www.gutenberg.org/files/9735/mp3/9735-005.mp3	2003-10-12 20:00:00	ebooks/9735
22027040	application/zip	http://www.gutenberg.org/files/9736/9736-mp3.zip	2011-04-10 05:46:34	ebooks/9736
1357241	audio/mpeg	http://www.gutenberg.org/files/9736/mp3/9736-003.mp3	2003-10-12 20:00:00	ebooks/9736
395831	audio/mpeg	http://www.gutenberg.org/files/9736/mp3/9736-008.mp3	2003-10-12 20:00:00	ebooks/9736
869901	audio/mpeg	http://www.gutenberg.org/files/9736/mp3/9736-005.mp3	2003-10-12 20:00:00	ebooks/9736
3928213	audio/mpeg	http://www.gutenberg.org/files/9736/mp3/9736-007.mp3	2003-10-12 20:00:00	ebooks/9736
4825780	audio/mpeg	http://www.gutenberg.org/files/9736/mp3/9736-006.mp3	2003-10-12 20:00:00	ebooks/9736
514636	audio/mpeg	http://www.gutenberg.org/files/9736/mp3/9736-001.mp3	2003-10-12 20:00:00	ebooks/9736
4781163	audio/mpeg	http://www.gutenberg.org/files/9736/mp3/9736-004.mp3	2003-10-12 20:00:00	ebooks/9736
13485	application/rdf+xml	http://www.gutenberg.org/ebooks/9736.rdf	2020-06-11 01:07:57.351058	ebooks/9736
22134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9736/9736-readme.txt	2011-04-10 05:46:20	ebooks/9736
967056	audio/mpeg	http://www.gutenberg.org/files/9736/mp3/9736-000.mp3	2003-10-12 20:00:00	ebooks/9736
23161	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9736/9736-index.htm	2011-04-10 05:46:02	ebooks/9736
4885235	audio/mpeg	http://www.gutenberg.org/files/9736/mp3/9736-002.mp3	2003-10-12 20:00:00	ebooks/9736
1443446	audio/mpeg	http://www.gutenberg.org/files/9737/mp3/9737-007.mp3	2003-10-12 20:00:00	ebooks/9737
12453	application/rdf+xml	http://www.gutenberg.org/ebooks/9737.rdf	2020-06-11 01:07:57.374063	ebooks/9737
23115	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9737/9737-index.htm	2011-04-10 05:53:44	ebooks/9737
4108040	audio/mpeg	http://www.gutenberg.org/files/9737/mp3/9737-005.mp3	2003-10-12 20:00:00	ebooks/9737
15920348	application/zip	http://www.gutenberg.org/files/9737/9737-mp3.zip	2011-04-10 05:54:10	ebooks/9737
4108040	audio/mpeg	http://www.gutenberg.org/files/9737/mp3/9737-004.mp3	2003-10-12 20:00:00	ebooks/9737
474512	audio/mpeg	http://www.gutenberg.org/files/9737/mp3/9737-006.mp3	2003-10-12 20:00:00	ebooks/9737
22126	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9737/9737-readme.txt	2011-04-10 05:54:00	ebooks/9737
874290	audio/mpeg	http://www.gutenberg.org/files/9737/mp3/9737-003.mp3	2003-10-12 20:00:00	ebooks/9737
967056	audio/mpeg	http://www.gutenberg.org/files/9737/mp3/9737-000.mp3	2003-10-12 20:00:00	ebooks/9737
4275955	audio/mpeg	http://www.gutenberg.org/files/9737/mp3/9737-002.mp3	2003-10-12 20:00:00	ebooks/9737
40670	audio/mpeg	http://www.gutenberg.org/files/9737/mp3/9737-001.mp3	2003-10-12 20:00:00	ebooks/9737
4151090	audio/mpeg	http://www.gutenberg.org/files/9738/mp3/9738-014.mp3	2003-10-12 20:00:00	ebooks/9738
23446	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9738/9738-index.htm	2011-04-09 13:12:38	ebooks/9738
4106577	audio/mpeg	http://www.gutenberg.org/files/9738/mp3/9738-006.mp3	2003-10-12 20:00:00	ebooks/9738
22175	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9738/9738-readme.txt	2011-04-09 13:12:54	ebooks/9738
27295	audio/mpeg	http://www.gutenberg.org/files/9738/mp3/9738-001.mp3	2003-10-12 20:00:00	ebooks/9738
4414195	audio/mpeg	http://www.gutenberg.org/files/9738/mp3/9738-004.mp3	2003-10-12 20:00:00	ebooks/9738
3852458	audio/mpeg	http://www.gutenberg.org/files/9738/mp3/9738-011.mp3	2003-10-12 20:00:00	ebooks/9738
54907248	application/octet-stream	http://www.gutenberg.org/files/9738/9738-mp3.zip	2011-04-09 13:13:20	ebooks/9738
18842	application/rdf+xml	http://www.gutenberg.org/ebooks/9738.rdf	2020-06-11 01:07:57.407063	ebooks/9738
4146701	audio/mpeg	http://www.gutenberg.org/files/9738/mp3/9738-003.mp3	2003-10-12 20:00:00	ebooks/9738
4351710	audio/mpeg	http://www.gutenberg.org/files/9738/mp3/9738-010.mp3	2003-10-12 20:00:00	ebooks/9738
4127370	audio/mpeg	http://www.gutenberg.org/files/9738/mp3/9738-009.mp3	2003-10-12 20:00:00	ebooks/9738
967056	audio/mpeg	http://www.gutenberg.org/files/9738/mp3/9738-000.mp3	2003-10-12 20:00:00	ebooks/9738
4784193	audio/mpeg	http://www.gutenberg.org/files/9738/mp3/9738-002.mp3	2003-10-12 20:00:00	ebooks/9738
947119	audio/mpeg	http://www.gutenberg.org/files/9738/mp3/9738-005.mp3	2003-10-12 20:00:00	ebooks/9738
3513597	audio/mpeg	http://www.gutenberg.org/files/9738/mp3/9738-015.mp3	2003-10-12 20:00:00	ebooks/9738
4078260	audio/mpeg	http://www.gutenberg.org/files/9738/mp3/9738-013.mp3	2003-10-12 20:00:00	ebooks/9738
4329454	audio/mpeg	http://www.gutenberg.org/files/9738/mp3/9738-012.mp3	2003-10-12 20:00:00	ebooks/9738
4356203	audio/mpeg	http://www.gutenberg.org/files/9738/mp3/9738-007.mp3	2003-10-12 20:00:00	ebooks/9738
3977219	audio/mpeg	http://www.gutenberg.org/files/9738/mp3/9738-008.mp3	2003-10-12 20:00:00	ebooks/9738
3996549	audio/mpeg	http://www.gutenberg.org/files/9739/mp3/9739-013.mp3	2003-10-12 20:00:00	ebooks/9739
4164464	audio/mpeg	http://www.gutenberg.org/files/9739/mp3/9739-012.mp3	2003-10-12 20:00:00	ebooks/9739
4063423	audio/mpeg	http://www.gutenberg.org/files/9739/mp3/9739-007.mp3	2003-10-12 20:00:00	ebooks/9739
967056	audio/mpeg	http://www.gutenberg.org/files/9739/mp3/9739-000.mp3	2003-10-12 20:00:00	ebooks/9739
3911808	audio/mpeg	http://www.gutenberg.org/files/9739/mp3/9739-015.mp3	2003-10-12 20:00:00	ebooks/9739
1957640	audio/mpeg	http://www.gutenberg.org/files/9739/mp3/9739-016.mp3	2003-10-12 20:00:00	ebooks/9739
56329235	application/zip	http://www.gutenberg.org/files/9739/9739-mp3.zip	2011-04-09 13:21:16	ebooks/9739
4164464	audio/mpeg	http://www.gutenberg.org/files/9739/mp3/9739-009.mp3	2003-10-12 20:00:00	ebooks/9739
4531537	audio/mpeg	http://www.gutenberg.org/files/9739/mp3/9739-008.mp3	2003-10-12 20:00:00	ebooks/9739
20109	application/rdf+xml	http://www.gutenberg.org/ebooks/9739.rdf	2020-06-11 01:07:57.442059	ebooks/9739
4284837	audio/mpeg	http://www.gutenberg.org/files/9739/mp3/9739-004.mp3	2003-10-12 20:00:00	ebooks/9739
4088709	audio/mpeg	http://www.gutenberg.org/files/9739/mp3/9739-003.mp3	2003-10-12 20:00:00	ebooks/9739
4417121	audio/mpeg	http://www.gutenberg.org/files/9739/mp3/9739-014.mp3	2003-10-12 20:00:00	ebooks/9739
76301	audio/mpeg	http://www.gutenberg.org/files/9739/mp3/9739-001.mp3	2003-10-12 20:00:00	ebooks/9739
1006574	audio/mpeg	http://www.gutenberg.org/files/9739/mp3/9739-010.mp3	2003-10-12 20:00:00	ebooks/9739
4522655	audio/mpeg	http://www.gutenberg.org/files/9739/mp3/9739-002.mp3	2003-10-12 20:00:00	ebooks/9739
2962205	audio/mpeg	http://www.gutenberg.org/files/9739/mp3/9739-005.mp3	2003-10-12 20:00:00	ebooks/9739
4262580	audio/mpeg	http://www.gutenberg.org/files/9739/mp3/9739-006.mp3	2003-10-12 20:00:00	ebooks/9739
22246	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9739/9739-readme.txt	2011-04-09 13:20:56	ebooks/9739
23577	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9739/9739-index.htm	2011-04-09 13:20:42	ebooks/9739
4203126	audio/mpeg	http://www.gutenberg.org/files/9739/mp3/9739-011.mp3	2003-10-12 20:00:00	ebooks/9739
3338	image/jpeg	http://www.gutenberg.org/cache/epub/974/pg974.cover.small.jpg	2020-06-01 00:30:13.036878	ebooks/974
989220	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/974.kindle.images	2020-06-01 00:30:11.943902	ebooks/974
210127	text/plain; charset=utf-8	http://www.gutenberg.org/files/974/974-0.zip	2018-07-27 06:06:14	ebooks/974
613033	text/html	http://www.gutenberg.org/files/974/974-h/974-h.htm	2018-07-27 06:06:02	ebooks/974
560054	text/plain; charset=utf-8	http://www.gutenberg.org/files/974/974-0.txt	2018-07-27 06:06:02	ebooks/974
15294	application/rdf+xml	http://www.gutenberg.org/ebooks/974.rdf	2020-06-11 01:00:51.698023	ebooks/974
209083	application/zip	http://www.gutenberg.org/files/974/974.zip	2018-07-27 06:06:14	ebooks/974
238088	application/epub+zip	http://www.gutenberg.org/ebooks/974.epub.images	2020-06-01 00:30:10.63195	ebooks/974
551883	text/plain; charset=us-ascii	http://www.gutenberg.org/files/974/974.txt	2018-07-27 06:06:02	ebooks/974
238088	application/epub+zip	http://www.gutenberg.org/ebooks/974.epub.noimages	2020-06-01 00:30:10.883905	ebooks/974
989204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/974.kindle.noimages	2020-06-01 00:30:13.001893	ebooks/974
12854	image/jpeg	http://www.gutenberg.org/cache/epub/974/pg974.cover.medium.jpg	2020-06-01 00:30:13.066884	ebooks/974
217941	application/zip	http://www.gutenberg.org/files/974/974-h.zip	2018-07-27 06:06:14	ebooks/974
15675792	application/octet-stream	http://www.gutenberg.org/files/9740/9740-mp3.zip	2011-04-09 13:39:34	ebooks/9740
82257	audio/mpeg	http://www.gutenberg.org/files/9740/mp3/9740-001.mp3	2003-10-12 20:00:00	ebooks/9740
967056	audio/mpeg	http://www.gutenberg.org/files/9740/mp3/9740-000.mp3	2003-10-12 20:00:00	ebooks/9740
23031	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9740/9740-index.htm	2011-04-09 13:38:52	ebooks/9740
11680	application/rdf+xml	http://www.gutenberg.org/ebooks/9740.rdf	2020-06-11 01:07:57.464066	ebooks/9740
4073872	audio/mpeg	http://www.gutenberg.org/files/9740/mp3/9740-002.mp3	2003-10-12 20:00:00	ebooks/9740
2443622	audio/mpeg	http://www.gutenberg.org/files/9740/mp3/9740-005.mp3	2003-10-12 20:00:00	ebooks/9740
4198632	audio/mpeg	http://www.gutenberg.org/files/9740/mp3/9740-004.mp3	2003-10-12 20:00:00	ebooks/9740
1541561	audio/mpeg	http://www.gutenberg.org/files/9740/mp3/9740-006.mp3	2003-10-12 20:00:00	ebooks/9740
2736402	audio/mpeg	http://www.gutenberg.org/files/9740/mp3/9740-003.mp3	2003-10-12 20:00:00	ebooks/9740
22091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9740/9740-readme.txt	2011-04-09 13:39:06	ebooks/9740
2257839	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-043.mp3	2003-10-12 20:00:00	ebooks/9741
797072	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-013.mp3	2003-10-12 20:00:00	ebooks/9741
3268360	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-015.mp3	2003-10-12 20:00:00	ebooks/9741
42133	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-001.mp3	2003-10-12 20:00:00	ebooks/9741
26698	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9741/9741-index.htm	2011-03-27 09:06:46	ebooks/9741
4562779	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-006.mp3	2003-10-12 20:00:00	ebooks/9741
227916	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-066.mp3	2003-10-12 20:00:00	ebooks/9741
1684190	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-062.mp3	2003-10-12 20:00:00	ebooks/9741
2670992	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-023.mp3	2003-10-12 20:00:00	ebooks/9741
4846574	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-026.mp3	2003-10-12 20:00:00	ebooks/9741
1708014	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-039.mp3	2003-10-12 20:00:00	ebooks/9741
5100693	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-040.mp3	2003-10-12 20:00:00	ebooks/9741
4862979	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-059.mp3	2003-10-12 20:00:00	ebooks/9741
517666	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-037.mp3	2003-10-12 20:00:00	ebooks/9741
61816	application/rdf+xml	http://www.gutenberg.org/ebooks/9741.rdf	2020-06-11 01:07:57.568054	ebooks/9741
4972902	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-051.mp3	2003-10-12 20:00:00	ebooks/9741
4839155	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-061.mp3	2003-10-12 20:00:00	ebooks/9741
2831488	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-058.mp3	2003-10-12 20:00:00	ebooks/9741
4549405	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-034.mp3	2003-10-12 20:00:00	ebooks/9741
2717072	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-070.mp3	2003-10-12 20:00:00	ebooks/9741
4766326	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-010.mp3	2003-10-12 20:00:00	ebooks/9741
85183	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-060.mp3	2003-10-12 20:00:00	ebooks/9741
3849428	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-067.mp3	2003-10-12 20:00:00	ebooks/9741
4851067	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-055.mp3	2003-10-12 20:00:00	ebooks/9741
1421189	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-021.mp3	2003-10-12 20:00:00	ebooks/9741
4984814	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-018.mp3	2003-10-12 20:00:00	ebooks/9741
4460170	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-071.mp3	2003-10-12 20:00:00	ebooks/9741
2526796	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-007.mp3	2003-10-12 20:00:00	ebooks/9741
4969976	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-046.mp3	2003-10-12 20:00:00	ebooks/9741
1107615	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-033.mp3	2003-10-12 20:00:00	ebooks/9741
4237294	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-063.mp3	2003-10-12 20:00:00	ebooks/9741
1171563	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-048.mp3	2003-10-12 20:00:00	ebooks/9741
175880	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-069.mp3	2003-10-12 20:00:00	ebooks/9741
4937271	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-042.mp3	2003-10-12 20:00:00	ebooks/9741
1456820	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-017.mp3	2003-10-12 20:00:00	ebooks/9741
967056	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-000.mp3	2003-10-12 20:00:00	ebooks/9741
4498832	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-014.mp3	2003-10-12 20:00:00	ebooks/9741
4687540	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-030.mp3	2003-10-12 20:00:00	ebooks/9741
4830273	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-003.mp3	2003-10-12 20:00:00	ebooks/9741
2158260	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-054.mp3	2003-10-12 20:00:00	ebooks/9741
2006750	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-009.mp3	2003-10-12 20:00:00	ebooks/9741
4238757	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-057.mp3	2003-10-12 20:00:00	ebooks/9741
2424291	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-072.mp3	2003-10-12 20:00:00	ebooks/9741
23169	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9741/9741-readme.txt	2011-03-27 09:07:08	ebooks/9741
2883524	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-029.mp3	2003-10-12 20:00:00	ebooks/9741
4978858	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-032.mp3	2003-10-12 20:00:00	ebooks/9741
4146701	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-047.mp3	2003-10-12 20:00:00	ebooks/9741
948582	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-027.mp3	2003-10-12 20:00:00	ebooks/9741
4582110	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-016.mp3	2003-10-12 20:00:00	ebooks/9741
548908	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-002.mp3	2003-10-12 20:00:00	ebooks/9741
4941659	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-024.mp3	2003-10-12 20:00:00	ebooks/9741
225404706	application/octet-stream	http://www.gutenberg.org/files/9741/9741-mp3.zip	2011-03-27 09:08:16	ebooks/9741
4170420	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-049.mp3	2003-10-12 20:00:00	ebooks/9741
5139354	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-012.mp3	2003-10-12 20:00:00	ebooks/9741
1666427	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-035.mp3	2003-10-12 20:00:00	ebooks/9741
5204765	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-053.mp3	2003-10-12 20:00:00	ebooks/9741
117888	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-005.mp3	2003-10-12 20:00:00	ebooks/9741
1186401	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-041.mp3	2003-10-12 20:00:00	ebooks/9741
1911560	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-025.mp3	2003-10-12 20:00:00	ebooks/9741
5030894	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-028.mp3	2003-10-12 20:00:00	ebooks/9741
3727592	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-045.mp3	2003-10-12 20:00:00	ebooks/9741
4332379	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-044.mp3	2003-10-12 20:00:00	ebooks/9741
5145310	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-022.mp3	2003-10-12 20:00:00	ebooks/9741
5203302	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-020.mp3	2003-10-12 20:00:00	ebooks/9741
3917764	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-004.mp3	2003-10-12 20:00:00	ebooks/9741
4807912	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-038.mp3	2003-10-12 20:00:00	ebooks/9741
938237	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-052.mp3	2003-10-12 20:00:00	ebooks/9741
765829	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-056.mp3	2003-10-12 20:00:00	ebooks/9741
4917940	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-036.mp3	2003-10-12 20:00:00	ebooks/9741
2290544	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-031.mp3	2003-10-12 20:00:00	ebooks/9741
1840298	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-019.mp3	2003-10-12 20:00:00	ebooks/9741
4974365	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-008.mp3	2003-10-12 20:00:00	ebooks/9741
2926574	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-064.mp3	2003-10-12 20:00:00	ebooks/9741
3292184	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-011.mp3	2003-10-12 20:00:00	ebooks/9741
1488063	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-050.mp3	2003-10-12 20:00:00	ebooks/9741
4782730	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-068.mp3	2003-10-12 20:00:00	ebooks/9741
4155583	audio/mpeg	http://www.gutenberg.org/files/9741/mp3/9741-065.mp3	2003-10-12 20:00:00	ebooks/9741
4865904	audio/mpeg	http://www.gutenberg.org/files/9742/mp3/9742-003.mp3	2003-10-12 20:00:00	ebooks/9742
3789973	audio/mpeg	http://www.gutenberg.org/files/9742/mp3/9742-004.mp3	2003-10-12 20:00:00	ebooks/9742
22085	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9742/9742-readme.txt	2011-03-27 09:18:48	ebooks/9742
967056	audio/mpeg	http://www.gutenberg.org/files/9742/mp3/9742-000.mp3	2003-10-12 20:00:00	ebooks/9742
10963	application/rdf+xml	http://www.gutenberg.org/ebooks/9742.rdf	2020-06-11 01:07:57.588066	ebooks/9742
22963	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9742/9742-index.htm	2011-03-27 09:18:30	ebooks/9742
4481068	audio/mpeg	http://www.gutenberg.org/files/9742/mp3/9742-001.mp3	2003-10-12 20:00:00	ebooks/9742
4880742	audio/mpeg	http://www.gutenberg.org/files/9742/mp3/9742-002.mp3	2003-10-12 20:00:00	ebooks/9742
18560373	application/zip	http://www.gutenberg.org/files/9742/9742-mp3.zip	2011-03-27 09:19:42	ebooks/9742
5114068	audio/mpeg	http://www.gutenberg.org/files/9743/mp3/9743-003.mp3	2003-10-12 20:00:00	ebooks/9743
13501	application/rdf+xml	http://www.gutenberg.org/ebooks/9743.rdf	2020-06-11 01:07:57.613068	ebooks/9743
967056	audio/mpeg	http://www.gutenberg.org/files/9743/mp3/9743-000.mp3	2003-10-12 20:00:00	ebooks/9743
22142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9743/9743-readme.txt	2011-03-27 09:32:36	ebooks/9743
5149803	audio/mpeg	http://www.gutenberg.org/files/9743/mp3/9743-004.mp3	2003-10-12 20:00:00	ebooks/9743
4103547	audio/mpeg	http://www.gutenberg.org/files/9743/mp3/9743-007.mp3	2003-10-12 20:00:00	ebooks/9743
4916477	audio/mpeg	http://www.gutenberg.org/files/9743/mp3/9743-005.mp3	2003-10-12 20:00:00	ebooks/9743
4996726	audio/mpeg	http://www.gutenberg.org/files/9743/mp3/9743-002.mp3	2003-10-12 20:00:00	ebooks/9743
35524747	application/octet-stream	http://www.gutenberg.org/files/9743/9743-mp3.zip	2011-03-27 09:33:02	ebooks/9743
2008213	audio/mpeg	http://www.gutenberg.org/files/9743/mp3/9743-008.mp3	2003-10-12 20:00:00	ebooks/9743
4690570	audio/mpeg	http://www.gutenberg.org/files/9743/mp3/9743-006.mp3	2003-10-12 20:00:00	ebooks/9743
23170	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9743/9743-index.htm	2011-03-27 09:32:20	ebooks/9743
4362159	audio/mpeg	http://www.gutenberg.org/files/9743/mp3/9743-001.mp3	2003-10-12 20:00:00	ebooks/9743
1745108	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-164.mp3	2003-10-09 20:00:00	ebooks/9744
1028830	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-087.mp3	2003-10-09 20:00:00	ebooks/9744
4271462	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-084.mp3	2003-10-09 20:00:00	ebooks/9744
4054541	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-132.mp3	2003-10-09 20:00:00	ebooks/9744
4368115	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-101.mp3	2003-10-09 20:00:00	ebooks/9744
1011067	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-006.mp3	2003-10-09 20:00:00	ebooks/9744
1817937	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-023.mp3	2003-10-09 20:00:00	ebooks/9744
4429032	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-144.mp3	2003-10-09 20:00:00	ebooks/9744
4485457	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-143.mp3	2003-10-09 20:00:00	ebooks/9744
4032180	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-118.mp3	2003-10-09 20:00:00	ebooks/9744
4188288	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-028.mp3	2003-10-09 20:00:00	ebooks/9744
4378459	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-037.mp3	2003-10-09 20:00:00	ebooks/9744
4253699	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-088.mp3	2003-10-09 20:00:00	ebooks/9744
3457068	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-092.mp3	2003-10-09 20:00:00	ebooks/9744
1645633	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-001.mp3	2003-10-09 20:00:00	ebooks/9744
1902678	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-095.mp3	2003-10-09 20:00:00	ebooks/9744
698956	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-170.mp3	2003-10-09 20:00:00	ebooks/9744
3006822	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-149.mp3	2003-10-09 20:00:00	ebooks/9744
4272925	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-090.mp3	2003-10-09 20:00:00	ebooks/9744
32081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9744/9744-index.htm	2011-03-31 18:26:20	ebooks/9744
3914838	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-024.mp3	2003-10-09 20:00:00	ebooks/9744
3919331	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-156.mp3	2003-10-09 20:00:00	ebooks/9744
4460170	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-011.mp3	2003-10-09 20:00:00	ebooks/9744
4267073	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-135.mp3	2003-10-09 20:00:00	ebooks/9744
4359129	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-104.mp3	2003-10-09 20:00:00	ebooks/9744
4207619	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-010.mp3	2003-10-09 20:00:00	ebooks/9744
4277418	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-076.mp3	2003-10-09 20:00:00	ebooks/9744
4209081	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-042.mp3	2003-10-09 20:00:00	ebooks/9744
4269999	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-002.mp3	2003-10-09 20:00:00	ebooks/9744
101588	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-038.mp3	2003-10-09 20:00:00	ebooks/9744
950149	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-068.mp3	2003-10-09 20:00:00	ebooks/9744
4668314	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-075.mp3	2003-10-09 20:00:00	ebooks/9744
4391834	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-113.mp3	2003-10-09 20:00:00	ebooks/9744
4393297	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-111.mp3	2003-10-09 20:00:00	ebooks/9744
3742430	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-140.mp3	2003-10-09 20:00:00	ebooks/9744
2385630	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-162.mp3	2003-10-09 20:00:00	ebooks/9744
4423077	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-073.mp3	2003-10-09 20:00:00	ebooks/9744
4093202	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-112.mp3	2003-10-09 20:00:00	ebooks/9744
4249206	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-146.mp3	2003-10-09 20:00:00	ebooks/9744
4286299	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-045.mp3	2003-10-09 20:00:00	ebooks/9744
4044092	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-039.mp3	2003-10-09 20:00:00	ebooks/9744
190717	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-061.mp3	2003-10-09 20:00:00	ebooks/9744
4446796	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-165.mp3	2003-10-09 20:00:00	ebooks/9744
2742358	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-050.mp3	2003-10-09 20:00:00	ebooks/9744
4287867	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-122.mp3	2003-10-09 20:00:00	ebooks/9744
511710	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-123.mp3	2003-10-09 20:00:00	ebooks/9744
1314192	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-168.mp3	2003-10-09 20:00:00	ebooks/9744
2467341	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-110.mp3	2003-10-09 20:00:00	ebooks/9744
273891	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-052.mp3	2003-10-09 20:00:00	ebooks/9744
4391834	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-014.mp3	2003-10-09 20:00:00	ebooks/9744
4278881	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-137.mp3	2003-10-09 20:00:00	ebooks/9744
4029255	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-126.mp3	2003-10-09 20:00:00	ebooks/9744
550371	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-017.mp3	2003-10-09 20:00:00	ebooks/9744
4466126	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-060.mp3	2003-10-09 20:00:00	ebooks/9744
4322035	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-124.mp3	2003-10-09 20:00:00	ebooks/9744
4316079	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-152.mp3	2003-10-09 20:00:00	ebooks/9744
2110717	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-142.mp3	2003-10-09 20:00:00	ebooks/9744
4275955	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-086.mp3	2003-10-09 20:00:00	ebooks/9744
3170348	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-150.mp3	2003-10-09 20:00:00	ebooks/9744
3570022	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-025.mp3	2003-10-09 20:00:00	ebooks/9744
2547589	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-171.mp3	2003-10-09 20:00:00	ebooks/9744
4179302	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-053.mp3	2003-10-09 20:00:00	ebooks/9744
1321610	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-153.mp3	2003-10-09 20:00:00	ebooks/9744
2138930	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-041.mp3	2003-10-09 20:00:00	ebooks/9744
4357666	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-093.mp3	2003-10-09 20:00:00	ebooks/9744
4140745	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-044.mp3	2003-10-09 20:00:00	ebooks/9744
4405209	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-067.mp3	2003-10-09 20:00:00	ebooks/9744
4289330	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-139.mp3	2003-10-09 20:00:00	ebooks/9744
1733300	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-089.mp3	2003-10-09 20:00:00	ebooks/9744
4528611	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-069.mp3	2003-10-09 20:00:00	ebooks/9744
4284837	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-106.mp3	2003-10-09 20:00:00	ebooks/9744
4250668	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-016.mp3	2003-10-09 20:00:00	ebooks/9744
4726201	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-031.mp3	2003-10-09 20:00:00	ebooks/9744
1855135	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-131.mp3	2003-10-09 20:00:00	ebooks/9744
4322035	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-098.mp3	2003-10-09 20:00:00	ebooks/9744
1000618	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-107.mp3	2003-10-09 20:00:00	ebooks/9744
4219426	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-058.mp3	2003-10-09 20:00:00	ebooks/9744
4274492	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-078.mp3	2003-10-09 20:00:00	ebooks/9744
4409702	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-148.mp3	2003-10-09 20:00:00	ebooks/9744
3654763	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-012.mp3	2003-10-09 20:00:00	ebooks/9744
4210544	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-036.mp3	2003-10-09 20:00:00	ebooks/9744
4537493	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-051.mp3	2003-10-09 20:00:00	ebooks/9744
3145062	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-155.mp3	2003-10-09 20:00:00	ebooks/9744
4341366	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-117.mp3	2003-10-09 20:00:00	ebooks/9744
24712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9744/9744-readme.txt	2011-03-31 18:26:38	ebooks/9744
1162577	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-032.mp3	2003-10-09 20:00:00	ebooks/9744
1431638	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-128.mp3	2003-10-09 20:00:00	ebooks/9744
798535	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-134.mp3	2003-10-09 20:00:00	ebooks/9744
2806201	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-136.mp3	2003-10-09 20:00:00	ebooks/9744
4376997	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-154.mp3	2003-10-09 20:00:00	ebooks/9744
2613000	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-158.mp3	2003-10-09 20:00:00	ebooks/9744
4295286	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-096.mp3	2003-10-09 20:00:00	ebooks/9744
3516523	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-166.mp3	2003-10-09 20:00:00	ebooks/9744
1361735	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-047.mp3	2003-10-09 20:00:00	ebooks/9744
1938309	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-034.mp3	2003-10-09 20:00:00	ebooks/9744
4081290	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-022.mp3	2003-10-09 20:00:00	ebooks/9744
4204588	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-033.mp3	2003-10-09 20:00:00	ebooks/9744
1256200	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-116.mp3	2003-10-09 20:00:00	ebooks/9744
560930696	application/octet-stream	http://www.gutenberg.org/files/9744/9744-mp3.zip	2011-03-31 18:29:00	ebooks/9744
3391762	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-003.mp3	2003-10-09 20:00:00	ebooks/9744
4024761	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-167.mp3	2003-10-09 20:00:00	ebooks/9744
138995	application/rdf+xml	http://www.gutenberg.org/ebooks/9744.rdf	2020-06-11 01:07:57.840064	ebooks/9744
4351710	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-054.mp3	2003-10-09 20:00:00	ebooks/9744
4148164	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-082.mp3	2003-10-09 20:00:00	ebooks/9744
4096128	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-026.mp3	2003-10-09 20:00:00	ebooks/9744
156549	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-083.mp3	2003-10-09 20:00:00	ebooks/9744
4223919	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-099.mp3	2003-10-09 20:00:00	ebooks/9744
4240324	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-040.mp3	2003-10-09 20:00:00	ebooks/9744
3060321	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-020.mp3	2003-10-09 20:00:00	ebooks/9744
4173450	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-027.mp3	2003-10-09 20:00:00	ebooks/9744
1647096	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-009.mp3	2003-10-09 20:00:00	ebooks/9744
3953499	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-021.mp3	2003-10-09 20:00:00	ebooks/9744
162505	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-074.mp3	2003-10-09 20:00:00	ebooks/9744
4335410	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-091.mp3	2003-10-09 20:00:00	ebooks/9744
4440944	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-081.mp3	2003-10-09 20:00:00	ebooks/9744
1067491	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-070.mp3	2003-10-09 20:00:00	ebooks/9744
4299674	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-056.mp3	2003-10-09 20:00:00	ebooks/9744
823821	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-125.mp3	2003-10-09 20:00:00	ebooks/9744
571165	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-029.mp3	2003-10-09 20:00:00	ebooks/9744
2412379	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-055.mp3	2003-10-09 20:00:00	ebooks/9744
4570198	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-046.mp3	2003-10-09 20:00:00	ebooks/9744
4347321	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-141.mp3	2003-10-09 20:00:00	ebooks/9744
4229875	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-005.mp3	2003-10-09 20:00:00	ebooks/9744
4210544	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-121.mp3	2003-10-09 20:00:00	ebooks/9744
4194244	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-062.mp3	2003-10-09 20:00:00	ebooks/9744
4311586	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-147.mp3	2003-10-09 20:00:00	ebooks/9744
2222208	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-079.mp3	2003-10-09 20:00:00	ebooks/9744
1546055	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-097.mp3	2003-10-09 20:00:00	ebooks/9744
104513	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-114.mp3	2003-10-09 20:00:00	ebooks/9744
4044092	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-129.mp3	2003-10-09 20:00:00	ebooks/9744
4124340	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-160.mp3	2003-10-09 20:00:00	ebooks/9744
4322035	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-115.mp3	2003-10-09 20:00:00	ebooks/9744
4292255	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-004.mp3	2003-10-09 20:00:00	ebooks/9744
4369578	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-048.mp3	2003-10-09 20:00:00	ebooks/9744
4088709	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-059.mp3	2003-10-09 20:00:00	ebooks/9744
2568487	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-105.mp3	2003-10-09 20:00:00	ebooks/9744
4369578	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-064.mp3	2003-10-09 20:00:00	ebooks/9744
4191214	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-071.mp3	2003-10-09 20:00:00	ebooks/9744
4269999	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-066.mp3	2003-10-09 20:00:00	ebooks/9744
4543449	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-094.mp3	2003-10-09 20:00:00	ebooks/9744
967056	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-000.mp3	2003-10-09 20:00:00	ebooks/9744
4341366	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-103.mp3	2003-10-09 20:00:00	ebooks/9744
3837516	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-013.mp3	2003-10-09 20:00:00	ebooks/9744
37640	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-102.mp3	2003-10-09 20:00:00	ebooks/9744
4559749	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-018.mp3	2003-10-09 20:00:00	ebooks/9744
4225382	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-007.mp3	2003-10-09 20:00:00	ebooks/9744
4455782	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-161.mp3	2003-10-09 20:00:00	ebooks/9744
4516699	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-035.mp3	2003-10-09 20:00:00	ebooks/9744
1461313	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-057.mp3	2003-10-09 20:00:00	ebooks/9744
4170420	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-019.mp3	2003-10-09 20:00:00	ebooks/9744
2281663	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-119.mp3	2003-10-09 20:00:00	ebooks/9744
4232801	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-080.mp3	2003-10-09 20:00:00	ebooks/9744
1247318	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-077.mp3	2003-10-09 20:00:00	ebooks/9744
670744	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-085.mp3	2003-10-09 20:00:00	ebooks/9744
4255161	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-109.mp3	2003-10-09 20:00:00	ebooks/9744
4433421	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-108.mp3	2003-10-09 20:00:00	ebooks/9744
2537245	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-145.mp3	2003-10-09 20:00:00	ebooks/9744
4344291	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-072.mp3	2003-10-09 20:00:00	ebooks/9744
4500295	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-151.mp3	2003-10-09 20:00:00	ebooks/9744
4333947	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-049.mp3	2003-10-09 20:00:00	ebooks/9744
3070770	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-138.mp3	2003-10-09 20:00:00	ebooks/9744
4310123	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-063.mp3	2003-10-09 20:00:00	ebooks/9744
2205803	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-065.mp3	2003-10-09 20:00:00	ebooks/9744
4381490	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-130.mp3	2003-10-09 20:00:00	ebooks/9744
4397790	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-157.mp3	2003-10-09 20:00:00	ebooks/9744
3904389	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-133.mp3	2003-10-09 20:00:00	ebooks/9744
4544912	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-030.mp3	2003-10-09 20:00:00	ebooks/9744
4167495	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-120.mp3	2003-10-09 20:00:00	ebooks/9744
4014417	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-159.mp3	2003-10-09 20:00:00	ebooks/9744
1963596	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-043.mp3	2003-10-09 20:00:00	ebooks/9744
3949006	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-163.mp3	2003-10-09 20:00:00	ebooks/9744
4362159	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-127.mp3	2003-10-09 20:00:00	ebooks/9744
3619132	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-015.mp3	2003-10-09 20:00:00	ebooks/9744
4237294	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-169.mp3	2003-10-09 20:00:00	ebooks/9744
773248	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-100.mp3	2003-10-09 20:00:00	ebooks/9744
4143671	audio/mpeg	http://www.gutenberg.org/files/9744/mp3/9744-008.mp3	2003-10-09 20:00:00	ebooks/9744
186227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9745/9745.zip	2014-08-24 05:22:50	ebooks/9745
186845	application/zip	http://www.gutenberg.org/files/9745/9745-0.zip	2018-03-18 02:17:52	ebooks/9745
14319	image/jpeg	http://www.gutenberg.org/cache/epub/9745/pg9745.cover.medium.jpg	2020-06-05 00:27:12.297007	ebooks/9745
219399	application/epub+zip	http://www.gutenberg.org/ebooks/9745.epub.images	2020-06-05 00:27:09.969047	ebooks/9745
507128	text/plain; charset=utf-8	http://www.gutenberg.org/files/9745/9745-0.txt	2018-03-10 09:27:04	ebooks/9745
888871	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9745.kindle.noimages	2020-06-05 00:27:12.227015	ebooks/9745
602105	text/html; charset=utf-8	http://www.gutenberg.org/files/9745/9745-h/9745-h.htm	2018-03-18 02:17:32	ebooks/9745
15279	application/rdf+xml	http://www.gutenberg.org/ebooks/9745.rdf	2020-06-11 01:07:57.867062	ebooks/9745
888887	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9745.kindle.images	2020-06-05 00:27:11.204015	ebooks/9745
3768	image/jpeg	http://www.gutenberg.org/cache/epub/9745/pg9745.cover.small.jpg	2020-06-05 00:27:12.263006	ebooks/9745
219399	application/epub+zip	http://www.gutenberg.org/ebooks/9745.epub.noimages	2020-06-05 00:27:10.183033	ebooks/9745
501791	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9745/9745.txt	2014-08-24 05:22:10	ebooks/9745
196267	text/html; charset=utf-8	http://www.gutenberg.org/files/9745/9745-h.zip	2018-03-18 02:17:52	ebooks/9745
535892	text/html	http://www.gutenberg.org/ebooks/9746.html.noimages	2020-06-05 00:27:12.856048	ebooks/9746
228882	application/epub+zip	http://www.gutenberg.org/ebooks/9746.epub.images	2020-06-05 00:27:13.072011	ebooks/9746
14384	application/rdf+xml	http://www.gutenberg.org/ebooks/9746.rdf	2020-06-11 01:07:57.893063	ebooks/9746
498676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9746/9746-8.txt	2014-07-01 06:12:58	ebooks/9746
498656	text/plain	http://www.gutenberg.org/ebooks/9746.txt.utf-8	2020-06-05 00:27:12.43402	ebooks/9746
14030	image/jpeg	http://www.gutenberg.org/cache/epub/9746/pg9746.cover.medium.jpg	2020-06-05 00:27:15.33796	ebooks/9746
3539	image/jpeg	http://www.gutenberg.org/cache/epub/9746/pg9746.cover.small.jpg	2020-06-05 00:27:15.313967	ebooks/9746
188570	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9746/9746.zip	2014-07-01 06:13:24	ebooks/9746
535892	text/html	http://www.gutenberg.org/ebooks/9746.html.images	2020-06-05 00:27:12.744028	ebooks/9746
498667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9746/9746.txt	2014-07-01 06:09:32	ebooks/9746
228881	application/epub+zip	http://www.gutenberg.org/ebooks/9746.epub.noimages	2020-06-05 00:27:13.202988	ebooks/9746
901382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9746.kindle.images	2020-06-05 00:27:14.243987	ebooks/9746
901377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9746.kindle.noimages	2020-06-05 00:27:15.287964	ebooks/9746
188623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9746/9746-8.zip	2014-07-01 06:13:24	ebooks/9746
452219	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9747/9747-h/9747-h.htm	2011-11-15 15:46:36	ebooks/9747
3404	image/jpeg	http://www.gutenberg.org/cache/epub/9747/pg9747.cover.small.jpg	2020-06-05 00:27:18.581918	ebooks/9747
2261446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9747.kindle.images	2020-06-05 00:27:17.606931	ebooks/9747
167971	application/zip	http://www.gutenberg.org/files/9747/9747-8.zip	2011-11-15 16:11:00	ebooks/9747
196195	application/epub+zip	http://www.gutenberg.org/ebooks/9747.epub.noimages	2020-06-05 00:27:16.268968	ebooks/9747
167920	application/zip	http://www.gutenberg.org/files/9747/9747.zip	2011-11-15 16:11:00	ebooks/9747
13208	image/jpeg	http://www.gutenberg.org/cache/epub/9747/pg9747.cover.medium.jpg	2020-06-05 00:27:18.618924	ebooks/9747
422697	text/plain	http://www.gutenberg.org/ebooks/9747.txt.utf-8	2020-06-05 00:27:15.453962	ebooks/9747
422720	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9747/9747-8.txt	2011-11-15 15:46:30	ebooks/9747
422711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9747/9747.txt	2011-11-15 15:46:24	ebooks/9747
790059	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9747.kindle.noimages	2020-06-05 00:27:18.540928	ebooks/9747
957355	application/zip	http://www.gutenberg.org/files/9747/9747-h.zip	2011-11-15 16:11:00	ebooks/9747
946486	application/epub+zip	http://www.gutenberg.org/ebooks/9747.epub.images	2020-06-05 00:27:16.108953	ebooks/9747
15563	application/rdf+xml	http://www.gutenberg.org/ebooks/9747.rdf	2020-06-11 01:07:57.921056	ebooks/9747
399791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9748/9748-8.txt	2015-04-25 07:36:04	ebooks/9748
14864	application/rdf+xml	http://www.gutenberg.org/ebooks/9748.rdf	2020-06-11 01:07:57.948054	ebooks/9748
191032	application/epub+zip	http://www.gutenberg.org/ebooks/9748.epub.images	2020-06-05 00:27:19.308914	ebooks/9748
156797	application/zip	http://www.gutenberg.org/files/9748/9748.zip	2015-04-25 07:36:32	ebooks/9748
430889	text/html	http://www.gutenberg.org/ebooks/9748.html.images	2020-06-05 00:27:19.033922	ebooks/9748
10969	image/jpeg	http://www.gutenberg.org/cache/epub/9748/pg9748.cover.medium.jpg	2020-06-05 00:27:21.213893	ebooks/9748
745920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9748.kindle.images	2020-06-05 00:27:20.301896	ebooks/9748
2997	image/jpeg	http://www.gutenberg.org/cache/epub/9748/pg9748.cover.small.jpg	2020-06-05 00:27:21.190903	ebooks/9748
191032	application/epub+zip	http://www.gutenberg.org/ebooks/9748.epub.noimages	2020-06-05 00:27:19.43091	ebooks/9748
399771	text/plain	http://www.gutenberg.org/ebooks/9748.txt.utf-8	2020-06-05 00:27:18.760951	ebooks/9748
745912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9748.kindle.noimages	2020-06-05 00:27:21.165886	ebooks/9748
399782	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9748/9748.txt	2015-04-25 07:36:04	ebooks/9748
156839	application/zip	http://www.gutenberg.org/files/9748/9748-8.zip	2015-04-25 07:36:32	ebooks/9748
430889	text/html	http://www.gutenberg.org/ebooks/9748.html.noimages	2020-06-05 00:27:19.123936	ebooks/9748
453596	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9749/9749-8.txt	2014-03-01 04:49:12	ebooks/9749
213435	application/epub+zip	http://www.gutenberg.org/ebooks/9749.epub.noimages	2020-06-05 00:27:22.199886	ebooks/9749
173186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9749/9749-8.zip	2014-03-01 04:49:48	ebooks/9749
453587	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9749/9749.txt	2014-03-01 04:48:36	ebooks/9749
15698	application/rdf+xml	http://www.gutenberg.org/ebooks/9749.rdf	2020-06-11 01:07:57.976058	ebooks/9749
213434	application/epub+zip	http://www.gutenberg.org/ebooks/9749.epub.images	2020-06-05 00:27:22.034973	ebooks/9749
10732	image/jpeg	http://www.gutenberg.org/cache/epub/9749/pg9749.cover.medium.jpg	2020-06-05 00:27:24.503148	ebooks/9749
173131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9749/9749.zip	2014-03-01 04:49:48	ebooks/9749
453576	text/plain	http://www.gutenberg.org/ebooks/9749.txt.utf-8	2020-06-05 00:27:21.332897	ebooks/9749
513480	text/html	http://www.gutenberg.org/ebooks/9749.html.noimages	2020-06-05 00:27:21.792913	ebooks/9749
513480	text/html	http://www.gutenberg.org/ebooks/9749.html.images	2020-06-05 00:27:21.681883	ebooks/9749
843382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9749.kindle.images	2020-06-05 00:27:23.329922	ebooks/9749
843371	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9749.kindle.noimages	2020-06-05 00:27:24.454139	ebooks/9749
2918	image/jpeg	http://www.gutenberg.org/cache/epub/9749/pg9749.cover.small.jpg	2020-06-05 00:27:24.480146	ebooks/9749
188379	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/975.kindle.images	2020-06-01 00:30:13.607878	ebooks/975
188370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/975.kindle.noimages	2020-06-01 00:30:13.847874	ebooks/975
45590	application/epub+zip	http://www.gutenberg.org/ebooks/975.epub.noimages	2020-06-01 00:30:13.372917	ebooks/975
87801	text/html	http://www.gutenberg.org/ebooks/975.html.images	2020-06-01 00:30:13.247883	ebooks/975
45591	application/epub+zip	http://www.gutenberg.org/ebooks/975.epub.images	2020-06-01 00:30:13.330875	ebooks/975
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/975.rdf	2020-06-11 01:00:51.723017	ebooks/975
87801	text/html	http://www.gutenberg.org/ebooks/975.html.noimages	2020-06-01 00:30:13.276883	ebooks/975
12423	image/jpeg	http://www.gutenberg.org/cache/epub/975/pg975.cover.medium.jpg	2020-06-01 00:30:13.895906	ebooks/975
80999	text/plain	http://www.gutenberg.org/ebooks/975.txt.utf-8	2020-06-01 00:30:13.18989	ebooks/975
81027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/975/975.txt	2013-04-14 17:26:26	ebooks/975
26027	text/plain; charset=us-ascii	http://www.gutenberg.org/files/975/975.zip	2013-04-14 17:27:42	ebooks/975
3379	image/jpeg	http://www.gutenberg.org/cache/epub/975/pg975.cover.small.jpg	2020-06-01 00:30:13.87189	ebooks/975
276412	text/html	http://www.gutenberg.org/ebooks/9750.html.noimages	2020-06-05 00:27:27.267129	ebooks/9750
256194	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9750/9750.txt	2011-12-16 04:14:48	ebooks/9750
131980	application/epub+zip	http://www.gutenberg.org/ebooks/9750.epub.images	2020-06-05 00:27:27.591122	ebooks/9750
256166	text/plain	http://www.gutenberg.org/ebooks/9750.txt.utf-8	2020-06-05 00:27:27.03816	ebooks/9750
276412	text/html	http://www.gutenberg.org/ebooks/9750.html.images	2020-06-05 00:27:27.203117	ebooks/9750
131980	application/epub+zip	http://www.gutenberg.org/ebooks/9750.epub.noimages	2020-06-05 00:27:27.68212	ebooks/9750
14048	image/jpeg	http://www.gutenberg.org/cache/epub/9750/pg9750.cover.medium.jpg	2020-06-05 00:27:28.891096	ebooks/9750
3624	image/jpeg	http://www.gutenberg.org/cache/epub/9750/pg9750.cover.small.jpg	2020-06-05 00:27:28.86709	ebooks/9750
509920	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9750.kindle.noimages	2020-06-05 00:27:28.841094	ebooks/9750
102090	application/zip	http://www.gutenberg.org/files/9750/9750.zip	2011-12-16 07:02:26	ebooks/9750
509928	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9750.kindle.images	2020-06-05 00:27:28.260095	ebooks/9750
12602	application/rdf+xml	http://www.gutenberg.org/ebooks/9750.rdf	2020-06-11 01:07:58.0011	ebooks/9750
177661	text/plain	http://www.gutenberg.org/ebooks/9751.txt.utf-8	2020-06-05 00:27:29.002088	ebooks/9751
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/9751.rdf	2020-06-11 01:07:58.024059	ebooks/9751
99210	application/epub+zip	http://www.gutenberg.org/ebooks/9751.epub.noimages	2020-06-05 00:27:29.35309	ebooks/9751
3630	image/jpeg	http://www.gutenberg.org/cache/epub/9751/pg9751.cover.small.jpg	2020-06-05 00:27:30.282083	ebooks/9751
71963	application/zip	http://www.gutenberg.org/files/9751/9751.zip	2011-12-16 07:04:04	ebooks/9751
195511	text/html	http://www.gutenberg.org/ebooks/9751.html.images	2020-06-05 00:27:29.128081	ebooks/9751
177695	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9751/9751.txt	2011-12-16 06:59:52	ebooks/9751
195511	text/html	http://www.gutenberg.org/ebooks/9751.html.noimages	2020-06-05 00:27:29.178083	ebooks/9751
380122	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9751.kindle.noimages	2020-06-05 00:27:30.256071	ebooks/9751
14042	image/jpeg	http://www.gutenberg.org/cache/epub/9751/pg9751.cover.medium.jpg	2020-06-05 00:27:30.30708	ebooks/9751
99213	application/epub+zip	http://www.gutenberg.org/ebooks/9751.epub.images	2020-06-05 00:27:29.28009	ebooks/9751
380133	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9751.kindle.images	2020-06-05 00:27:29.804073	ebooks/9751
285336	text/html	http://www.gutenberg.org/ebooks/9752.html.noimages	2020-06-05 00:27:30.660069	ebooks/9752
135984	application/epub+zip	http://www.gutenberg.org/ebooks/9752.epub.noimages	2020-06-05 00:27:30.897059	ebooks/9752
135984	application/epub+zip	http://www.gutenberg.org/ebooks/9752.epub.images	2020-06-05 00:27:30.801071	ebooks/9752
525172	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9752.kindle.images	2020-06-05 00:27:31.524057	ebooks/9752
525164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9752.kindle.noimages	2020-06-05 00:27:32.153046	ebooks/9752
12602	application/rdf+xml	http://www.gutenberg.org/ebooks/9752.rdf	2020-06-11 01:07:58.047089	ebooks/9752
285336	text/html	http://www.gutenberg.org/ebooks/9752.html.images	2020-06-05 00:27:30.591062	ebooks/9752
105289	application/zip	http://www.gutenberg.org/files/9752/9752.zip	2011-12-16 07:02:32	ebooks/9752
260507	text/plain	http://www.gutenberg.org/ebooks/9752.txt.utf-8	2020-06-05 00:27:30.417087	ebooks/9752
14063	image/jpeg	http://www.gutenberg.org/cache/epub/9752/pg9752.cover.medium.jpg	2020-06-05 00:27:32.20405	ebooks/9752
260541	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9752/9752.txt	2011-12-16 06:59:16	ebooks/9752
3628	image/jpeg	http://www.gutenberg.org/cache/epub/9752/pg9752.cover.small.jpg	2020-06-05 00:27:32.179054	ebooks/9752
3629	image/jpeg	http://www.gutenberg.org/cache/epub/9753/pg9753.cover.small.jpg	2020-06-05 00:27:33.595022	ebooks/9753
384572	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9753.kindle.noimages	2020-06-05 00:27:33.569029	ebooks/9753
12599	application/rdf+xml	http://www.gutenberg.org/ebooks/9753.rdf	2020-06-11 01:07:58.070067	ebooks/9753
197959	text/html	http://www.gutenberg.org/ebooks/9753.html.noimages	2020-06-05 00:27:32.485057	ebooks/9753
99540	application/epub+zip	http://www.gutenberg.org/ebooks/9753.epub.noimages	2020-06-05 00:27:32.664047	ebooks/9753
181260	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9753/9753.txt	2011-12-16 07:00:50	ebooks/9753
14052	image/jpeg	http://www.gutenberg.org/cache/epub/9753/pg9753.cover.medium.jpg	2020-06-05 00:27:33.619023	ebooks/9753
99538	application/epub+zip	http://www.gutenberg.org/ebooks/9753.epub.images	2020-06-05 00:27:32.589048	ebooks/9753
181226	text/plain	http://www.gutenberg.org/ebooks/9753.txt.utf-8	2020-06-05 00:27:32.311056	ebooks/9753
384578	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9753.kindle.images	2020-06-05 00:27:33.119034	ebooks/9753
197959	text/html	http://www.gutenberg.org/ebooks/9753.html.images	2020-06-05 00:27:32.435049	ebooks/9753
72908	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9753/9753.zip	2011-12-16 07:02:36	ebooks/9753
3629	image/jpeg	http://www.gutenberg.org/cache/epub/9754/pg9754.cover.small.jpg	2020-06-05 00:27:35.613001	ebooks/9754
120441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9754/9754.zip	2011-12-16 07:02:40	ebooks/9754
328665	text/html	http://www.gutenberg.org/ebooks/9754.html.images	2020-06-05 00:27:33.91506	ebooks/9754
303896	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9754/9754.txt	2011-12-16 07:01:28	ebooks/9754
152971	application/epub+zip	http://www.gutenberg.org/ebooks/9754.epub.images	2020-06-05 00:27:34.139045	ebooks/9754
152971	application/epub+zip	http://www.gutenberg.org/ebooks/9754.epub.noimages	2020-06-05 00:27:34.243031	ebooks/9754
591571	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9754.kindle.noimages	2020-06-05 00:27:35.587007	ebooks/9754
591579	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9754.kindle.images	2020-06-05 00:27:34.918019	ebooks/9754
303862	text/plain	http://www.gutenberg.org/ebooks/9754.txt.utf-8	2020-06-05 00:27:33.728044	ebooks/9754
14032	image/jpeg	http://www.gutenberg.org/cache/epub/9754/pg9754.cover.medium.jpg	2020-06-05 00:27:35.637004	ebooks/9754
12602	application/rdf+xml	http://www.gutenberg.org/ebooks/9754.rdf	2020-06-11 01:07:58.093065	ebooks/9754
328665	text/html	http://www.gutenberg.org/ebooks/9754.html.noimages	2020-06-05 00:27:33.988028	ebooks/9754
495120	application/epub+zip	http://www.gutenberg.org/ebooks/9755.epub.noimages	2020-06-05 00:27:36.885021	ebooks/9755
14046	application/rdf+xml	http://www.gutenberg.org/ebooks/9755.rdf	2020-06-11 01:07:58.118065	ebooks/9755
1364140	text/html; charset=utf-8	http://www.gutenberg.org/files/9755/9755-h/9755-h.htm	2016-08-28 09:57:48	ebooks/9755
1108608	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9755/9755.txt	2016-07-24 09:22:30	ebooks/9755
1965836	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9755.kindle.noimages	2020-06-05 00:27:41.14896	ebooks/9755
438790	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9755/9755.zip	2016-07-24 09:22:42	ebooks/9755
1965840	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9755.kindle.images	2020-06-05 00:27:39.017953	ebooks/9755
1126311	text/plain; charset=utf-8	http://www.gutenberg.org/files/9755/9755-0.txt	2016-08-28 09:55:50	ebooks/9755
441040	application/zip	http://www.gutenberg.org/files/9755/9755-0.zip	2016-08-28 09:58:18	ebooks/9755
3603	image/jpeg	http://www.gutenberg.org/cache/epub/9755/pg9755.cover.small.jpg	2020-06-05 00:27:41.198953	ebooks/9755
495120	application/epub+zip	http://www.gutenberg.org/ebooks/9755.epub.images	2020-06-05 00:27:36.513013	ebooks/9755
13465	image/jpeg	http://www.gutenberg.org/cache/epub/9755/pg9755.cover.medium.jpg	2020-06-05 00:27:41.242937	ebooks/9755
463387	text/html; charset=utf-8	http://www.gutenberg.org/files/9755/9755-h.zip	2016-08-28 09:58:18	ebooks/9755
52529	application/epub+zip	http://www.gutenberg.org/ebooks/9756.epub.images	2020-06-05 00:27:41.541937	ebooks/9756
81709	text/html	http://www.gutenberg.org/ebooks/9756.html.images	2020-06-05 00:27:41.452933	ebooks/9756
4564	image/jpeg	http://www.gutenberg.org/cache/epub/9756/pg9756.cover.small.jpg	2020-06-05 00:27:42.12392	ebooks/9756
30538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9756/9756.zip	2011-12-16 05:18:18	ebooks/9756
13167	application/rdf+xml	http://www.gutenberg.org/ebooks/9756.rdf	2020-06-11 01:07:58.142082	ebooks/9756
81709	text/html	http://www.gutenberg.org/ebooks/9756.html.noimages	2020-06-05 00:27:41.48392	ebooks/9756
19634	image/jpeg	http://www.gutenberg.org/cache/epub/9756/pg9756.cover.medium.jpg	2020-06-05 00:27:42.147916	ebooks/9756
52528	application/epub+zip	http://www.gutenberg.org/ebooks/9756.epub.noimages	2020-06-05 00:27:41.586942	ebooks/9756
73101	text/plain	http://www.gutenberg.org/ebooks/9756.txt.utf-8	2020-06-05 00:27:41.391925	ebooks/9756
218884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9756.kindle.noimages	2020-06-05 00:27:42.098941	ebooks/9756
218893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9756.kindle.images	2020-06-05 00:27:41.841922	ebooks/9756
73135	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9756/9756.txt	2011-12-16 05:11:02	ebooks/9756
127478	text/html	http://www.gutenberg.org/ebooks/9757.html.noimages	2020-06-05 00:27:42.377921	ebooks/9757
292375	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9757.kindle.noimages	2020-06-05 00:27:43.165908	ebooks/9757
117188	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9757/9757.txt	2011-12-16 05:09:24	ebooks/9757
117154	text/plain	http://www.gutenberg.org/ebooks/9757.txt.utf-8	2020-06-05 00:27:42.25394	ebooks/9757
127478	text/html	http://www.gutenberg.org/ebooks/9757.html.images	2020-06-05 00:27:42.339952	ebooks/9757
47834	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9757/9757.zip	2011-12-16 05:18:24	ebooks/9757
13172	application/rdf+xml	http://www.gutenberg.org/ebooks/9757.rdf	2020-06-11 01:07:58.166073	ebooks/9757
71243	application/epub+zip	http://www.gutenberg.org/ebooks/9757.epub.images	2020-06-05 00:27:42.452915	ebooks/9757
4556	image/jpeg	http://www.gutenberg.org/cache/epub/9757/pg9757.cover.small.jpg	2020-06-05 00:27:43.191899	ebooks/9757
19701	image/jpeg	http://www.gutenberg.org/cache/epub/9757/pg9757.cover.medium.jpg	2020-06-05 00:27:43.215903	ebooks/9757
71243	application/epub+zip	http://www.gutenberg.org/ebooks/9757.epub.noimages	2020-06-05 00:27:42.507918	ebooks/9757
292383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9757.kindle.images	2020-06-05 00:27:42.83591	ebooks/9757
51877	text/html	http://www.gutenberg.org/ebooks/9758.html.images	2020-06-05 00:27:43.362905	ebooks/9758
47130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9758/9758.txt	2011-12-16 05:12:36	ebooks/9758
47094	text/plain	http://www.gutenberg.org/ebooks/9758.txt.utf-8	2020-06-05 00:27:43.320901	ebooks/9758
20906	image/jpeg	http://www.gutenberg.org/cache/epub/9758/pg9758.cover.medium.jpg	2020-06-05 00:27:43.900912	ebooks/9758
174727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9758.kindle.noimages	2020-06-05 00:27:43.850898	ebooks/9758
174729	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9758.kindle.images	2020-06-05 00:27:43.662893	ebooks/9758
20109	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9758/9758.zip	2011-12-16 05:18:28	ebooks/9758
4623	image/jpeg	http://www.gutenberg.org/cache/epub/9758/pg9758.cover.small.jpg	2020-06-05 00:27:43.875905	ebooks/9758
51877	text/html	http://www.gutenberg.org/ebooks/9758.html.noimages	2020-06-05 00:27:43.387917	ebooks/9758
40745	application/epub+zip	http://www.gutenberg.org/ebooks/9758.epub.images	2020-06-05 00:27:43.435922	ebooks/9758
40747	application/epub+zip	http://www.gutenberg.org/ebooks/9758.epub.noimages	2020-06-05 00:27:43.474903	ebooks/9758
13170	application/rdf+xml	http://www.gutenberg.org/ebooks/9758.rdf	2020-06-11 01:07:58.191047	ebooks/9758
88481	text/html	http://www.gutenberg.org/ebooks/9759.html.noimages	2020-06-05 00:27:44.104902	ebooks/9759
56312	application/epub+zip	http://www.gutenberg.org/ebooks/9759.epub.noimages	2020-06-05 00:27:44.213891	ebooks/9759
33846	application/zip	http://www.gutenberg.org/files/9759/9759.zip	2011-12-16 05:18:34	ebooks/9759
56313	application/epub+zip	http://www.gutenberg.org/ebooks/9759.epub.images	2020-06-05 00:27:44.166888	ebooks/9759
233657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9759.kindle.images	2020-06-05 00:27:44.474921	ebooks/9759
81072	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9759/9759.txt	2011-12-16 05:14:44	ebooks/9759
4573	image/jpeg	http://www.gutenberg.org/cache/epub/9759/pg9759.cover.small.jpg	2020-06-05 00:27:44.762892	ebooks/9759
88481	text/html	http://www.gutenberg.org/ebooks/9759.html.images	2020-06-05 00:27:44.072891	ebooks/9759
81038	text/plain	http://www.gutenberg.org/ebooks/9759.txt.utf-8	2020-06-05 00:27:44.009888	ebooks/9759
233648	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9759.kindle.noimages	2020-06-05 00:27:44.737888	ebooks/9759
13168	application/rdf+xml	http://www.gutenberg.org/ebooks/9759.rdf	2020-06-11 01:07:58.215065	ebooks/9759
19996	image/jpeg	http://www.gutenberg.org/cache/epub/9759/pg9759.cover.medium.jpg	2020-06-05 00:27:44.786883	ebooks/9759
145209	application/zip	http://www.gutenberg.org/files/976/976.zip	2018-12-25 07:50:58	ebooks/976
428757	text/html; charset=us-ascii	http://www.gutenberg.org/files/976/976-h/976-h.htm	2018-12-25 07:50:38	ebooks/976
386198	text/plain; charset=us-ascii	http://www.gutenberg.org/files/976/976.txt	2018-12-25 07:50:38	ebooks/976
168263	application/epub+zip	http://www.gutenberg.org/ebooks/976.epub.images	2020-06-01 00:30:14.344878	ebooks/976
150447	application/zip	http://www.gutenberg.org/files/976/976-h.zip	2018-12-25 07:50:58	ebooks/976
689815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/976.kindle.images	2020-06-01 00:30:15.262848	ebooks/976
168263	application/epub+zip	http://www.gutenberg.org/ebooks/976.epub.noimages	2020-06-01 00:30:14.510874	ebooks/976
13174	application/rdf+xml	http://www.gutenberg.org/ebooks/976.rdf	2020-06-11 01:00:51.764022	ebooks/976
14265	image/jpeg	http://www.gutenberg.org/cache/epub/976/pg976.cover.medium.jpg	2020-06-01 00:30:16.068843	ebooks/976
3700	image/jpeg	http://www.gutenberg.org/cache/epub/976/pg976.cover.small.jpg	2020-06-01 00:30:16.041836	ebooks/976
386170	text/plain	http://www.gutenberg.org/ebooks/976.txt.utf-8	2020-06-01 00:30:14.007892	ebooks/976
689811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/976.kindle.noimages	2020-06-01 00:30:16.011836	ebooks/976
71079	application/epub+zip	http://www.gutenberg.org/ebooks/9760.epub.noimages	2020-06-05 00:27:45.144875	ebooks/9760
71078	application/epub+zip	http://www.gutenberg.org/ebooks/9760.epub.images	2020-06-05 00:27:45.090884	ebooks/9760
290667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9760.kindle.noimages	2020-06-05 00:27:45.788866	ebooks/9760
4611	image/jpeg	http://www.gutenberg.org/cache/epub/9760/pg9760.cover.small.jpg	2020-06-05 00:27:45.81488	ebooks/9760
290674	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9760.kindle.images	2020-06-05 00:27:45.464875	ebooks/9760
125332	text/html	http://www.gutenberg.org/ebooks/9760.html.noimages	2020-06-05 00:27:45.015906	ebooks/9760
125332	text/html	http://www.gutenberg.org/ebooks/9760.html.images	2020-06-05 00:27:44.976886	ebooks/9760
115870	text/plain	http://www.gutenberg.org/ebooks/9760.txt.utf-8	2020-06-05 00:27:44.892889	ebooks/9760
20054	image/jpeg	http://www.gutenberg.org/cache/epub/9760/pg9760.cover.medium.jpg	2020-06-05 00:27:45.839866	ebooks/9760
13171	application/rdf+xml	http://www.gutenberg.org/ebooks/9760.rdf	2020-06-11 01:07:58.239053	ebooks/9760
115906	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9760/9760.txt	2011-12-16 05:16:24	ebooks/9760
47586	application/zip	http://www.gutenberg.org/files/9760/9760.zip	2011-12-16 05:18:40	ebooks/9760
374982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9761/9761.txt	2009-03-17 07:19:38	ebooks/9761
180950	application/epub+zip	http://www.gutenberg.org/ebooks/9761.epub.noimages	2020-06-05 00:27:46.400874	ebooks/9761
734434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9761.kindle.noimages	2020-06-05 00:27:47.984044	ebooks/9761
156630	application/zip	http://www.gutenberg.org/files/9761/9761-h.zip	2016-08-28 10:05:02	ebooks/9761
19763	image/jpeg	http://www.gutenberg.org/cache/epub/9761/pg9761.cover.medium.jpg	2020-06-05 00:27:48.049057	ebooks/9761
734442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9761.kindle.images	2020-06-05 00:27:47.191855	ebooks/9761
14614	application/rdf+xml	http://www.gutenberg.org/ebooks/9761.rdf	2020-06-11 01:07:58.265062	ebooks/9761
379258	text/plain; charset=utf-8	http://www.gutenberg.org/files/9761/9761-0.txt	2016-08-28 10:02:28	ebooks/9761
4655	image/jpeg	http://www.gutenberg.org/cache/epub/9761/pg9761.cover.small.jpg	2020-06-05 00:27:48.01804	ebooks/9761
450442	text/html; charset=utf-8	http://www.gutenberg.org/files/9761/9761-h/9761-h.htm	2016-08-28 10:04:28	ebooks/9761
180950	application/epub+zip	http://www.gutenberg.org/ebooks/9761.epub.images	2020-06-05 00:27:46.221901	ebooks/9761
149075	application/zip	http://www.gutenberg.org/files/9761/9761-0.zip	2016-08-28 10:05:02	ebooks/9761
148560	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9761/9761.zip	2009-03-17 07:19:38	ebooks/9761
3526	image/jpeg	http://www.gutenberg.org/cache/epub/9762/pg9762.cover.small.jpg	2020-06-05 00:27:49.237024	ebooks/9762
169227	text/html; charset=utf-8	http://www.gutenberg.org/files/9762/9762-h/9762-h.htm	2016-08-28 10:10:22	ebooks/9762
319560	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9762.kindle.noimages	2020-06-05 00:27:49.208036	ebooks/9762
14059	application/rdf+xml	http://www.gutenberg.org/ebooks/9762.rdf	2020-06-11 01:07:58.29006	ebooks/9762
78892	application/epub+zip	http://www.gutenberg.org/ebooks/9762.epub.noimages	2020-06-05 00:27:48.466039	ebooks/9762
143604	text/plain; charset=utf-8	http://www.gutenberg.org/files/9762/9762-0.txt	2016-08-28 10:08:40	ebooks/9762
56468	text/plain; charset=utf-8	http://www.gutenberg.org/files/9762/9762-0.zip	2016-08-28 10:10:50	ebooks/9762
78892	application/epub+zip	http://www.gutenberg.org/ebooks/9762.epub.images	2020-06-05 00:27:48.335039	ebooks/9762
142045	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9762/9762.txt	2009-03-17 07:38:44	ebooks/9762
59567	application/zip	http://www.gutenberg.org/files/9762/9762-h.zip	2016-08-28 10:10:50	ebooks/9762
56213	application/zip	http://www.gutenberg.org/files/9762/9762.zip	2009-03-17 07:38:44	ebooks/9762
14036	image/jpeg	http://www.gutenberg.org/cache/epub/9762/pg9762.cover.medium.jpg	2020-06-05 00:27:49.263038	ebooks/9762
319564	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9762.kindle.images	2020-06-05 00:27:48.837044	ebooks/9762
15641	image/jpeg	http://www.gutenberg.org/cache/epub/9763/pg9763.cover.medium.jpg	2020-06-05 00:27:50.365016	ebooks/9763
128376	text/html	http://www.gutenberg.org/ebooks/9763.html.noimages	2020-06-05 00:27:49.501039	ebooks/9763
282739	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9763.kindle.noimages	2020-06-05 00:27:50.316008	ebooks/9763
4033	image/jpeg	http://www.gutenberg.org/cache/epub/9763/pg9763.cover.small.jpg	2020-06-05 00:27:50.341012	ebooks/9763
116190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9763/9763.txt	2011-12-16 06:02:24	ebooks/9763
71203	application/epub+zip	http://www.gutenberg.org/ebooks/9763.epub.noimages	2020-06-05 00:27:49.636027	ebooks/9763
282745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9763.kindle.images	2020-06-05 00:27:49.974028	ebooks/9763
128376	text/html	http://www.gutenberg.org/ebooks/9763.html.images	2020-06-05 00:27:49.464032	ebooks/9763
12624	application/rdf+xml	http://www.gutenberg.org/ebooks/9763.rdf	2020-06-11 01:07:58.313091	ebooks/9763
116156	text/plain	http://www.gutenberg.org/ebooks/9763.txt.utf-8	2020-06-05 00:27:49.375057	ebooks/9763
71201	application/epub+zip	http://www.gutenberg.org/ebooks/9763.epub.images	2020-06-05 00:27:49.578042	ebooks/9763
46558	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9763/9763.zip	2011-12-16 06:53:38	ebooks/9763
15698	image/jpeg	http://www.gutenberg.org/cache/epub/9764/pg9764.cover.medium.jpg	2020-06-05 00:27:51.358997	ebooks/9764
106007	text/html	http://www.gutenberg.org/ebooks/9764.html.noimages	2020-06-05 00:27:50.607009	ebooks/9764
97258	text/plain	http://www.gutenberg.org/ebooks/9764.txt.utf-8	2020-06-05 00:27:50.469022	ebooks/9764
63827	application/epub+zip	http://www.gutenberg.org/ebooks/9764.epub.noimages	2020-06-05 00:27:50.726006	ebooks/9764
12622	application/rdf+xml	http://www.gutenberg.org/ebooks/9764.rdf	2020-06-11 01:07:58.337061	ebooks/9764
106007	text/html	http://www.gutenberg.org/ebooks/9764.html.images	2020-06-05 00:27:50.573003	ebooks/9764
97292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9764/9764.txt	2011-12-16 06:41:52	ebooks/9764
250987	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9764.kindle.images	2020-06-05 00:27:51.017001	ebooks/9764
250979	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9764.kindle.noimages	2020-06-05 00:27:51.309002	ebooks/9764
4040	image/jpeg	http://www.gutenberg.org/cache/epub/9764/pg9764.cover.small.jpg	2020-06-05 00:27:51.334995	ebooks/9764
39993	application/zip	http://www.gutenberg.org/files/9764/9764.zip	2011-12-16 06:53:44	ebooks/9764
63827	application/epub+zip	http://www.gutenberg.org/ebooks/9764.epub.images	2020-06-05 00:27:50.67401	ebooks/9764
119811	text/html	http://www.gutenberg.org/ebooks/9765.html.images	2020-06-05 00:27:51.548003	ebooks/9765
109332	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9765/9765.txt	2011-12-16 06:48:18	ebooks/9765
68786	application/epub+zip	http://www.gutenberg.org/ebooks/9765.epub.images	2020-06-05 00:27:51.659002	ebooks/9765
109298	text/plain	http://www.gutenberg.org/ebooks/9765.txt.utf-8	2020-06-05 00:27:51.46606	ebooks/9765
271406	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9765.kindle.noimages	2020-06-05 00:27:52.344983	ebooks/9765
271410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9765.kindle.images	2020-06-05 00:27:52.027988	ebooks/9765
68790	application/epub+zip	http://www.gutenberg.org/ebooks/9765.epub.noimages	2020-06-05 00:27:51.713009	ebooks/9765
12624	application/rdf+xml	http://www.gutenberg.org/ebooks/9765.rdf	2020-06-11 01:07:58.360054	ebooks/9765
15724	image/jpeg	http://www.gutenberg.org/cache/epub/9765/pg9765.cover.medium.jpg	2020-06-05 00:27:52.393983	ebooks/9765
4049	image/jpeg	http://www.gutenberg.org/cache/epub/9765/pg9765.cover.small.jpg	2020-06-05 00:27:52.369991	ebooks/9765
44357	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9765/9765.zip	2011-12-16 06:53:52	ebooks/9765
119811	text/html	http://www.gutenberg.org/ebooks/9765.html.noimages	2020-06-05 00:27:51.585003	ebooks/9765
4038	image/jpeg	http://www.gutenberg.org/cache/epub/9766/pg9766.cover.small.jpg	2020-06-05 00:27:53.437983	ebooks/9766
15701	image/jpeg	http://www.gutenberg.org/cache/epub/9766/pg9766.cover.medium.jpg	2020-06-05 00:27:53.461988	ebooks/9766
106950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9766/9766.txt	2011-12-16 06:48:48	ebooks/9766
118986	text/html	http://www.gutenberg.org/ebooks/9766.html.noimages	2020-06-05 00:27:52.620981	ebooks/9766
118986	text/html	http://www.gutenberg.org/ebooks/9766.html.images	2020-06-05 00:27:52.583988	ebooks/9766
269318	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9766.kindle.images	2020-06-05 00:27:53.08398	ebooks/9766
12624	application/rdf+xml	http://www.gutenberg.org/ebooks/9766.rdf	2020-06-11 01:07:58.383047	ebooks/9766
269309	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9766.kindle.noimages	2020-06-05 00:27:53.412979	ebooks/9766
43766	application/zip	http://www.gutenberg.org/files/9766/9766.zip	2011-12-16 06:54:06	ebooks/9766
68201	application/epub+zip	http://www.gutenberg.org/ebooks/9766.epub.noimages	2020-06-05 00:27:52.752979	ebooks/9766
68202	application/epub+zip	http://www.gutenberg.org/ebooks/9766.epub.images	2020-06-05 00:27:52.695986	ebooks/9766
106916	text/plain	http://www.gutenberg.org/ebooks/9766.txt.utf-8	2020-06-05 00:27:52.50098	ebooks/9766
15710	image/jpeg	http://www.gutenberg.org/cache/epub/9767/pg9767.cover.medium.jpg	2020-06-05 00:27:54.515954	ebooks/9767
116014	text/html	http://www.gutenberg.org/ebooks/9767.html.noimages	2020-06-05 00:27:53.686976	ebooks/9767
4053	image/jpeg	http://www.gutenberg.org/cache/epub/9767/pg9767.cover.small.jpg	2020-06-05 00:27:54.490964	ebooks/9767
67011	application/epub+zip	http://www.gutenberg.org/ebooks/9767.epub.noimages	2020-06-05 00:27:53.815973	ebooks/9767
12624	application/rdf+xml	http://www.gutenberg.org/ebooks/9767.rdf	2020-06-11 01:07:58.408046	ebooks/9767
116014	text/html	http://www.gutenberg.org/ebooks/9767.html.images	2020-06-05 00:27:53.649983	ebooks/9767
67011	application/epub+zip	http://www.gutenberg.org/ebooks/9767.epub.images	2020-06-05 00:27:53.760969	ebooks/9767
264195	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9767.kindle.images	2020-06-05 00:27:54.139968	ebooks/9767
103919	text/plain	http://www.gutenberg.org/ebooks/9767.txt.utf-8	2020-06-05 00:27:53.567971	ebooks/9767
264187	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9767.kindle.noimages	2020-06-05 00:27:54.465955	ebooks/9767
103953	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9767/9767.txt	2011-12-16 06:25:42	ebooks/9767
42321	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9767/9767.zip	2011-12-16 06:54:12	ebooks/9767
117268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9768/9768.txt	2011-12-16 06:49:34	ebooks/9768
12624	application/rdf+xml	http://www.gutenberg.org/ebooks/9768.rdf	2020-06-11 01:07:58.430061	ebooks/9768
126356	text/html	http://www.gutenberg.org/ebooks/9768.html.images	2020-06-05 00:27:54.700962	ebooks/9768
126356	text/html	http://www.gutenberg.org/ebooks/9768.html.noimages	2020-06-05 00:27:54.73797	ebooks/9768
283486	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9768.kindle.images	2020-06-05 00:27:55.184949	ebooks/9768
4036	image/jpeg	http://www.gutenberg.org/cache/epub/9768/pg9768.cover.small.jpg	2020-06-05 00:27:55.533943	ebooks/9768
48306	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9768/9768.zip	2011-12-16 06:54:18	ebooks/9768
117234	text/plain	http://www.gutenberg.org/ebooks/9768.txt.utf-8	2020-06-05 00:27:54.620981	ebooks/9768
15706	image/jpeg	http://www.gutenberg.org/cache/epub/9768/pg9768.cover.medium.jpg	2020-06-05 00:27:55.557946	ebooks/9768
283477	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9768.kindle.noimages	2020-06-05 00:27:55.507954	ebooks/9768
72206	application/epub+zip	http://www.gutenberg.org/ebooks/9768.epub.images	2020-06-05 00:27:54.810955	ebooks/9768
72205	application/epub+zip	http://www.gutenberg.org/ebooks/9768.epub.noimages	2020-06-05 00:27:54.86495	ebooks/9768
49274	application/epub+zip	http://www.gutenberg.org/ebooks/9769.epub.noimages	2020-06-05 00:27:55.850948	ebooks/9769
49274	application/epub+zip	http://www.gutenberg.org/ebooks/9769.epub.images	2020-06-05 00:27:55.805942	ebooks/9769
66144	text/plain	http://www.gutenberg.org/ebooks/9769.txt.utf-8	2020-06-05 00:27:55.663948	ebooks/9769
66178	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9769/9769.txt	2011-12-16 06:30:40	ebooks/9769
12620	application/rdf+xml	http://www.gutenberg.org/ebooks/9769.rdf	2020-06-11 01:07:58.454045	ebooks/9769
4032	image/jpeg	http://www.gutenberg.org/cache/epub/9769/pg9769.cover.small.jpg	2020-06-05 00:27:56.35293	ebooks/9769
197366	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9769.kindle.images	2020-06-05 00:27:56.088961	ebooks/9769
15698	image/jpeg	http://www.gutenberg.org/cache/epub/9769/pg9769.cover.medium.jpg	2020-06-05 00:27:56.376939	ebooks/9769
27509	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9769/9769.zip	2011-12-16 06:54:24	ebooks/9769
73172	text/html	http://www.gutenberg.org/ebooks/9769.html.noimages	2020-06-05 00:27:55.748012	ebooks/9769
73172	text/html	http://www.gutenberg.org/ebooks/9769.html.images	2020-06-05 00:27:55.719948	ebooks/9769
197358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9769.kindle.noimages	2020-06-05 00:27:56.32793	ebooks/9769
171155	text/plain; charset=utf-8	http://www.gutenberg.org/files/977/977-0.txt	2018-03-09 05:38:36	ebooks/977
13505	image/jpeg	http://www.gutenberg.org/cache/epub/977/pg977.cover.medium.jpg	2020-06-01 00:30:17.411836	ebooks/977
90939	application/epub+zip	http://www.gutenberg.org/ebooks/977.epub.images	2020-06-01 00:30:16.370844	ebooks/977
69566	text/plain; charset=utf-8	http://www.gutenberg.org/files/977/977-0.zip	2018-03-18 08:36:04	ebooks/977
73025	application/zip	http://www.gutenberg.org/files/977/977-h.zip	2018-03-18 08:36:04	ebooks/977
3472	image/jpeg	http://www.gutenberg.org/cache/epub/977/pg977.cover.small.jpg	2020-06-01 00:30:17.386821	ebooks/977
69416	text/plain; charset=us-ascii	http://www.gutenberg.org/files/977/977.zip	2008-07-21 06:07:10	ebooks/977
90939	application/epub+zip	http://www.gutenberg.org/ebooks/977.epub.noimages	2020-06-01 00:30:16.514835	ebooks/977
170277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/977/977.txt	2008-07-21 06:06:20	ebooks/977
361919	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/977.kindle.images	2020-06-01 00:30:16.935829	ebooks/977
361911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/977.kindle.noimages	2020-06-01 00:30:17.358866	ebooks/977
14413	application/rdf+xml	http://www.gutenberg.org/ebooks/977.rdf	2020-06-11 01:00:51.791021	ebooks/977
198670	text/html; charset=utf-8	http://www.gutenberg.org/files/977/977-h/977-h.htm	2018-03-18 08:35:48	ebooks/977
12620	application/rdf+xml	http://www.gutenberg.org/ebooks/9770.rdf	2020-06-11 01:07:58.477045	ebooks/9770
235324	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9770.kindle.noimages	2020-06-05 00:27:57.229919	ebooks/9770
36498	application/zip	http://www.gutenberg.org/files/9770/9770.zip	2011-12-16 06:54:28	ebooks/9770
87910	text/plain	http://www.gutenberg.org/ebooks/9770.txt.utf-8	2020-06-05 00:27:56.481967	ebooks/9770
95936	text/html	http://www.gutenberg.org/ebooks/9770.html.images	2020-06-05 00:27:56.546942	ebooks/9770
95936	text/html	http://www.gutenberg.org/ebooks/9770.html.noimages	2020-06-05 00:27:56.579935	ebooks/9770
60012	application/epub+zip	http://www.gutenberg.org/ebooks/9770.epub.images	2020-06-05 00:27:56.643935	ebooks/9770
60012	application/epub+zip	http://www.gutenberg.org/ebooks/9770.epub.noimages	2020-06-05 00:27:56.692934	ebooks/9770
87944	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9770/9770.txt	2011-12-16 06:32:34	ebooks/9770
235332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9770.kindle.images	2020-06-05 00:27:56.959938	ebooks/9770
15736	image/jpeg	http://www.gutenberg.org/cache/epub/9770/pg9770.cover.medium.jpg	2020-06-05 00:27:57.278929	ebooks/9770
4052	image/jpeg	http://www.gutenberg.org/cache/epub/9770/pg9770.cover.small.jpg	2020-06-05 00:27:57.254921	ebooks/9770
64508	text/plain	http://www.gutenberg.org/ebooks/9771.txt.utf-8	2020-06-05 00:27:57.383928	ebooks/9771
195635	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9771.kindle.images	2020-06-05 00:27:57.805914	ebooks/9771
49227	application/epub+zip	http://www.gutenberg.org/ebooks/9771.epub.images	2020-06-05 00:27:57.522923	ebooks/9771
72083	text/html	http://www.gutenberg.org/ebooks/9771.html.images	2020-06-05 00:27:57.439928	ebooks/9771
49226	application/epub+zip	http://www.gutenberg.org/ebooks/9771.epub.noimages	2020-06-05 00:27:57.567918	ebooks/9771
4009	image/jpeg	http://www.gutenberg.org/cache/epub/9771/pg9771.cover.small.jpg	2020-06-05 00:27:58.069918	ebooks/9771
12620	application/rdf+xml	http://www.gutenberg.org/ebooks/9771.rdf	2020-06-11 01:07:58.500046	ebooks/9771
64542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9771/9771.txt	2011-12-16 06:35:04	ebooks/9771
72083	text/html	http://www.gutenberg.org/ebooks/9771.html.noimages	2020-06-05 00:27:57.467922	ebooks/9771
27069	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9771/9771.zip	2011-12-16 06:54:34	ebooks/9771
195626	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9771.kindle.noimages	2020-06-05 00:27:58.044917	ebooks/9771
15703	image/jpeg	http://www.gutenberg.org/cache/epub/9771/pg9771.cover.medium.jpg	2020-06-05 00:27:58.093918	ebooks/9771
254353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9772.kindle.images	2020-06-05 00:27:58.704907	ebooks/9772
254345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9772.kindle.noimages	2020-06-05 00:27:58.990895	ebooks/9772
108413	text/html	http://www.gutenberg.org/ebooks/9772.html.images	2020-06-05 00:27:58.269924	ebooks/9772
100551	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9772/9772.txt	2011-12-16 06:37:58	ebooks/9772
100517	text/plain	http://www.gutenberg.org/ebooks/9772.txt.utf-8	2020-06-05 00:27:58.198946	ebooks/9772
12624	application/rdf+xml	http://www.gutenberg.org/ebooks/9772.rdf	2020-06-11 01:07:58.523057	ebooks/9772
15759	image/jpeg	http://www.gutenberg.org/cache/epub/9772/pg9772.cover.medium.jpg	2020-06-05 00:27:59.03991	ebooks/9772
64305	application/epub+zip	http://www.gutenberg.org/ebooks/9772.epub.images	2020-06-05 00:27:58.37191	ebooks/9772
40888	application/zip	http://www.gutenberg.org/files/9772/9772.zip	2011-12-16 06:54:36	ebooks/9772
108413	text/html	http://www.gutenberg.org/ebooks/9772.html.noimages	2020-06-05 00:27:58.303916	ebooks/9772
4039	image/jpeg	http://www.gutenberg.org/cache/epub/9772/pg9772.cover.small.jpg	2020-06-05 00:27:59.015915	ebooks/9772
64305	application/epub+zip	http://www.gutenberg.org/ebooks/9772.epub.noimages	2020-06-05 00:27:58.421913	ebooks/9772
93171	text/plain	http://www.gutenberg.org/ebooks/9773.txt.utf-8	2020-06-05 00:27:59.144917	ebooks/9773
61372	application/epub+zip	http://www.gutenberg.org/ebooks/9773.epub.noimages	2020-06-05 00:27:59.364895	ebooks/9773
244464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9773.kindle.noimages	2020-06-05 00:27:59.939895	ebooks/9773
61372	application/epub+zip	http://www.gutenberg.org/ebooks/9773.epub.images	2020-06-05 00:27:59.314904	ebooks/9773
244472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9773.kindle.images	2020-06-05 00:27:59.650892	ebooks/9773
15725	image/jpeg	http://www.gutenberg.org/cache/epub/9773/pg9773.cover.medium.jpg	2020-06-05 00:27:59.98989	ebooks/9773
101966	text/html	http://www.gutenberg.org/ebooks/9773.html.noimages	2020-06-05 00:27:59.248941	ebooks/9773
93205	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9773/9773.txt	2011-12-16 06:40:06	ebooks/9773
101966	text/html	http://www.gutenberg.org/ebooks/9773.html.images	2020-06-05 00:27:59.215897	ebooks/9773
38392	application/zip	http://www.gutenberg.org/files/9773/9773.zip	2011-12-16 06:54:48	ebooks/9773
12622	application/rdf+xml	http://www.gutenberg.org/ebooks/9773.rdf	2020-06-11 01:07:58.546051	ebooks/9773
4011	image/jpeg	http://www.gutenberg.org/cache/epub/9773/pg9773.cover.small.jpg	2020-06-05 00:27:59.96589	ebooks/9773
408682	application/epub+zip	http://www.gutenberg.org/ebooks/9774.epub.images	2020-06-05 00:28:00.796873	ebooks/9774
1056982	text/html; charset=us-ascii	http://www.gutenberg.org/files/9774/9774-h/9774-h.htm	2012-11-06 06:23:38	ebooks/9774
16473	image/jpeg	http://www.gutenberg.org/cache/epub/9774/pg9774.cover.medium.jpg	2020-06-05 00:28:04.864132	ebooks/9774
371630	application/zip	http://www.gutenberg.org/files/9774/9774-h.zip	2012-11-06 06:25:14	ebooks/9774
910662	text/plain	http://www.gutenberg.org/ebooks/9774.txt.utf-8	2020-06-05 00:28:00.113909	ebooks/9774
910690	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9774/9774.txt	2009-03-17 08:18:22	ebooks/9774
13056	application/rdf+xml	http://www.gutenberg.org/ebooks/9774.rdf	2020-06-11 01:07:58.569056	ebooks/9774
356672	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9774/9774.zip	2009-03-17 08:18:22	ebooks/9774
1638330	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9774.kindle.noimages	2020-06-05 00:28:04.769119	ebooks/9774
408682	application/epub+zip	http://www.gutenberg.org/ebooks/9774.epub.noimages	2020-06-05 00:28:01.108898	ebooks/9774
4268	image/jpeg	http://www.gutenberg.org/cache/epub/9774/pg9774.cover.small.jpg	2020-06-05 00:28:04.818125	ebooks/9774
1638338	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9774.kindle.images	2020-06-05 00:28:02.937143	ebooks/9774
302701	application/epub+zip	http://www.gutenberg.org/ebooks/9775.epub.images	2020-06-05 00:28:05.945167	ebooks/9775
302700	application/epub+zip	http://www.gutenberg.org/ebooks/9775.epub.noimages	2020-06-05 00:28:06.138169	ebooks/9775
2746	image/jpeg	http://www.gutenberg.org/cache/epub/9775/pg9775.cover.small.jpg	2020-06-05 00:28:08.930071	ebooks/9775
695170	text/html	http://www.gutenberg.org/ebooks/9775.html.images	2020-06-05 00:28:05.496121	ebooks/9775
1168448	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9775.kindle.noimages	2020-06-05 00:28:08.903069	ebooks/9775
253067	application/zip	http://www.gutenberg.org/files/9775/9775.zip	2011-12-10 17:32:44	ebooks/9775
638905	text/plain	http://www.gutenberg.org/ebooks/9775.txt.utf-8	2020-06-05 00:28:05.02912	ebooks/9775
695170	text/html	http://www.gutenberg.org/ebooks/9775.html.noimages	2020-06-05 00:28:05.642145	ebooks/9775
638875	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9775/9775-8.txt	2011-12-10 17:22:14	ebooks/9775
638866	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9775/9775.txt	2011-12-10 17:22:08	ebooks/9775
14283	application/rdf+xml	http://www.gutenberg.org/ebooks/9775.rdf	2020-06-11 01:07:58.595051	ebooks/9775
1168457	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9775.kindle.images	2020-06-05 00:28:07.51809	ebooks/9775
253144	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9775/9775-8.zip	2011-12-10 17:32:44	ebooks/9775
12138	image/jpeg	http://www.gutenberg.org/cache/epub/9775/pg9775.cover.medium.jpg	2020-06-05 00:28:08.95407	ebooks/9775
178215	application/zip	http://www.gutenberg.org/files/9776/9776-8.zip	2011-11-15 14:21:46	ebooks/9776
25957	image/jpeg	http://www.gutenberg.org/cache/epub/9776/pg9776.cover.medium.jpg	2020-06-05 00:28:11.615043	ebooks/9776
504178	text/html	http://www.gutenberg.org/ebooks/9776.html.images	2020-06-05 00:28:09.300088	ebooks/9776
488327	text/plain	http://www.gutenberg.org/ebooks/9776.txt.utf-8	2020-06-05 00:28:09.072117	ebooks/9776
4739	image/jpeg	http://www.gutenberg.org/cache/epub/9776/pg9776.cover.small.jpg	2020-06-05 00:28:11.589037	ebooks/9776
217624	application/epub+zip	http://www.gutenberg.org/ebooks/9776.epub.images	2020-06-05 00:28:09.593077	ebooks/9776
895460	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9776.kindle.images	2020-06-05 00:28:10.637075	ebooks/9776
488315	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9776/9776.txt	2011-11-15 14:04:02	ebooks/9776
178147	application/zip	http://www.gutenberg.org/files/9776/9776.zip	2011-11-15 14:21:46	ebooks/9776
504178	text/html	http://www.gutenberg.org/ebooks/9776.html.noimages	2020-06-05 00:28:09.404067	ebooks/9776
14787	application/rdf+xml	http://www.gutenberg.org/ebooks/9776.rdf	2020-06-11 01:07:58.622041	ebooks/9776
895451	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9776.kindle.noimages	2020-06-05 00:28:11.562034	ebooks/9776
217623	application/epub+zip	http://www.gutenberg.org/ebooks/9776.epub.noimages	2020-06-05 00:28:09.708072	ebooks/9776
488324	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9776/9776-8.txt	2011-11-15 14:04:10	ebooks/9776
13081	application/rdf+xml	http://www.gutenberg.org/ebooks/9777.rdf	2020-06-11 01:07:58.646047	ebooks/9777
247707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9777.kindle.noimages	2020-06-05 00:28:13.070012	ebooks/9777
38161	application/zip	http://www.gutenberg.org/files/9777/9777-h.zip	2018-12-29 06:33:18	ebooks/9777
36263	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9777/9777.zip	2011-11-03 10:08:54	ebooks/9777
93876	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9777/9777.txt	2011-11-03 09:48:08	ebooks/9777
93848	text/plain	http://www.gutenberg.org/ebooks/9777.txt.utf-8	2020-06-05 00:28:11.726035	ebooks/9777
12568	image/jpeg	http://www.gutenberg.org/cache/epub/9777/pg9777.cover.medium.jpg	2020-06-05 00:28:13.130012	ebooks/9777
3387	image/jpeg	http://www.gutenberg.org/cache/epub/9777/pg9777.cover.small.jpg	2020-06-05 00:28:13.101012	ebooks/9777
60482	application/epub+zip	http://www.gutenberg.org/ebooks/9777.epub.images	2020-06-05 00:28:12.018046	ebooks/9777
114458	text/html	http://www.gutenberg.org/files/9777/9777-h/9777-h.htm	2018-12-29 06:30:46	ebooks/9777
60483	application/epub+zip	http://www.gutenberg.org/ebooks/9777.epub.noimages	2020-06-05 00:28:12.243026	ebooks/9777
247714	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9777.kindle.images	2020-06-05 00:28:12.655028	ebooks/9777
567293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9778/9778-8.txt	2011-11-11 17:27:02	ebooks/9778
263250	application/epub+zip	http://www.gutenberg.org/ebooks/9778.epub.images	2020-06-05 00:28:14.097003	ebooks/9778
14360	application/rdf+xml	http://www.gutenberg.org/ebooks/9778.rdf	2020-06-11 01:07:58.673041	ebooks/9778
263251	application/epub+zip	http://www.gutenberg.org/ebooks/9778.epub.noimages	2020-06-05 00:28:14.269001	ebooks/9778
567268	text/plain	http://www.gutenberg.org/ebooks/9778.txt.utf-8	2020-06-05 00:28:13.257033	ebooks/9778
627772	text/html	http://www.gutenberg.org/ebooks/9778.html.noimages	2020-06-05 00:28:13.832033	ebooks/9778
627772	text/html	http://www.gutenberg.org/ebooks/9778.html.images	2020-06-05 00:28:13.705006	ebooks/9778
567284	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9778/9778.txt	2011-11-11 17:26:56	ebooks/9778
214681	application/zip	http://www.gutenberg.org/files/9778/9778.zip	2011-11-12 04:29:36	ebooks/9778
214705	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9778/9778-8.zip	2011-11-12 04:29:36	ebooks/9778
14819	image/jpeg	http://www.gutenberg.org/cache/epub/9778/pg9778.cover.medium.jpg	2020-06-05 00:28:16.942974	ebooks/9778
4029	image/jpeg	http://www.gutenberg.org/cache/epub/9778/pg9778.cover.small.jpg	2020-06-05 00:28:16.918976	ebooks/9778
1046727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9778.kindle.noimages	2020-06-05 00:28:16.890964	ebooks/9778
1046734	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9778.kindle.images	2020-06-05 00:28:15.584981	ebooks/9778
654180	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9779/9779-h/9779-h.htm	2015-08-29 10:38:52	ebooks/9779
578484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9779/9779-8.txt	2015-08-29 10:38:52	ebooks/9779
232380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9779/9779-8.zip	2015-08-29 10:39:08	ebooks/9779
1081907	application/epub+zip	http://www.gutenberg.org/ebooks/9779.epub.images	2020-06-05 00:28:17.53896	ebooks/9779
374059	application/epub+zip	http://www.gutenberg.org/ebooks/9779.epub.noimages	2020-06-05 00:28:17.739973	ebooks/9779
578475	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9779/9779.txt	2015-08-29 10:38:52	ebooks/9779
1259771	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9779.kindle.noimages	2020-06-05 00:28:20.755923	ebooks/9779
1597576	application/zip	http://www.gutenberg.org/files/9779/9779-h.zip	2015-08-29 10:39:08	ebooks/9779
2648735	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9779.kindle.images	2020-06-05 00:28:19.521932	ebooks/9779
13671	image/jpeg	http://www.gutenberg.org/cache/epub/9779/pg9779.cover.medium.jpg	2020-06-05 00:28:20.826926	ebooks/9779
2124	image/jpeg	http://www.gutenberg.org/cache/epub/9779/pg9779.cover.small.jpg	2020-06-05 00:28:20.793911	ebooks/9779
578492	text/plain	http://www.gutenberg.org/ebooks/9779.txt.utf-8	2020-06-05 00:28:17.061967	ebooks/9779
232292	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9779/9779.zip	2015-08-29 10:39:08	ebooks/9779
16111	application/rdf+xml	http://www.gutenberg.org/ebooks/9779.rdf	2020-06-11 01:07:58.701046	ebooks/9779
23203	application/zip	http://www.gutenberg.org/files/978/978.zip	2008-08-10 13:42:54	ebooks/978
24891	text/html; charset=utf-8	http://www.gutenberg.org/files/978/978-h.zip	2016-11-06 04:07:56	ebooks/978
23372	text/plain; charset=utf-8	http://www.gutenberg.org/files/978/978-0.zip	2016-11-06 04:07:56	ebooks/978
14854	application/rdf+xml	http://www.gutenberg.org/ebooks/978.rdf	2020-06-11 01:00:51.819015	ebooks/978
61904	text/plain; charset=utf-8	http://www.gutenberg.org/files/978/978-0.txt	2016-11-06 04:06:18	ebooks/978
75502	text/html; charset=utf-8	http://www.gutenberg.org/files/978/978-h/978-h.htm	2016-11-06 04:07:24	ebooks/978
173994	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/978.kindle.images	2020-06-01 00:30:18.032847	ebooks/978
44254	application/epub+zip	http://www.gutenberg.org/ebooks/978.epub.noimages	2020-06-01 00:30:17.799826	ebooks/978
173982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/978.kindle.noimages	2020-06-01 00:30:18.268817	ebooks/978
3159	image/jpeg	http://www.gutenberg.org/cache/epub/978/pg978.cover.small.jpg	2020-06-01 00:30:18.294813	ebooks/978
60538	text/plain; charset=us-ascii	http://www.gutenberg.org/files/978/978.txt	2008-08-10 13:42:04	ebooks/978
44254	application/epub+zip	http://www.gutenberg.org/ebooks/978.epub.images	2020-06-01 00:30:17.672813	ebooks/978
11857	image/jpeg	http://www.gutenberg.org/cache/epub/978/pg978.cover.medium.jpg	2020-06-01 00:30:18.318825	ebooks/978
1032353	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9780.kindle.noimages	2020-06-05 00:28:44.176121	ebooks/9780
9987028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9780.kindle.images	2020-06-05 00:28:43.014137	ebooks/9780
224087	application/zip	http://www.gutenberg.org/files/9780/9780.zip	2011-10-24 06:39:38	ebooks/9780
15441	application/rdf+xml	http://www.gutenberg.org/ebooks/9780.rdf	2020-06-11 01:07:58.729048	ebooks/9780
595477	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9780/9780-8.txt	2011-10-24 06:38:28	ebooks/9780
595688	text/plain	http://www.gutenberg.org/ebooks/9780.txt.utf-8	2020-06-05 00:28:20.952942	ebooks/9780
3538	image/jpeg	http://www.gutenberg.org/cache/epub/9780/pg9780.cover.small.jpg	2020-06-05 00:28:44.220112	ebooks/9780
224134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9780/9780-8.zip	2011-10-24 06:39:38	ebooks/9780
12643	image/jpeg	http://www.gutenberg.org/cache/epub/9780/pg9780.cover.medium.jpg	2020-06-05 00:28:44.259107	ebooks/9780
595468	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9780/9780.txt	2011-10-24 06:38:22	ebooks/9780
622785	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9780/9780-h/9780-h.htm	2011-10-24 06:38:38	ebooks/9780
3459910	application/zip	http://www.gutenberg.org/files/9780/9780-h.zip	2011-10-24 06:39:40	ebooks/9780
3490785	application/epub+zip	http://www.gutenberg.org/ebooks/9780.epub.images	2020-06-05 00:28:29.420009	ebooks/9780
256345	application/epub+zip	http://www.gutenberg.org/ebooks/9780.epub.noimages	2020-06-05 00:28:29.598006	ebooks/9780
1398506	text/html	http://www.gutenberg.org/ebooks/9781.html.noimages	2020-06-05 00:28:45.347119	ebooks/9781
1350215	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9781/9781.txt	2011-12-08 06:07:08	ebooks/9781
566718	application/epub+zip	http://www.gutenberg.org/ebooks/9781.epub.images	2020-06-05 00:28:45.807104	ebooks/9781
4277	image/jpeg	http://www.gutenberg.org/cache/epub/9781/pg9781.cover.small.jpg	2020-06-05 00:28:50.917022	ebooks/9781
14408	application/rdf+xml	http://www.gutenberg.org/ebooks/9781.rdf	2020-06-11 01:07:58.755043	ebooks/9781
1398506	text/html	http://www.gutenberg.org/ebooks/9781.html.images	2020-06-05 00:28:45.088121	ebooks/9781
2267826	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9781.kindle.images	2020-06-05 00:28:48.465071	ebooks/9781
2267818	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9781.kindle.noimages	2020-06-05 00:28:50.88703	ebooks/9781
23030	image/jpeg	http://www.gutenberg.org/cache/epub/9781/pg9781.cover.medium.jpg	2020-06-05 00:28:50.942031	ebooks/9781
566718	application/epub+zip	http://www.gutenberg.org/ebooks/9781.epub.noimages	2020-06-05 00:28:46.053085	ebooks/9781
503995	application/zip	http://www.gutenberg.org/files/9781/9781.zip	2011-12-08 06:18:04	ebooks/9781
1350302	text/plain	http://www.gutenberg.org/ebooks/9781.txt.utf-8	2020-06-05 00:28:44.428128	ebooks/9781
1350087	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9781/9781-8.txt	2011-12-08 06:07:14	ebooks/9781
504234	application/zip	http://www.gutenberg.org/files/9781/9781-8.zip	2011-12-08 06:18:04	ebooks/9781
308246	application/epub+zip	http://www.gutenberg.org/ebooks/9782.epub.images	2020-06-05 00:28:51.339037	ebooks/9782
16555	application/rdf+xml	http://www.gutenberg.org/ebooks/9782.rdf	2020-06-11 01:07:58.785059	ebooks/9782
13331	image/jpeg	http://www.gutenberg.org/cache/epub/9782/pg9782.cover.medium.jpg	2020-06-05 00:28:54.195992	ebooks/9782
308246	application/epub+zip	http://www.gutenberg.org/ebooks/9782.epub.noimages	2020-06-05 00:28:51.484045	ebooks/9782
713734	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9782/9782.txt	2011-11-15 15:49:40	ebooks/9782
1239346	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9782.kindle.images	2020-06-05 00:28:52.807014	ebooks/9782
713751	text/plain; charset=utf-8	http://www.gutenberg.org/files/9782/9782-0.txt	2011-11-15 15:50:12	ebooks/9782
713740	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9782/9782-8.txt	2011-11-15 15:49:46	ebooks/9782
1239342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9782.kindle.noimages	2020-06-05 00:28:54.119008	ebooks/9782
729574	text/html; charset=utf-8	http://www.gutenberg.org/files/9782/9782-h/9782-h.htm	2011-11-15 15:50:28	ebooks/9782
273433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9782/9782.zip	2011-11-15 16:11:10	ebooks/9782
273537	text/plain; charset=utf-8	http://www.gutenberg.org/files/9782/9782-0.zip	2011-11-15 16:11:10	ebooks/9782
273460	application/zip	http://www.gutenberg.org/files/9782/9782-8.zip	2011-11-15 16:11:10	ebooks/9782
277353	text/html; charset=utf-8	http://www.gutenberg.org/files/9782/9782-h.zip	2011-11-15 16:11:10	ebooks/9782
3105	image/jpeg	http://www.gutenberg.org/cache/epub/9782/pg9782.cover.small.jpg	2020-06-05 00:28:54.159994	ebooks/9782
1249132	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9783.kindle.noimages	2020-06-05 00:28:57.519951	ebooks/9783
3018	image/jpeg	http://www.gutenberg.org/cache/epub/9783/pg9783.cover.small.jpg	2020-06-05 00:28:57.563938	ebooks/9783
313924	application/epub+zip	http://www.gutenberg.org/ebooks/9783.epub.noimages	2020-06-05 00:28:54.842979	ebooks/9783
717174	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9783/9783.txt	2011-11-15 15:52:10	ebooks/9783
717176	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9783/9783-8.txt	2011-11-15 15:52:16	ebooks/9783
313925	application/epub+zip	http://www.gutenberg.org/ebooks/9783.epub.images	2020-06-05 00:28:54.625994	ebooks/9783
14128	image/jpeg	http://www.gutenberg.org/cache/epub/9783/pg9783.cover.medium.jpg	2020-06-05 00:28:57.603955	ebooks/9783
735524	text/html; charset=utf-8	http://www.gutenberg.org/files/9783/9783-h/9783-h.htm	2013-03-21 07:03:58	ebooks/9783
275106	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9783/9783-8.zip	2011-11-15 16:11:16	ebooks/9783
717220	text/plain; charset=utf-8	http://www.gutenberg.org/files/9783/9783-0.txt	2011-11-15 15:52:38	ebooks/9783
1249141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9783.kindle.images	2020-06-05 00:28:56.18297	ebooks/9783
16620	application/rdf+xml	http://www.gutenberg.org/ebooks/9783.rdf	2020-06-11 01:07:58.827052	ebooks/9783
275353	text/plain; charset=utf-8	http://www.gutenberg.org/files/9783/9783-0.zip	2011-11-15 16:11:16	ebooks/9783
275025	application/zip	http://www.gutenberg.org/files/9783/9783.zip	2011-11-15 16:11:16	ebooks/9783
279486	application/zip	http://www.gutenberg.org/files/9783/9783-h.zip	2013-03-21 07:04:52	ebooks/9783
3072	image/jpeg	http://www.gutenberg.org/cache/epub/9784/pg9784.cover.small.jpg	2020-06-05 00:29:00.663907	ebooks/9784
544769	text/html	http://www.gutenberg.org/ebooks/9784.html.noimages	2020-06-05 00:28:58.137942	ebooks/9784
964611	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9784.kindle.images	2020-06-05 00:28:59.56594	ebooks/9784
14806	application/rdf+xml	http://www.gutenberg.org/ebooks/9784.rdf	2020-06-11 01:07:58.854042	ebooks/9784
11109	image/jpeg	http://www.gutenberg.org/cache/epub/9784/pg9784.cover.medium.jpg	2020-06-05 00:29:00.686904	ebooks/9784
210823	application/zip	http://www.gutenberg.org/files/9784/9784.zip	2011-11-15 14:21:50	ebooks/9784
513221	text/plain	http://www.gutenberg.org/ebooks/9784.txt.utf-8	2020-06-05 00:28:57.756959	ebooks/9784
210988	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9784/9784-8.zip	2011-11-15 14:21:50	ebooks/9784
244048	application/epub+zip	http://www.gutenberg.org/ebooks/9784.epub.noimages	2020-06-05 00:28:58.474948	ebooks/9784
544769	text/html	http://www.gutenberg.org/ebooks/9784.html.images	2020-06-05 00:28:58.02594	ebooks/9784
964600	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9784.kindle.noimages	2020-06-05 00:29:00.638909	ebooks/9784
513127	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9784/9784-8.txt	2011-11-15 14:05:24	ebooks/9784
244047	application/epub+zip	http://www.gutenberg.org/ebooks/9784.epub.images	2020-06-05 00:28:58.347946	ebooks/9784
513167	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9784/9784.txt	2011-11-15 14:05:16	ebooks/9784
517829	application/epub+zip	http://www.gutenberg.org/ebooks/9785.epub.images	2020-06-05 00:29:02.157906	ebooks/9785
1236767	text/html	http://www.gutenberg.org/ebooks/9785.html.images	2020-06-05 00:29:01.46893	ebooks/9785
1163553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9785/9785.txt	2011-11-11 17:29:34	ebooks/9785
453807	application/zip	http://www.gutenberg.org/files/9785/9785-8.zip	2011-11-12 04:29:42	ebooks/9785
1236767	text/html	http://www.gutenberg.org/ebooks/9785.html.noimages	2020-06-05 00:29:01.699889	ebooks/9785
1163538	text/plain	http://www.gutenberg.org/ebooks/9785.txt.utf-8	2020-06-05 00:29:00.818961	ebooks/9785
1163562	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9785/9785-8.txt	2011-11-11 17:29:40	ebooks/9785
517829	application/epub+zip	http://www.gutenberg.org/ebooks/9785.epub.noimages	2020-06-05 00:29:02.427916	ebooks/9785
453768	application/zip	http://www.gutenberg.org/files/9785/9785.zip	2011-11-12 04:29:42	ebooks/9785
15071	application/rdf+xml	http://www.gutenberg.org/ebooks/9785.rdf	2020-06-11 01:07:58.881043	ebooks/9785
2024541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9785.kindle.images	2020-06-05 00:29:04.65989	ebooks/9785
2024533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9785.kindle.noimages	2020-06-05 00:29:06.900017	ebooks/9785
13894	image/jpeg	http://www.gutenberg.org/cache/epub/9785/pg9785.cover.medium.jpg	2020-06-05 00:29:06.951031	ebooks/9785
3977	image/jpeg	http://www.gutenberg.org/cache/epub/9785/pg9785.cover.small.jpg	2020-06-05 00:29:06.927041	ebooks/9785
3026	image/jpeg	http://www.gutenberg.org/cache/epub/9786/pg9786.cover.small.jpg	2020-06-05 00:29:09.712992	ebooks/9786
11415	image/jpeg	http://www.gutenberg.org/cache/epub/9786/pg9786.cover.medium.jpg	2020-06-05 00:29:09.735997	ebooks/9786
164819	application/epub+zip	http://www.gutenberg.org/ebooks/9786.epub.images	2020-06-05 00:29:07.697031	ebooks/9786
127134	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9786/9786.zip	2011-11-25 12:05:10	ebooks/9786
656727	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9786.kindle.images	2020-06-05 00:29:08.759016	ebooks/9786
337348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9786/9786.txt	2011-11-25 11:33:50	ebooks/9786
391343	text/html	http://www.gutenberg.org/ebooks/9786.html.noimages	2020-06-05 00:29:07.498047	ebooks/9786
337337	text/plain	http://www.gutenberg.org/ebooks/9786.txt.utf-8	2020-06-05 00:29:07.068016	ebooks/9786
337357	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9786/9786-8.txt	2011-11-25 11:33:58	ebooks/9786
391343	text/html	http://www.gutenberg.org/ebooks/9786.html.images	2020-06-05 00:29:07.406045	ebooks/9786
656718	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9786.kindle.noimages	2020-06-05 00:29:09.687982	ebooks/9786
127184	application/zip	http://www.gutenberg.org/files/9786/9786-8.zip	2011-11-25 12:05:10	ebooks/9786
164818	application/epub+zip	http://www.gutenberg.org/ebooks/9786.epub.noimages	2020-06-05 00:29:07.83701	ebooks/9786
14695	application/rdf+xml	http://www.gutenberg.org/ebooks/9786.rdf	2020-06-11 01:07:58.916055	ebooks/9786
637553	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9787/9787.txt	2011-11-18 14:49:14	ebooks/9787
14607	application/rdf+xml	http://www.gutenberg.org/ebooks/9787.rdf	2020-06-11 01:07:58.943046	ebooks/9787
1140144	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9787.kindle.images	2020-06-05 00:29:11.641956	ebooks/9787
1140136	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9787.kindle.noimages	2020-06-05 00:29:12.861966	ebooks/9787
637557	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9787/9787-8.txt	2011-11-18 14:49:20	ebooks/9787
284788	application/epub+zip	http://www.gutenberg.org/ebooks/9787.epub.noimages	2020-06-05 00:29:10.42401	ebooks/9787
11980	image/jpeg	http://www.gutenberg.org/cache/epub/9787/pg9787.cover.medium.jpg	2020-06-05 00:29:12.932942	ebooks/9787
254755	application/zip	http://www.gutenberg.org/files/9787/9787.zip	2011-11-18 14:53:04	ebooks/9787
257637	application/zip	http://www.gutenberg.org/files/9787/9787-h.zip	2011-11-18 14:53:04	ebooks/9787
652002	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9787/9787-h/9787-h.htm	2011-11-18 14:49:26	ebooks/9787
2306	image/jpeg	http://www.gutenberg.org/cache/epub/9791/pg9791.cover.small.jpg	2020-06-05 00:29:24.215103	ebooks/9791
254796	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9787/9787-8.zip	2011-11-18 14:53:04	ebooks/9787
637536	text/plain	http://www.gutenberg.org/ebooks/9787.txt.utf-8	2020-06-05 00:29:09.856008	ebooks/9787
284788	application/epub+zip	http://www.gutenberg.org/ebooks/9787.epub.images	2020-06-05 00:29:10.263999	ebooks/9787
3307	image/jpeg	http://www.gutenberg.org/cache/epub/9787/pg9787.cover.small.jpg	2020-06-05 00:29:12.898994	ebooks/9787
540393	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9788/9788.txt	2011-11-18 14:50:42	ebooks/9788
202459	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9788/9788-h.zip	2011-11-18 14:53:12	ebooks/9788
546382	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9788/9788-h/9788-h.htm	2011-11-18 14:50:54	ebooks/9788
227710	application/epub+zip	http://www.gutenberg.org/ebooks/9788.epub.noimages	2020-06-05 00:29:13.48596	ebooks/9788
201026	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9788/9788.zip	2011-11-18 14:53:12	ebooks/9788
922078	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9788.kindle.noimages	2020-06-05 00:29:15.384913	ebooks/9788
227710	application/epub+zip	http://www.gutenberg.org/ebooks/9788.epub.images	2020-06-05 00:29:13.37596	ebooks/9788
3735	image/jpeg	http://www.gutenberg.org/cache/epub/9788/pg9788.cover.small.jpg	2020-06-05 00:29:15.413916	ebooks/9788
15085	application/rdf+xml	http://www.gutenberg.org/ebooks/9788.rdf	2020-06-11 01:07:58.970045	ebooks/9788
922126	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9788.kindle.images	2020-06-05 00:29:14.435921	ebooks/9788
15048	image/jpeg	http://www.gutenberg.org/cache/epub/9788/pg9788.cover.medium.jpg	2020-06-05 00:29:15.441909	ebooks/9788
540401	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9788/9788-8.txt	2011-11-18 14:50:48	ebooks/9788
201072	application/zip	http://www.gutenberg.org/files/9788/9788-8.zip	2011-11-18 14:53:12	ebooks/9788
540379	text/plain	http://www.gutenberg.org/ebooks/9788.txt.utf-8	2020-06-05 00:29:13.070986	ebooks/9788
138380	application/epub+zip	http://www.gutenberg.org/ebooks/9789.epub.noimages	2020-06-05 00:29:16.102902	ebooks/9789
24077	image/jpeg	http://www.gutenberg.org/cache/epub/9789/pg9789.cover.medium.jpg	2020-06-05 00:29:17.580884	ebooks/9789
301000	text/html	http://www.gutenberg.org/ebooks/9789.html.images	2020-06-05 00:29:15.776913	ebooks/9789
557504	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9789.kindle.noimages	2020-06-05 00:29:17.527879	ebooks/9789
100633	application/zip	http://www.gutenberg.org/files/9789/9789-8.zip	2011-11-03 10:08:58	ebooks/9789
301000	text/html	http://www.gutenberg.org/ebooks/9789.html.noimages	2020-06-05 00:29:15.849917	ebooks/9789
265733	text/plain	http://www.gutenberg.org/ebooks/9789.txt.utf-8	2020-06-05 00:29:15.562929	ebooks/9789
557508	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9789.kindle.images	2020-06-05 00:29:16.816893	ebooks/9789
138380	application/epub+zip	http://www.gutenberg.org/ebooks/9789.epub.images	2020-06-05 00:29:15.998915	ebooks/9789
14112	application/rdf+xml	http://www.gutenberg.org/ebooks/9789.rdf	2020-06-11 01:07:58.99604	ebooks/9789
265759	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9789/9789-8.txt	2011-11-03 09:50:14	ebooks/9789
4370	image/jpeg	http://www.gutenberg.org/cache/epub/9789/pg9789.cover.small.jpg	2020-06-05 00:29:17.554889	ebooks/9789
100603	application/zip	http://www.gutenberg.org/files/9789/9789.zip	2011-11-03 10:08:58	ebooks/9789
265750	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9789/9789.txt	2011-11-03 09:50:02	ebooks/9789
213754	application/epub+zip	http://www.gutenberg.org/ebooks/979.epub.images	2020-06-01 00:30:18.803815	ebooks/979
189688	application/zip	http://www.gutenberg.org/files/979/979.zip	2009-08-03 03:16:14	ebooks/979
213754	application/epub+zip	http://www.gutenberg.org/ebooks/979.epub.noimages	2020-06-01 00:30:18.981853	ebooks/979
12448	application/rdf+xml	http://www.gutenberg.org/ebooks/979.rdf	2020-06-11 01:00:51.842016	ebooks/979
540970	text/html; charset=us-ascii	http://www.gutenberg.org/files/979/979-h/979-h.htm	2013-02-06 10:50:02	ebooks/979
491279	text/plain	http://www.gutenberg.org/ebooks/979.txt.utf-8	2020-06-01 00:30:18.439806	ebooks/979
3653	image/jpeg	http://www.gutenberg.org/cache/epub/979/pg979.cover.small.jpg	2020-06-01 00:30:20.878803	ebooks/979
195342	application/zip	http://www.gutenberg.org/files/979/979-h.zip	2013-02-06 10:50:02	ebooks/979
854410	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/979.kindle.noimages	2020-06-01 00:30:20.848794	ebooks/979
12139	image/jpeg	http://www.gutenberg.org/cache/epub/979/pg979.cover.medium.jpg	2020-06-01 00:30:20.908781	ebooks/979
854418	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/979.kindle.images	2020-06-01 00:30:19.915785	ebooks/979
491307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/979/979.txt	2009-08-03 03:14:56	ebooks/979
558186	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9790/9790-8.txt	2015-12-04 00:14:40	ebooks/9790
272381	application/epub+zip	http://www.gutenberg.org/ebooks/9790.epub.images	2020-06-05 00:29:18.539899	ebooks/9790
15807	application/rdf+xml	http://www.gutenberg.org/ebooks/9790.rdf	2020-06-11 01:07:59.025054	ebooks/9790
620462	text/html	http://www.gutenberg.org/ebooks/9790.html.images	2020-06-05 00:29:18.142876	ebooks/9790
620462	text/html	http://www.gutenberg.org/ebooks/9790.html.noimages	2020-06-05 00:29:18.269875	ebooks/9790
3969	image/jpeg	http://www.gutenberg.org/cache/epub/9790/pg9790.cover.small.jpg	2020-06-05 00:29:21.382132	ebooks/9790
226623	application/zip	http://www.gutenberg.org/files/9790/9790.zip	2015-12-04 00:15:04	ebooks/9790
558169	text/plain	http://www.gutenberg.org/ebooks/9790.txt.utf-8	2020-06-05 00:29:17.702896	ebooks/9790
14611	image/jpeg	http://www.gutenberg.org/cache/epub/9790/pg9790.cover.medium.jpg	2020-06-05 00:29:21.406129	ebooks/9790
1060397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9790.kindle.noimages	2020-06-05 00:29:21.354132	ebooks/9790
272381	application/epub+zip	http://www.gutenberg.org/ebooks/9790.epub.noimages	2020-06-05 00:29:18.721905	ebooks/9790
1060413	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9790.kindle.images	2020-06-05 00:29:20.035849	ebooks/9790
558181	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9790/9790.txt	2015-12-04 00:14:38	ebooks/9790
226657	application/zip	http://www.gutenberg.org/files/9790/9790-8.zip	2015-12-04 00:15:04	ebooks/9790
385577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9791/9791.txt	2010-11-29 15:31:10	ebooks/9791
436256	text/html	http://www.gutenberg.org/ebooks/9791.html.noimages	2020-06-05 00:29:21.919138	ebooks/9791
7691	image/jpeg	http://www.gutenberg.org/cache/epub/9791/pg9791.cover.medium.jpg	2020-06-05 00:29:24.238094	ebooks/9791
708533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9791.kindle.noimages	2020-06-05 00:29:24.190095	ebooks/9791
12709	application/rdf+xml	http://www.gutenberg.org/ebooks/9791.rdf	2020-06-11 01:07:59.049069	ebooks/9791
180449	application/epub+zip	http://www.gutenberg.org/ebooks/9791.epub.noimages	2020-06-05 00:29:22.264136	ebooks/9791
145664	application/zip	http://www.gutenberg.org/files/9791/9791.zip	2010-11-29 15:31:30	ebooks/9791
708541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9791.kindle.images	2020-06-05 00:29:23.224111	ebooks/9791
385549	text/plain	http://www.gutenberg.org/ebooks/9791.txt.utf-8	2020-06-05 00:29:21.522157	ebooks/9791
436256	text/html	http://www.gutenberg.org/ebooks/9791.html.images	2020-06-05 00:29:21.821156	ebooks/9791
180449	application/epub+zip	http://www.gutenberg.org/ebooks/9791.epub.images	2020-06-05 00:29:22.12517	ebooks/9791
907690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9792.kindle.images	2020-06-05 00:29:26.686073	ebooks/9792
15074	application/rdf+xml	http://www.gutenberg.org/ebooks/9792.rdf	2020-06-11 01:07:59.076069	ebooks/9792
161134	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9792/9792-8.zip	2011-12-08 06:18:10	ebooks/9792
11699	image/jpeg	http://www.gutenberg.org/cache/epub/9792/pg9792.cover.medium.jpg	2020-06-05 00:29:28.255043	ebooks/9792
2788	image/jpeg	http://www.gutenberg.org/cache/epub/9792/pg9792.cover.small.jpg	2020-06-05 00:29:28.189047	ebooks/9792
449764	text/plain	http://www.gutenberg.org/ebooks/9792.txt.utf-8	2020-06-05 00:29:24.350099	ebooks/9792
446369	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9792/9792-8.txt	2011-12-08 06:08:10	ebooks/9792
593076	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9792/9792-h/9792-h.htm	2011-12-08 06:08:16	ebooks/9792
907686	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9792.kindle.noimages	2020-06-05 00:29:28.118046	ebooks/9792
201902	application/epub+zip	http://www.gutenberg.org/ebooks/9792.epub.images	2020-06-05 00:29:24.957105	ebooks/9792
176324	application/zip	http://www.gutenberg.org/files/9792/9792-h.zip	2011-12-08 06:18:10	ebooks/9792
160788	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9792/9792.zip	2011-12-08 06:18:10	ebooks/9792
201902	application/epub+zip	http://www.gutenberg.org/ebooks/9792.epub.noimages	2020-06-05 00:29:25.242103	ebooks/9792
446360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9792/9792.txt	2011-12-08 06:08:04	ebooks/9792
152911	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9793/9793-8.zip	2011-11-17 10:59:02	ebooks/9793
726930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9793.kindle.noimages	2020-06-05 00:29:30.607042	ebooks/9793
182534	application/epub+zip	http://www.gutenberg.org/ebooks/9793.epub.images	2020-06-05 00:29:28.91405	ebooks/9793
409211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9793/9793.txt	2011-11-17 10:53:58	ebooks/9793
409196	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9793/9793-8.txt	2011-11-17 10:54:04	ebooks/9793
182534	application/epub+zip	http://www.gutenberg.org/ebooks/9793.epub.noimages	2020-06-05 00:29:29.002072	ebooks/9793
409199	text/plain	http://www.gutenberg.org/ebooks/9793.txt.utf-8	2020-06-05 00:29:28.453046	ebooks/9793
152852	application/zip	http://www.gutenberg.org/files/9793/9793.zip	2011-11-17 10:59:02	ebooks/9793
426472	text/html	http://www.gutenberg.org/ebooks/9793.html.images	2020-06-05 00:29:28.668045	ebooks/9793
426472	text/html	http://www.gutenberg.org/ebooks/9793.html.noimages	2020-06-05 00:29:28.757081	ebooks/9793
14755	application/rdf+xml	http://www.gutenberg.org/ebooks/9793.rdf	2020-06-11 01:07:59.103075	ebooks/9793
726938	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9793.kindle.images	2020-06-05 00:29:29.804029	ebooks/9793
9588	image/jpeg	http://www.gutenberg.org/cache/epub/9793/pg9793.cover.medium.jpg	2020-06-05 00:29:30.657023	ebooks/9793
2762	image/jpeg	http://www.gutenberg.org/cache/epub/9793/pg9793.cover.small.jpg	2020-06-05 00:29:30.63501	ebooks/9793
524667	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9794/9794.txt	2011-11-15 14:06:38	ebooks/9794
205553	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9794/9794-8.zip	2011-11-15 14:21:58	ebooks/9794
3478	image/jpeg	http://www.gutenberg.org/cache/epub/9794/pg9794.cover.small.jpg	2020-06-05 00:29:34.26797	ebooks/9794
13185	image/jpeg	http://www.gutenberg.org/cache/epub/9794/pg9794.cover.medium.jpg	2020-06-05 00:29:34.290978	ebooks/9794
14367	application/rdf+xml	http://www.gutenberg.org/ebooks/9794.rdf	2020-06-11 01:07:59.129041	ebooks/9794
251593	application/epub+zip	http://www.gutenberg.org/ebooks/9794.epub.images	2020-06-05 00:29:31.593039	ebooks/9794
986097	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9794.kindle.noimages	2020-06-05 00:29:34.242965	ebooks/9794
583978	text/html	http://www.gutenberg.org/ebooks/9794.html.images	2020-06-05 00:29:31.22301	ebooks/9794
524676	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9794/9794-8.txt	2011-11-15 14:06:44	ebooks/9794
524650	text/plain	http://www.gutenberg.org/ebooks/9794.txt.utf-8	2020-06-05 00:29:30.775038	ebooks/9794
986105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9794.kindle.images	2020-06-05 00:29:32.998986	ebooks/9794
583978	text/html	http://www.gutenberg.org/ebooks/9794.html.noimages	2020-06-05 00:29:31.344006	ebooks/9794
205527	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9794/9794.zip	2011-11-15 14:21:58	ebooks/9794
251593	application/epub+zip	http://www.gutenberg.org/ebooks/9794.epub.noimages	2020-06-05 00:29:31.75601	ebooks/9794
204349	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9795/9795.zip	2011-11-15 16:11:24	ebooks/9795
539762	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9795/9795.txt	2011-11-15 15:54:42	ebooks/9795
3144	image/jpeg	http://www.gutenberg.org/cache/epub/9795/pg9795.cover.small.jpg	2020-06-05 00:29:37.597934	ebooks/9795
211405	application/zip	http://www.gutenberg.org/files/9795/9795-h.zip	2019-05-04 09:06:44	ebooks/9795
248927	application/epub+zip	http://www.gutenberg.org/ebooks/9795.epub.noimages	2020-06-05 00:29:35.120962	ebooks/9795
248927	application/epub+zip	http://www.gutenberg.org/ebooks/9795.epub.images	2020-06-05 00:29:34.839956	ebooks/9795
539771	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9795/9795-8.txt	2011-11-15 15:54:48	ebooks/9795
204430	application/zip	http://www.gutenberg.org/files/9795/9795-8.zip	2011-11-15 16:11:24	ebooks/9795
539773	text/plain	http://www.gutenberg.org/ebooks/9795.txt.utf-8	2020-06-05 00:29:34.408002	ebooks/9795
620005	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9795/9795-h/9795-h.htm	2019-05-04 08:57:16	ebooks/9795
1021131	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9795.kindle.noimages	2020-06-05 00:29:37.557944	ebooks/9795
15000	application/rdf+xml	http://www.gutenberg.org/ebooks/9795.rdf	2020-06-11 01:07:59.156043	ebooks/9795
10986	image/jpeg	http://www.gutenberg.org/cache/epub/9795/pg9795.cover.medium.jpg	2020-06-05 00:29:37.632926	ebooks/9795
1021147	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9795.kindle.images	2020-06-05 00:29:36.330946	ebooks/9795
583520	text/html	http://www.gutenberg.org/ebooks/9796.html.noimages	2020-06-05 00:29:38.320955	ebooks/9796
237366	application/epub+zip	http://www.gutenberg.org/ebooks/9796.epub.noimages	2020-06-05 00:29:38.733921	ebooks/9796
189810	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9796/9796-8.zip	2011-12-05 16:05:32	ebooks/9796
947162	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9796.kindle.noimages	2020-06-05 00:29:41.140873	ebooks/9796
13954	image/jpeg	http://www.gutenberg.org/cache/epub/9796/pg9796.cover.medium.jpg	2020-06-05 00:29:41.189913	ebooks/9796
583520	text/html	http://www.gutenberg.org/ebooks/9796.html.images	2020-06-05 00:29:38.198915	ebooks/9796
527210	text/plain	http://www.gutenberg.org/ebooks/9796.txt.utf-8	2020-06-05 00:29:37.774929	ebooks/9796
527219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9796/9796.txt	2011-12-05 15:36:00	ebooks/9796
527227	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9796/9796-8.txt	2011-12-05 15:36:08	ebooks/9796
14330	application/rdf+xml	http://www.gutenberg.org/ebooks/9796.rdf	2020-06-11 01:07:59.182038	ebooks/9796
237365	application/epub+zip	http://www.gutenberg.org/ebooks/9796.epub.images	2020-06-05 00:29:38.571909	ebooks/9796
3248	image/jpeg	http://www.gutenberg.org/cache/epub/9796/pg9796.cover.small.jpg	2020-06-05 00:29:41.166876	ebooks/9796
947169	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9796.kindle.images	2020-06-05 00:29:39.934906	ebooks/9796
189769	application/zip	http://www.gutenberg.org/files/9796/9796.zip	2011-12-05 16:05:32	ebooks/9796
117008	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9797/9797.txt	2011-10-29 06:06:54	ebooks/9797
258481	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9797.kindle.noimages	2020-06-05 00:29:44.171853	ebooks/9797
2261365	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9797/9797-h.zip	2011-10-29 06:38:24	ebooks/9797
116986	text/plain	http://www.gutenberg.org/ebooks/9797.txt.utf-8	2020-06-05 00:29:41.298919	ebooks/9797
63341	application/epub+zip	http://www.gutenberg.org/ebooks/9797.epub.noimages	2020-06-05 00:29:42.849861	ebooks/9797
2942596	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9797.kindle.images	2020-06-05 00:29:43.839852	ebooks/9797
3895	image/jpeg	http://www.gutenberg.org/cache/epub/9797/pg9797.cover.small.jpg	2020-06-05 00:29:44.20287	ebooks/9797
16971	image/jpeg	http://www.gutenberg.org/cache/epub/9797/pg9797.cover.medium.jpg	2020-06-05 00:29:44.233874	ebooks/9797
14472	application/rdf+xml	http://www.gutenberg.org/ebooks/9797.rdf	2020-06-11 01:07:59.208039	ebooks/9797
48508	application/zip	http://www.gutenberg.org/files/9797/9797.zip	2011-10-29 06:38:24	ebooks/9797
117016	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9797/9797-8.txt	2011-10-29 06:07:00	ebooks/9797
48529	application/zip	http://www.gutenberg.org/files/9797/9797-8.zip	2011-10-29 06:38:24	ebooks/9797
102931	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9797/9797-h/9797-h.htm	2011-10-29 06:07:06	ebooks/9797
1406568	application/epub+zip	http://www.gutenberg.org/ebooks/9797.epub.images	2020-06-05 00:29:42.780874	ebooks/9797
610585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9798/9798.txt	2012-05-20 10:40:42	ebooks/9798
4838	image/jpeg	http://www.gutenberg.org/cache/epub/9798/pg9798.cover.small.jpg	2020-06-05 00:29:47.663021	ebooks/9798
228074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9798/9798.zip	2012-05-20 10:43:10	ebooks/9798
14399	application/rdf+xml	http://www.gutenberg.org/ebooks/9798.rdf	2020-06-11 01:07:59.236038	ebooks/9798
237604	application/zip	http://www.gutenberg.org/files/9798/9798-h.zip	2013-01-26 11:23:10	ebooks/9798
1110393	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9798.kindle.images	2020-06-05 00:29:46.382008	ebooks/9798
610557	text/plain	http://www.gutenberg.org/ebooks/9798.txt.utf-8	2020-06-05 00:29:44.365862	ebooks/9798
704644	text/html; charset=us-ascii	http://www.gutenberg.org/files/9798/9798-h/9798-h.htm	2013-01-26 11:23:08	ebooks/9798
272809	application/epub+zip	http://www.gutenberg.org/ebooks/9798.epub.images	2020-06-05 00:29:44.885029	ebooks/9798
22960	image/jpeg	http://www.gutenberg.org/cache/epub/9798/pg9798.cover.medium.jpg	2020-06-05 00:29:47.701001	ebooks/9798
1110377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9798.kindle.noimages	2020-06-05 00:29:47.621011	ebooks/9798
272809	application/epub+zip	http://www.gutenberg.org/ebooks/9798.epub.noimages	2020-06-05 00:29:45.14306	ebooks/9798
1449383	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9799.kindle.noimages	2020-06-05 00:29:51.952948	ebooks/9799
362979	application/epub+zip	http://www.gutenberg.org/ebooks/9799.epub.noimages	2020-06-05 00:29:48.694984	ebooks/9799
13430	image/jpeg	http://www.gutenberg.org/cache/epub/9799/pg9799.cover.medium.jpg	2020-06-05 00:29:52.029951	ebooks/9799
3347	image/jpeg	http://www.gutenberg.org/cache/epub/9799/pg9799.cover.small.jpg	2020-06-05 00:29:51.993935	ebooks/9799
328858	application/zip	http://www.gutenberg.org/files/9799/9799.zip	2011-11-22 15:27:36	ebooks/9799
821502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9799/9799-8.txt	2011-11-22 15:08:30	ebooks/9799
660537	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9799/9799-h.zip	2011-11-22 15:27:36	ebooks/9799
851175	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9799/9799-h/9799-h.htm	2011-11-22 15:08:38	ebooks/9799
2067690	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9799.kindle.images	2020-06-05 00:29:50.405059	ebooks/9799
679754	application/epub+zip	http://www.gutenberg.org/ebooks/9799.epub.images	2020-06-05 00:29:48.487007	ebooks/9799
16290	application/rdf+xml	http://www.gutenberg.org/ebooks/9799.rdf	2020-06-11 01:07:59.265047	ebooks/9799
329075	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9799/9799-8.zip	2011-11-22 15:27:36	ebooks/9799
821515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9799/9799.txt	2011-11-22 15:08:26	ebooks/9799
821695	text/plain	http://www.gutenberg.org/ebooks/9799.txt.utf-8	2020-06-05 00:29:47.851993	ebooks/9799
792951	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/98/98-8.txt	2017-05-02 09:52:08	ebooks/98
342959	application/epub+zip	http://www.gutenberg.org/ebooks/98.epub.noimages	2020-05-31 23:37:38.805031	ebooks/98
792985	text/plain; charset=us-ascii	http://www.gutenberg.org/files/98/98.txt	2017-05-02 09:52:08	ebooks/98
12450	image/jpeg	http://www.gutenberg.org/cache/epub/98/pg98.cover.medium.jpg	2020-05-31 23:37:43.684962	ebooks/98
980546	text/html; charset=utf-8	http://www.gutenberg.org/files/98/98-h/98-h.htm	2018-03-19 07:36:46	ebooks/98
301005	application/zip	http://www.gutenberg.org/files/98/98.zip	2017-05-02 09:52:22	ebooks/98
302240	application/zip	http://www.gutenberg.org/files/98/98-0.zip	2018-03-19 07:40:00	ebooks/98
1386303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/98.kindle.noimages	2020-05-31 23:37:43.584977	ebooks/98
301005	application/zip	http://www.gutenberg.org/files/98/98-8.zip	2017-05-02 09:52:22	ebooks/98
804335	text/plain; charset=utf-8	http://www.gutenberg.org/files/98/98-0.txt	2018-03-19 07:36:04	ebooks/98
18222	application/rdf+xml	http://www.gutenberg.org/ebooks/98.rdf	2020-06-11 01:00:08.630073	ebooks/98
7478138	application/zip	http://www.gutenberg.org/files/98/98-h.zip	2018-03-19 07:40:00	ebooks/98
3823066	application/epub+zip	http://www.gutenberg.org/ebooks/98.epub.images	2020-05-31 23:37:38.438045	ebooks/98
8307522	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/98.kindle.images	2020-05-31 23:37:41.958985	ebooks/98
3375	image/jpeg	http://www.gutenberg.org/cache/epub/98/pg98.cover.small.jpg	2020-05-31 23:37:43.636968	ebooks/98
202676	text/html; charset=utf-8	http://www.gutenberg.org/files/980/980-h.zip	2018-03-19 09:16:00	ebooks/980
191676	application/zip	http://www.gutenberg.org/files/980/980-0.zip	2018-03-19 09:16:00	ebooks/980
222256	application/epub+zip	http://www.gutenberg.org/ebooks/980.epub.images	2020-06-01 00:30:21.426774	ebooks/980
189951	application/zip	http://www.gutenberg.org/files/980/980.zip	2008-07-21 05:10:28	ebooks/980
641185	text/html; charset=utf-8	http://www.gutenberg.org/files/980/980-h/980-h.htm	2018-03-19 09:15:28	ebooks/980
15296	application/rdf+xml	http://www.gutenberg.org/ebooks/980.rdf	2020-06-11 01:00:51.870021	ebooks/980
903208	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/980.kindle.images	2020-06-01 00:30:22.776793	ebooks/980
903196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/980.kindle.noimages	2020-06-01 00:30:23.841739	ebooks/980
499764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/980/980.txt	2008-07-21 05:08:48	ebooks/980
512971	text/plain; charset=utf-8	http://www.gutenberg.org/files/980/980-0.txt	2018-03-03 05:51:42	ebooks/980
222256	application/epub+zip	http://www.gutenberg.org/ebooks/980.epub.noimages	2020-06-01 00:30:21.716789	ebooks/980
12459	image/jpeg	http://www.gutenberg.org/cache/epub/980/pg980.cover.medium.jpg	2020-06-01 00:30:23.915748	ebooks/980
3285	image/jpeg	http://www.gutenberg.org/cache/epub/980/pg980.cover.small.jpg	2020-06-01 00:30:23.880749	ebooks/980
432478	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9800/9800-h/9800-h.htm	2011-12-08 06:10:20	ebooks/9800
198100	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9800/9800-h.zip	2011-12-08 06:18:18	ebooks/9800
146411	application/zip	http://www.gutenberg.org/files/9800/9800-8.zip	2011-12-08 06:18:18	ebooks/9800
146360	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9800/9800.zip	2011-12-08 06:18:18	ebooks/9800
180596	application/epub+zip	http://www.gutenberg.org/ebooks/9800.epub.noimages	2020-06-05 00:29:56.577918	ebooks/9800
368867	text/plain	http://www.gutenberg.org/ebooks/9800.txt.utf-8	2020-06-05 00:29:55.569921	ebooks/9800
3693	image/jpeg	http://www.gutenberg.org/cache/epub/9800/pg9800.cover.small.jpg	2020-06-05 00:29:59.300144	ebooks/9800
15221	application/rdf+xml	http://www.gutenberg.org/ebooks/9800.rdf	2020-06-11 01:07:59.314039	ebooks/9800
368860	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9800/9800-8.txt	2011-12-08 06:10:12	ebooks/9800
1412790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9800.kindle.images	2020-06-05 00:29:58.117865	ebooks/9800
729736	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9800.kindle.noimages	2020-06-05 00:29:59.229145	ebooks/9800
368879	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9800/9800.txt	2011-12-08 06:09:48	ebooks/9800
15548	image/jpeg	http://www.gutenberg.org/cache/epub/9800/pg9800.cover.medium.jpg	2020-06-05 00:29:59.367138	ebooks/9800
471897	application/epub+zip	http://www.gutenberg.org/ebooks/9800.epub.images	2020-06-05 00:29:56.36388	ebooks/9800
4258	image/jpeg	http://www.gutenberg.org/cache/epub/9801/pg9801.cover.small.jpg	2020-06-05 00:30:00.888136	ebooks/9801
317985	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9801.kindle.images	2020-06-05 00:30:00.401127	ebooks/9801
128596	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9801/9801.txt	2011-11-22 15:09:24	ebooks/9801
78465	application/epub+zip	http://www.gutenberg.org/ebooks/9801.epub.images	2020-06-05 00:29:59.85913	ebooks/9801
128606	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9801/9801-8.txt	2011-11-22 15:09:30	ebooks/9801
317982	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9801.kindle.noimages	2020-06-05 00:30:00.862124	ebooks/9801
18720	image/jpeg	http://www.gutenberg.org/cache/epub/9801/pg9801.cover.medium.jpg	2020-06-05 00:30:00.913127	ebooks/9801
14276	application/rdf+xml	http://www.gutenberg.org/ebooks/9801.rdf	2020-06-11 01:08:01.541007	ebooks/9801
78466	application/epub+zip	http://www.gutenberg.org/ebooks/9801.epub.noimages	2020-06-05 00:29:59.934148	ebooks/9801
128841	text/plain	http://www.gutenberg.org/ebooks/9801.txt.utf-8	2020-06-05 00:29:59.57117	ebooks/9801
49738	application/zip	http://www.gutenberg.org/files/9801/9801-8.zip	2011-11-22 15:27:46	ebooks/9801
159608	text/html	http://www.gutenberg.org/ebooks/9801.html.images	2020-06-05 00:29:59.69115	ebooks/9801
159608	text/html	http://www.gutenberg.org/ebooks/9801.html.noimages	2020-06-05 00:29:59.751153	ebooks/9801
49528	application/zip	http://www.gutenberg.org/files/9801/9801.zip	2011-11-22 15:27:46	ebooks/9801
296988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9802.kindle.noimages	2020-06-05 00:30:02.064104	ebooks/9802
75776	application/epub+zip	http://www.gutenberg.org/ebooks/9802.epub.noimages	2020-06-05 00:30:01.325129	ebooks/9802
147526	text/html	http://www.gutenberg.org/ebooks/9802.html.noimages	2020-06-05 00:30:01.169118	ebooks/9802
75776	application/epub+zip	http://www.gutenberg.org/ebooks/9802.epub.images	2020-06-05 00:30:01.258123	ebooks/9802
4122	image/jpeg	http://www.gutenberg.org/cache/epub/9802/pg9802.cover.small.jpg	2020-06-05 00:30:02.08913	ebooks/9802
131485	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9802/9802-8.txt	2011-11-15 15:19:16	ebooks/9802
15610	image/jpeg	http://www.gutenberg.org/cache/epub/9802/pg9802.cover.medium.jpg	2020-06-05 00:30:02.115107	ebooks/9802
49884	application/zip	http://www.gutenberg.org/files/9802/9802-8.zip	2011-11-15 15:27:18	ebooks/9802
133070	text/plain	http://www.gutenberg.org/ebooks/9802.txt.utf-8	2020-06-05 00:30:01.024162	ebooks/9802
147526	text/html	http://www.gutenberg.org/ebooks/9802.html.images	2020-06-05 00:30:01.126123	ebooks/9802
296996	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9802.kindle.images	2020-06-05 00:30:01.694128	ebooks/9802
13834	application/rdf+xml	http://www.gutenberg.org/ebooks/9802.rdf	2020-06-11 01:08:01.566009	ebooks/9802
25547	image/jpeg	http://www.gutenberg.org/cache/epub/9803/pg9803.cover.medium.jpg	2020-06-05 00:30:07.417035	ebooks/9803
1675877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9803.kindle.noimages	2020-06-05 00:30:07.361039	ebooks/9803
900493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9803/9803.txt	2011-12-08 06:11:18	ebooks/9803
425005	application/epub+zip	http://www.gutenberg.org/ebooks/9803.epub.images	2020-06-05 00:30:03.366114	ebooks/9803
425005	application/epub+zip	http://www.gutenberg.org/ebooks/9803.epub.noimages	2020-06-05 00:30:03.613085	ebooks/9803
902344	text/plain	http://www.gutenberg.org/ebooks/9803.txt.utf-8	2020-06-05 00:30:02.247112	ebooks/9803
969305	text/html	http://www.gutenberg.org/ebooks/9803.html.noimages	2020-06-05 00:30:02.982097	ebooks/9803
900475	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9803/9803-8.txt	2011-12-08 06:11:24	ebooks/9803
359597	application/zip	http://www.gutenberg.org/files/9803/9803.zip	2011-12-08 06:18:24	ebooks/9803
969305	text/html	http://www.gutenberg.org/ebooks/9803.html.images	2020-06-05 00:30:02.800114	ebooks/9803
361191	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9803/9803-8.zip	2011-12-08 06:18:24	ebooks/9803
1675889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9803.kindle.images	2020-06-05 00:30:05.488067	ebooks/9803
15478	application/rdf+xml	http://www.gutenberg.org/ebooks/9803.rdf	2020-06-11 01:08:01.595006	ebooks/9803
4635	image/jpeg	http://www.gutenberg.org/cache/epub/9803/pg9803.cover.small.jpg	2020-06-05 00:30:07.390065	ebooks/9803
445326	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9804/9804.txt	2011-12-09 15:08:30	ebooks/9804
167815	application/zip	http://www.gutenberg.org/files/9804/9804-8.zip	2011-12-09 15:21:00	ebooks/9804
167726	application/zip	http://www.gutenberg.org/files/9804/9804.zip	2011-12-09 15:21:00	ebooks/9804
3788	image/jpeg	http://www.gutenberg.org/cache/epub/9804/pg9804.cover.small.jpg	2020-06-05 00:30:09.975002	ebooks/9804
196432	application/epub+zip	http://www.gutenberg.org/ebooks/9804.epub.images	2020-06-05 00:30:07.972041	ebooks/9804
173598	application/zip	http://www.gutenberg.org/files/9804/9804-h.zip	2019-02-12 10:10:46	ebooks/9804
799391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9804.kindle.noimages	2020-06-05 00:30:09.943011	ebooks/9804
799400	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9804.kindle.images	2020-06-05 00:30:09.083046	ebooks/9804
445335	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9804/9804-8.txt	2011-12-09 15:08:36	ebooks/9804
499727	text/html	http://www.gutenberg.org/files/9804/9804-h/9804-h.htm	2019-02-12 10:10:00	ebooks/9804
445379	text/plain	http://www.gutenberg.org/ebooks/9804.txt.utf-8	2020-06-05 00:30:07.540049	ebooks/9804
196431	application/epub+zip	http://www.gutenberg.org/ebooks/9804.epub.noimages	2020-06-05 00:30:08.227041	ebooks/9804
16220	image/jpeg	http://www.gutenberg.org/cache/epub/9804/pg9804.cover.medium.jpg	2020-06-05 00:30:10.003048	ebooks/9804
14643	application/rdf+xml	http://www.gutenberg.org/ebooks/9804.rdf	2020-06-11 01:08:01.621007	ebooks/9804
286669	text/html	http://www.gutenberg.org/ebooks/9805.html.images	2020-06-05 00:30:10.279006	ebooks/9805
509539	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9805.kindle.noimages	2020-06-05 00:30:11.652986	ebooks/9805
272890	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9805/9805.txt	2011-11-02 18:58:06	ebooks/9805
272862	text/plain	http://www.gutenberg.org/ebooks/9805.txt.utf-8	2020-06-05 00:30:10.126001	ebooks/9805
286669	text/html	http://www.gutenberg.org/ebooks/9805.html.noimages	2020-06-05 00:30:10.34403	ebooks/9805
509547	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9805.kindle.images	2020-06-05 00:30:11.096014	ebooks/9805
101158	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9805/9805.zip	2011-11-03 07:30:36	ebooks/9805
130211	application/epub+zip	http://www.gutenberg.org/ebooks/9805.epub.noimages	2020-06-05 00:30:10.537029	ebooks/9805
16194	image/jpeg	http://www.gutenberg.org/cache/epub/9805/pg9805.cover.medium.jpg	2020-06-05 00:30:11.703992	ebooks/9805
130211	application/epub+zip	http://www.gutenberg.org/ebooks/9805.epub.images	2020-06-05 00:30:10.464006	ebooks/9805
12751	application/rdf+xml	http://www.gutenberg.org/ebooks/9805.rdf	2020-06-11 01:08:01.645005	ebooks/9805
4370	image/jpeg	http://www.gutenberg.org/cache/epub/9805/pg9805.cover.small.jpg	2020-06-05 00:30:11.679	ebooks/9805
733642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9806.kindle.images	2020-06-05 00:30:13.417983	ebooks/9806
3578	image/jpeg	http://www.gutenberg.org/cache/epub/9806/pg9806.cover.small.jpg	2020-06-05 00:30:14.338954	ebooks/9806
381552	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9806/9806-8.txt	2015-01-06 08:39:18	ebooks/9806
733634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9806.kindle.noimages	2020-06-05 00:30:14.302968	ebooks/9806
147991	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9806/9806-8.zip	2015-01-06 09:38:54	ebooks/9806
455813	text/html; charset=utf-8	http://www.gutenberg.org/files/9806/9806-h/9806-h.htm	2018-11-14 07:05:00	ebooks/9806
381527	text/plain	http://www.gutenberg.org/ebooks/9806.txt.utf-8	2020-06-05 00:30:11.816995	ebooks/9806
15278	application/rdf+xml	http://www.gutenberg.org/ebooks/9806.rdf	2020-06-11 01:08:01.67201	ebooks/9806
175650	application/epub+zip	http://www.gutenberg.org/ebooks/9806.epub.noimages	2020-06-05 00:30:12.535994	ebooks/9806
381545	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9806/9806.txt	2015-01-06 08:39:16	ebooks/9806
13505	image/jpeg	http://www.gutenberg.org/cache/epub/9806/pg9806.cover.medium.jpg	2020-06-05 00:30:14.371955	ebooks/9806
147955	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9806/9806.zip	2015-01-06 09:38:54	ebooks/9806
155230	text/html; charset=utf-8	http://www.gutenberg.org/files/9806/9806-h.zip	2018-11-14 07:06:14	ebooks/9806
175650	application/epub+zip	http://www.gutenberg.org/ebooks/9806.epub.images	2020-06-05 00:30:12.270972	ebooks/9806
203718	application/epub+zip	http://www.gutenberg.org/ebooks/9807.epub.noimages	2020-06-05 00:30:15.295944	ebooks/9807
166278	application/zip	http://www.gutenberg.org/files/9807/9807-8.zip	2015-09-04 09:15:10	ebooks/9807
820958	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9807.kindle.images	2020-06-05 00:30:16.262922	ebooks/9807
448716	text/plain	http://www.gutenberg.org/ebooks/9807.txt.utf-8	2020-06-05 00:30:14.506969	ebooks/9807
166257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9807/9807.zip	2015-09-04 09:15:10	ebooks/9807
488609	text/html	http://www.gutenberg.org/ebooks/9807.html.images	2020-06-05 00:30:14.839007	ebooks/9807
3731	image/jpeg	http://www.gutenberg.org/cache/epub/9807/pg9807.cover.small.jpg	2020-06-05 00:30:17.262928	ebooks/9807
14833	application/rdf+xml	http://www.gutenberg.org/ebooks/9807.rdf	2020-06-11 01:08:01.699007	ebooks/9807
14052	image/jpeg	http://www.gutenberg.org/cache/epub/9807/pg9807.cover.medium.jpg	2020-06-05 00:30:17.285929	ebooks/9807
448747	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9807/9807-8.txt	2015-09-04 09:14:54	ebooks/9807
488609	text/html	http://www.gutenberg.org/ebooks/9807.html.noimages	2020-06-05 00:30:14.941955	ebooks/9807
203718	application/epub+zip	http://www.gutenberg.org/ebooks/9807.epub.images	2020-06-05 00:30:15.153964	ebooks/9807
448738	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9807/9807.txt	2015-09-04 09:14:52	ebooks/9807
820950	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9807.kindle.noimages	2020-06-05 00:30:17.236915	ebooks/9807
411690	text/html	http://www.gutenberg.org/ebooks/9808.html.images	2020-06-05 00:30:17.660928	ebooks/9808
13480	image/jpeg	http://www.gutenberg.org/cache/epub/9808/pg9808.cover.medium.jpg	2020-06-05 00:30:19.793884	ebooks/9808
3631	image/jpeg	http://www.gutenberg.org/cache/epub/9808/pg9808.cover.small.jpg	2020-06-05 00:30:19.770888	ebooks/9808
373307	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9808/9808-8.txt	2017-02-16 05:41:34	ebooks/9808
672020	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9808.kindle.images	2020-06-05 00:30:18.891887	ebooks/9808
14247	application/rdf+xml	http://www.gutenberg.org/ebooks/9808.rdf	2020-06-11 01:08:01.742005	ebooks/9808
411690	text/html	http://www.gutenberg.org/ebooks/9808.html.noimages	2020-06-05 00:30:17.747918	ebooks/9808
166175	application/epub+zip	http://www.gutenberg.org/ebooks/9808.epub.noimages	2020-06-05 00:30:18.040918	ebooks/9808
373298	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9808/9808.txt	2017-02-16 05:41:32	ebooks/9808
166176	application/epub+zip	http://www.gutenberg.org/ebooks/9808.epub.images	2020-06-05 00:30:17.923922	ebooks/9808
131223	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9808/9808-8.zip	2017-02-16 05:41:56	ebooks/9808
373276	text/plain	http://www.gutenberg.org/ebooks/9808.txt.utf-8	2020-06-05 00:30:17.403954	ebooks/9808
672011	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9808.kindle.noimages	2020-06-05 00:30:19.744881	ebooks/9808
131206	application/zip	http://www.gutenberg.org/files/9808/9808.zip	2017-02-16 05:41:56	ebooks/9808
449586	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9809/9809-8.txt	2011-12-07 09:34:02	ebooks/9809
170197	application/zip	http://www.gutenberg.org/files/9809/9809-8.zip	2011-12-07 09:50:52	ebooks/9809
207754	application/epub+zip	http://www.gutenberg.org/ebooks/9809.epub.noimages	2020-06-05 00:30:20.723876	ebooks/9809
449698	text/plain	http://www.gutenberg.org/ebooks/9809.txt.utf-8	2020-06-05 00:30:19.909873	ebooks/9809
14283	application/rdf+xml	http://www.gutenberg.org/ebooks/9809.rdf	2020-06-11 01:08:01.768002	ebooks/9809
449578	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9809/9809.txt	2011-12-07 09:33:56	ebooks/9809
207754	application/epub+zip	http://www.gutenberg.org/ebooks/9809.epub.images	2020-06-05 00:30:20.566882	ebooks/9809
498799	text/html	http://www.gutenberg.org/ebooks/9809.html.noimages	2020-06-05 00:30:20.334885	ebooks/9809
498799	text/html	http://www.gutenberg.org/ebooks/9809.html.images	2020-06-05 00:30:20.226867	ebooks/9809
833322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9809.kindle.images	2020-06-05 00:30:21.780872	ebooks/9809
12022	image/jpeg	http://www.gutenberg.org/cache/epub/9809/pg9809.cover.medium.jpg	2020-06-05 00:30:22.892848	ebooks/9809
3452	image/jpeg	http://www.gutenberg.org/cache/epub/9809/pg9809.cover.small.jpg	2020-06-05 00:30:22.869845	ebooks/9809
833314	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9809.kindle.noimages	2020-06-05 00:30:22.843852	ebooks/9809
170083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9809/9809.zip	2011-12-07 09:50:52	ebooks/9809
170782	text/plain	http://www.gutenberg.org/ebooks/981.txt.utf-8	2020-06-01 00:30:24.051757	ebooks/981
378089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/981.kindle.images	2020-06-01 00:30:25.192733	ebooks/981
378071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/981.kindle.noimages	2020-06-01 00:30:25.793707	ebooks/981
170810	text/plain; charset=us-ascii	http://www.gutenberg.org/files/981/981.txt	2008-07-23 12:47:28	ebooks/981
13787	application/rdf+xml	http://www.gutenberg.org/ebooks/981.rdf	2020-06-11 01:00:51.899017	ebooks/981
233933	text/html; charset=us-ascii	http://www.gutenberg.org/files/981/981-h/981-h.htm	2013-01-14 08:45:22	ebooks/981
8722	image/jpeg	http://www.gutenberg.org/cache/epub/981/pg981.cover.medium.jpg	2020-06-01 00:30:25.905708	ebooks/981
68579	text/plain; charset=us-ascii	http://www.gutenberg.org/files/981/981.zip	2008-07-23 12:48:16	ebooks/981
78620	application/zip	http://www.gutenberg.org/files/981/981-h.zip	2013-01-14 08:45:58	ebooks/981
2473	image/jpeg	http://www.gutenberg.org/cache/epub/981/pg981.cover.small.jpg	2020-06-01 00:30:25.850751	ebooks/981
93923	application/epub+zip	http://www.gutenberg.org/ebooks/981.epub.noimages	2020-06-01 00:30:24.592725	ebooks/981
93925	application/epub+zip	http://www.gutenberg.org/ebooks/981.epub.images	2020-06-01 00:30:24.400737	ebooks/981
14835	application/rdf+xml	http://www.gutenberg.org/ebooks/9810.rdf	2020-06-11 01:08:01.795006	ebooks/9810
538390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9810.kindle.images	2020-06-05 00:30:24.320029	ebooks/9810
4259	image/jpeg	http://www.gutenberg.org/cache/epub/9810/pg9810.cover.small.jpg	2020-06-05 00:30:25.039027	ebooks/9810
272270	text/plain	http://www.gutenberg.org/ebooks/9810.txt.utf-8	2020-06-05 00:30:23.004861	ebooks/9810
98520	application/zip	http://www.gutenberg.org/files/9810/9810-8.zip	2011-12-05 16:05:38	ebooks/9810
133940	application/epub+zip	http://www.gutenberg.org/ebooks/9810.epub.noimages	2020-06-05 00:30:23.637043	ebooks/9810
309895	text/html	http://www.gutenberg.org/ebooks/9810.html.noimages	2020-06-05 00:30:23.351861	ebooks/9810
309895	text/html	http://www.gutenberg.org/ebooks/9810.html.images	2020-06-05 00:30:23.271891	ebooks/9810
17808	image/jpeg	http://www.gutenberg.org/cache/epub/9810/pg9810.cover.medium.jpg	2020-06-05 00:30:25.063017	ebooks/9810
133942	application/epub+zip	http://www.gutenberg.org/ebooks/9810.epub.images	2020-06-05 00:30:23.519051	ebooks/9810
268890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9810/9810-8.txt	2011-12-05 15:37:34	ebooks/9810
538376	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9810.kindle.noimages	2020-06-05 00:30:25.013094	ebooks/9810
2074903	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9811.kindle.noimages	2020-06-05 00:30:31.495927	ebooks/9811
458626	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9811/9811.zip	2011-11-22 15:27:52	ebooks/9811
1195724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9811/9811.txt	2011-11-22 15:11:20	ebooks/9811
526731	application/epub+zip	http://www.gutenberg.org/ebooks/9811.epub.noimages	2020-06-05 00:30:26.832	ebooks/9811
1195711	text/plain	http://www.gutenberg.org/ebooks/9811.txt.utf-8	2020-06-05 00:30:25.200015	ebooks/9811
526731	application/epub+zip	http://www.gutenberg.org/ebooks/9811.epub.images	2020-06-05 00:30:26.57402	ebooks/9811
13457	image/jpeg	http://www.gutenberg.org/cache/epub/9811/pg9811.cover.medium.jpg	2020-06-05 00:30:31.549927	ebooks/9811
3387	image/jpeg	http://www.gutenberg.org/cache/epub/9811/pg9811.cover.small.jpg	2020-06-05 00:30:31.524972	ebooks/9811
1271345	text/html	http://www.gutenberg.org/ebooks/9811.html.noimages	2020-06-05 00:30:26.121998	ebooks/9811
458686	application/zip	http://www.gutenberg.org/files/9811/9811-8.zip	2011-11-22 15:27:52	ebooks/9811
2074911	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9811.kindle.images	2020-06-05 00:30:29.171956	ebooks/9811
1195715	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9811/9811-8.txt	2011-11-22 15:11:24	ebooks/9811
1271345	text/html	http://www.gutenberg.org/ebooks/9811.html.images	2020-06-05 00:30:25.88704	ebooks/9811
14343	application/rdf+xml	http://www.gutenberg.org/ebooks/9811.rdf	2020-06-11 01:08:01.826	ebooks/9811
392995	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9812/9812-8.txt	2011-11-17 10:49:14	ebooks/9812
186672	application/epub+zip	http://www.gutenberg.org/ebooks/9812.epub.images	2020-06-05 00:30:32.314958	ebooks/9812
442252	text/html	http://www.gutenberg.org/ebooks/9812.html.noimages	2020-06-05 00:30:32.10995	ebooks/9812
738548	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9812.kindle.images	2020-06-05 00:30:33.430902	ebooks/9812
9954	image/jpeg	http://www.gutenberg.org/cache/epub/9812/pg9812.cover.medium.jpg	2020-06-05 00:30:34.456904	ebooks/9812
186672	application/epub+zip	http://www.gutenberg.org/ebooks/9812.epub.noimages	2020-06-05 00:30:32.451929	ebooks/9812
392981	text/plain	http://www.gutenberg.org/ebooks/9812.txt.utf-8	2020-06-05 00:30:31.667941	ebooks/9812
442252	text/html	http://www.gutenberg.org/ebooks/9812.html.images	2020-06-05 00:30:32.011971	ebooks/9812
14530	application/rdf+xml	http://www.gutenberg.org/ebooks/9812.rdf	2020-06-11 01:08:01.852001	ebooks/9812
149903	application/zip	http://www.gutenberg.org/files/9812/9812-8.zip	2011-11-17 10:59:46	ebooks/9812
392986	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9812/9812.txt	2011-11-17 10:49:08	ebooks/9812
149855	application/zip	http://www.gutenberg.org/files/9812/9812.zip	2011-11-17 10:59:46	ebooks/9812
738540	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9812.kindle.noimages	2020-06-05 00:30:34.409893	ebooks/9812
2861	image/jpeg	http://www.gutenberg.org/cache/epub/9812/pg9812.cover.small.jpg	2020-06-05 00:30:34.434897	ebooks/9812
313504	application/epub+zip	http://www.gutenberg.org/ebooks/9813.epub.images	2020-06-05 00:30:35.381881	ebooks/9813
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/9813.rdf	2020-06-11 01:08:01.878005	ebooks/9813
789075	text/html	http://www.gutenberg.org/ebooks/9813.html.noimages	2020-06-05 00:30:35.114882	ebooks/9813
789075	text/html	http://www.gutenberg.org/ebooks/9813.html.images	2020-06-05 00:30:34.95691	ebooks/9813
269653	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9813/9813.zip	2011-12-09 15:21:04	ebooks/9813
269971	application/zip	http://www.gutenberg.org/files/9813/9813-8.zip	2011-12-09 15:21:04	ebooks/9813
313504	application/epub+zip	http://www.gutenberg.org/ebooks/9813.epub.noimages	2020-06-05 00:30:35.526911	ebooks/9813
1249016	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9813.kindle.images	2020-06-05 00:30:36.864866	ebooks/9813
1249008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9813.kindle.noimages	2020-06-05 00:30:38.210158	ebooks/9813
752544	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9813/9813-8.txt	2011-12-09 15:09:36	ebooks/9813
752585	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9813/9813.txt	2011-12-09 15:09:30	ebooks/9813
752790	text/plain	http://www.gutenberg.org/ebooks/9813.txt.utf-8	2020-06-05 00:30:34.577901	ebooks/9813
3310	image/jpeg	http://www.gutenberg.org/cache/epub/9813/pg9813.cover.small.jpg	2020-06-05 00:30:38.237141	ebooks/9813
12918	image/jpeg	http://www.gutenberg.org/cache/epub/9813/pg9813.cover.medium.jpg	2020-06-05 00:30:38.260145	ebooks/9813
211355	application/zip	http://www.gutenberg.org/files/9814/9814-8.zip	2011-11-03 10:09:04	ebooks/9814
4508	image/jpeg	http://www.gutenberg.org/cache/epub/9814/pg9814.cover.small.jpg	2020-06-05 00:30:42.24712	ebooks/9814
14950	application/rdf+xml	http://www.gutenberg.org/ebooks/9814.rdf	2020-06-11 01:08:01.905004	ebooks/9814
1053029	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9814.kindle.noimages	2020-06-05 00:30:42.21909	ebooks/9814
18616	image/jpeg	http://www.gutenberg.org/cache/epub/9814/pg9814.cover.medium.jpg	2020-06-05 00:30:42.272113	ebooks/9814
211189	application/zip	http://www.gutenberg.org/files/9814/9814.zip	2011-11-03 10:09:04	ebooks/9814
536414	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9814/9814-8.txt	2011-11-03 09:54:12	ebooks/9814
536490	text/plain	http://www.gutenberg.org/ebooks/9814.txt.utf-8	2020-06-05 00:30:38.379152	ebooks/9814
1053037	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9814.kindle.images	2020-06-05 00:30:40.874105	ebooks/9814
266257	application/epub+zip	http://www.gutenberg.org/ebooks/9814.epub.noimages	2020-06-05 00:30:39.517152	ebooks/9814
649186	text/html	http://www.gutenberg.org/ebooks/9814.html.images	2020-06-05 00:30:38.777171	ebooks/9814
649186	text/html	http://www.gutenberg.org/ebooks/9814.html.noimages	2020-06-05 00:30:38.97513	ebooks/9814
266257	application/epub+zip	http://www.gutenberg.org/ebooks/9814.epub.images	2020-06-05 00:30:39.312158	ebooks/9814
536439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9814/9814.txt	2011-11-03 09:54:06	ebooks/9814
306983	application/epub+zip	http://www.gutenberg.org/ebooks/9815.epub.images	2020-06-05 00:30:43.166105	ebooks/9815
1176439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9815.kindle.images	2020-06-05 00:30:44.495053	ebooks/9815
257526	application/zip	http://www.gutenberg.org/files/9815/9815.zip	2011-11-22 15:28:00	ebooks/9815
1176431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9815.kindle.noimages	2020-06-05 00:30:45.689038	ebooks/9815
14569	application/rdf+xml	http://www.gutenberg.org/ebooks/9815.rdf	2020-06-11 01:08:01.931004	ebooks/9815
694589	text/html	http://www.gutenberg.org/ebooks/9815.html.noimages	2020-06-05 00:30:42.921076	ebooks/9815
670072	text/plain	http://www.gutenberg.org/ebooks/9815.txt.utf-8	2020-06-05 00:30:42.400115	ebooks/9815
669172	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9815/9815.txt	2011-11-22 15:12:26	ebooks/9815
5040	image/jpeg	http://www.gutenberg.org/cache/epub/9815/pg9815.cover.small.jpg	2020-06-05 00:30:45.718045	ebooks/9815
667838	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9815/9815-8.txt	2011-11-22 15:12:34	ebooks/9815
694589	text/html	http://www.gutenberg.org/ebooks/9815.html.images	2020-06-05 00:30:42.786077	ebooks/9815
306983	application/epub+zip	http://www.gutenberg.org/ebooks/9815.epub.noimages	2020-06-05 00:30:43.304103	ebooks/9815
28274	image/jpeg	http://www.gutenberg.org/cache/epub/9815/pg9815.cover.medium.jpg	2020-06-05 00:30:45.745048	ebooks/9815
258625	application/zip	http://www.gutenberg.org/files/9815/9815-8.zip	2011-11-22 15:28:00	ebooks/9815
12094	application/rdf+xml	http://www.gutenberg.org/ebooks/9816.rdf	2020-06-11 01:08:01.953005	ebooks/9816
368245	application/epub+zip	http://www.gutenberg.org/ebooks/9816.epub.noimages	2020-06-05 00:30:46.504059	ebooks/9816
685781	text/html; charset=utf-8	http://www.gutenberg.org/files/9816/9816-h/9816-h.htm	2020-04-19 09:55:18	ebooks/9816
368245	application/epub+zip	http://www.gutenberg.org/ebooks/9816.epub.images	2020-06-05 00:30:46.250074	ebooks/9816
1241877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9816.kindle.noimages	2020-06-05 00:30:49.078004	ebooks/9816
461547	application/zip	http://www.gutenberg.org/files/9816/9816-h.zip	2020-04-19 07:26:46	ebooks/9816
12417	image/jpeg	http://www.gutenberg.org/cache/epub/9816/pg9816.cover.medium.jpg	2020-06-05 00:30:49.135994	ebooks/9816
634998	text/plain; charset=utf-8	http://www.gutenberg.org/files/9816/9816-0.txt	2020-04-19 09:55:36	ebooks/9816
2157	image/jpeg	http://www.gutenberg.org/cache/epub/9816/pg9816.cover.small.jpg	2020-06-05 00:30:49.109009	ebooks/9816
238820	application/zip	http://www.gutenberg.org/files/9816/9816-0.zip	2020-04-19 07:26:46	ebooks/9816
1241885	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9816.kindle.images	2020-06-05 00:30:47.791011	ebooks/9816
216538	application/zip	http://www.gutenberg.org/files/9817/9817.zip	2011-12-07 09:50:58	ebooks/9817
537243	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9817/9817-8.txt	2011-12-07 09:35:18	ebooks/9817
14393	application/rdf+xml	http://www.gutenberg.org/ebooks/9817.rdf	2020-06-11 01:08:01.983001	ebooks/9817
2982	image/jpeg	http://www.gutenberg.org/cache/epub/9817/pg9817.cover.small.jpg	2020-06-05 00:30:52.575953	ebooks/9817
11153	image/jpeg	http://www.gutenberg.org/cache/epub/9817/pg9817.cover.medium.jpg	2020-06-05 00:30:52.597966	ebooks/9817
537640	text/plain	http://www.gutenberg.org/ebooks/9817.txt.utf-8	2020-06-05 00:30:49.248028	ebooks/9817
255822	application/epub+zip	http://www.gutenberg.org/ebooks/9817.epub.noimages	2020-06-05 00:30:50.134005	ebooks/9817
587429	text/html	http://www.gutenberg.org/ebooks/9817.html.noimages	2020-06-05 00:30:49.720992	ebooks/9817
537236	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9817/9817.txt	2011-12-07 09:35:12	ebooks/9817
587429	text/html	http://www.gutenberg.org/ebooks/9817.html.images	2020-06-05 00:30:49.60003	ebooks/9817
255822	application/epub+zip	http://www.gutenberg.org/ebooks/9817.epub.images	2020-06-05 00:30:49.969995	ebooks/9817
994750	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9817.kindle.images	2020-06-05 00:30:51.338982	ebooks/9817
994742	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9817.kindle.noimages	2020-06-05 00:30:52.549952	ebooks/9817
216964	application/zip	http://www.gutenberg.org/files/9817/9817-8.zip	2011-12-07 09:50:58	ebooks/9817
148529	application/epub+zip	http://www.gutenberg.org/ebooks/9818.epub.noimages	2020-06-05 00:30:53.201944	ebooks/9818
307112	text/plain	http://www.gutenberg.org/ebooks/9818.txt.utf-8	2020-06-05 00:30:52.712968	ebooks/9818
605753	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9818.kindle.noimages	2020-06-05 00:30:54.477925	ebooks/9818
605757	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9818.kindle.images	2020-06-05 00:30:53.841936	ebooks/9818
148529	application/epub+zip	http://www.gutenberg.org/ebooks/9818.epub.images	2020-06-05 00:30:53.095945	ebooks/9818
17237	image/jpeg	http://www.gutenberg.org/cache/epub/9818/pg9818.cover.medium.jpg	2020-06-05 00:30:54.528926	ebooks/9818
115893	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9818/9818-8.zip	2011-11-15 14:22:02	ebooks/9818
323863	text/html	http://www.gutenberg.org/ebooks/9818.html.noimages	2020-06-05 00:30:52.947963	ebooks/9818
323863	text/html	http://www.gutenberg.org/ebooks/9818.html.images	2020-06-05 00:30:52.87902	ebooks/9818
13365	application/rdf+xml	http://www.gutenberg.org/ebooks/9818.rdf	2020-06-11 01:08:02.007029	ebooks/9818
4031	image/jpeg	http://www.gutenberg.org/cache/epub/9818/pg9818.cover.small.jpg	2020-06-05 00:30:54.503937	ebooks/9818
298631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9818/9818-8.txt	2011-11-15 14:07:48	ebooks/9818
109954	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9819/9819.txt	2011-10-29 06:08:42	ebooks/9819
109963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9819/9819-8.txt	2011-10-29 06:08:48	ebooks/9819
46043	application/zip	http://www.gutenberg.org/files/9819/9819.zip	2011-10-29 06:38:34	ebooks/9819
3377509	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9819.kindle.images	2020-06-05 00:30:57.278906	ebooks/9819
249279	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9819.kindle.noimages	2020-06-05 00:30:57.601904	ebooks/9819
109933	text/plain	http://www.gutenberg.org/ebooks/9819.txt.utf-8	2020-06-05 00:30:54.638932	ebooks/9819
3758	image/jpeg	http://www.gutenberg.org/cache/epub/9819/pg9819.cover.small.jpg	2020-06-05 00:30:57.633889	ebooks/9819
1626777	application/epub+zip	http://www.gutenberg.org/ebooks/9819.epub.images	2020-06-05 00:30:56.133929	ebooks/9819
2474234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9819/9819-h.zip	2011-10-29 06:38:34	ebooks/9819
46062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9819/9819-8.zip	2011-10-29 06:38:34	ebooks/9819
14470	application/rdf+xml	http://www.gutenberg.org/ebooks/9819.rdf	2020-06-11 01:08:02.033025	ebooks/9819
98097	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9819/9819-h/9819-h.htm	2011-10-29 06:08:54	ebooks/9819
16501	image/jpeg	http://www.gutenberg.org/cache/epub/9819/pg9819.cover.medium.jpg	2020-06-05 00:30:57.663891	ebooks/9819
61019	application/epub+zip	http://www.gutenberg.org/ebooks/9819.epub.noimages	2020-06-05 00:30:56.203929	ebooks/9819
172419	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/982.kindle.noimages	2020-06-01 00:30:27.133694	ebooks/982
172431	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/982.kindle.images	2020-06-01 00:30:26.785698	ebooks/982
36743	application/epub+zip	http://www.gutenberg.org/ebooks/982.epub.noimages	2020-06-01 00:30:26.436711	ebooks/982
14575	application/zip	http://www.gutenberg.org/files/982/982.zip	2008-08-02 06:59:16	ebooks/982
36743	application/epub+zip	http://www.gutenberg.org/ebooks/982.epub.images	2020-06-01 00:30:26.286705	ebooks/982
17055	text/html; charset=us-ascii	http://www.gutenberg.org/files/982/982-h.zip	2012-04-19 08:50:20	ebooks/982
48775	text/plain; charset=us-ascii	http://www.gutenberg.org/files/982/982.txt	2008-08-02 06:58:04	ebooks/982
13193	image/jpeg	http://www.gutenberg.org/cache/epub/982/pg982.cover.medium.jpg	2020-06-01 00:30:27.204712	ebooks/982
3735	image/jpeg	http://www.gutenberg.org/cache/epub/982/pg982.cover.small.jpg	2020-06-01 00:30:27.170695	ebooks/982
14277	application/rdf+xml	http://www.gutenberg.org/ebooks/982.rdf	2020-06-11 01:00:51.927021	ebooks/982
48747	text/plain	http://www.gutenberg.org/ebooks/982.txt.utf-8	2020-06-01 00:30:26.073737	ebooks/982
68732	text/html; charset=us-ascii	http://www.gutenberg.org/files/982/982-h/982-h.htm	2012-04-19 08:50:00	ebooks/982
649266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9820.kindle.noimages	2020-06-05 00:30:59.697858	ebooks/9820
344953	application/epub+zip	http://www.gutenberg.org/ebooks/9820.epub.images	2020-06-05 00:30:58.092895	ebooks/9820
17801	image/jpeg	http://www.gutenberg.org/cache/epub/9820/pg9820.cover.medium.jpg	2020-06-05 00:30:59.766884	ebooks/9820
15397	application/rdf+xml	http://www.gutenberg.org/ebooks/9820.rdf	2020-06-11 01:08:02.061	ebooks/9820
356676	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9820/9820-h/9820-h.htm	2011-11-11 17:41:48	ebooks/9820
327992	text/plain	http://www.gutenberg.org/ebooks/9820.txt.utf-8	2020-06-05 00:30:57.790889	ebooks/9820
130637	application/zip	http://www.gutenberg.org/files/9820/9820.zip	2011-11-12 04:30:00	ebooks/9820
327959	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9820/9820-8.txt	2011-11-11 17:41:42	ebooks/9820
327956	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9820/9820.txt	2011-11-11 17:41:36	ebooks/9820
314890	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9820/9820-h.zip	2011-11-12 04:30:00	ebooks/9820
1013681	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9820.kindle.images	2020-06-05 00:30:58.988877	ebooks/9820
4104	image/jpeg	http://www.gutenberg.org/cache/epub/9820/pg9820.cover.small.jpg	2020-06-05 00:30:59.733871	ebooks/9820
130725	application/zip	http://www.gutenberg.org/files/9820/9820-8.zip	2011-11-12 04:30:00	ebooks/9820
162238	application/epub+zip	http://www.gutenberg.org/ebooks/9820.epub.noimages	2020-06-05 00:30:58.235897	ebooks/9820
141233	application/zip	http://www.gutenberg.org/files/9821/9821-8.zip	2011-11-12 04:30:04	ebooks/9821
351097	text/plain	http://www.gutenberg.org/ebooks/9821.txt.utf-8	2020-06-05 00:30:59.902921	ebooks/9821
860692	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9821.kindle.images	2020-06-05 00:31:01.179843	ebooks/9821
351058	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9821/9821.txt	2011-11-11 17:42:54	ebooks/9821
4115	image/jpeg	http://www.gutenberg.org/cache/epub/9821/pg9821.cover.small.jpg	2020-06-05 00:31:01.974853	ebooks/9821
690320	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9821.kindle.noimages	2020-06-05 00:31:01.938841	ebooks/9821
229646	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9821/9821-h.zip	2011-11-12 04:30:04	ebooks/9821
172572	application/epub+zip	http://www.gutenberg.org/ebooks/9821.epub.noimages	2020-06-05 00:31:00.410865	ebooks/9821
351062	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9821/9821-8.txt	2011-11-11 17:43:00	ebooks/9821
15396	application/rdf+xml	http://www.gutenberg.org/ebooks/9821.rdf	2020-06-11 01:08:02.088001	ebooks/9821
378662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9821/9821-h/9821-h.htm	2011-11-11 17:43:06	ebooks/9821
17821	image/jpeg	http://www.gutenberg.org/cache/epub/9821/pg9821.cover.medium.jpg	2020-06-05 00:31:02.008889	ebooks/9821
141105	application/zip	http://www.gutenberg.org/files/9821/9821.zip	2011-11-12 04:30:04	ebooks/9821
258192	application/epub+zip	http://www.gutenberg.org/ebooks/9821.epub.images	2020-06-05 00:31:00.213856	ebooks/9821
167678	application/zip	http://www.gutenberg.org/files/9822/9822.zip	2011-10-29 06:39:44	ebooks/9822
203030	application/epub+zip	http://www.gutenberg.org/ebooks/9822.epub.noimages	2020-06-05 00:31:02.665058	ebooks/9822
16757	application/rdf+xml	http://www.gutenberg.org/ebooks/9822.rdf	2020-06-11 01:08:02.118999	ebooks/9822
437729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9822/9822.txt	2011-10-29 05:40:50	ebooks/9822
824035	application/zip	http://www.gutenberg.org/files/9822/9822-h.zip	2011-10-29 06:39:46	ebooks/9822
845163	application/epub+zip	http://www.gutenberg.org/ebooks/9822.epub.images	2020-06-05 00:31:02.536028	ebooks/9822
437738	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9822/9822-8.txt	2011-10-29 05:40:58	ebooks/9822
16714	image/jpeg	http://www.gutenberg.org/cache/epub/9822/pg9822.cover.medium.jpg	2020-06-05 00:31:04.790015	ebooks/9822
452959	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9822/9822-h/9822-h.htm	2011-10-29 05:41:06	ebooks/9822
827182	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9822.kindle.noimages	2020-06-05 00:31:04.717996	ebooks/9822
437767	text/plain	http://www.gutenberg.org/ebooks/9822.txt.utf-8	2020-06-05 00:31:02.148848	ebooks/9822
3759	image/jpeg	http://www.gutenberg.org/cache/epub/9822/pg9822.cover.small.jpg	2020-06-05 00:31:04.755993	ebooks/9822
2110299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9822.kindle.images	2020-06-05 00:31:03.832008	ebooks/9822
167775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9822/9822-8.zip	2011-10-29 06:39:44	ebooks/9822
385712	application/zip	http://www.gutenberg.org/files/9823/9823.zip	2011-11-17 10:59:08	ebooks/9823
993723	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9823/9823.txt	2011-11-17 10:55:22	ebooks/9823
385786	application/zip	http://www.gutenberg.org/files/9823/9823-8.zip	2011-11-17 10:59:08	ebooks/9823
1070596	text/html	http://www.gutenberg.org/ebooks/9823.html.noimages	2020-06-05 00:31:05.727984	ebooks/9823
16218	image/jpeg	http://www.gutenberg.org/cache/epub/9823/pg9823.cover.medium.jpg	2020-06-05 00:31:10.378929	ebooks/9823
4046	image/jpeg	http://www.gutenberg.org/cache/epub/9823/pg9823.cover.small.jpg	2020-06-05 00:31:10.355926	ebooks/9823
993725	text/plain	http://www.gutenberg.org/ebooks/9823.txt.utf-8	2020-06-05 00:31:04.943024	ebooks/9823
443906	application/epub+zip	http://www.gutenberg.org/ebooks/9823.epub.noimages	2020-06-05 00:31:06.341979	ebooks/9823
1752110	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9823.kindle.noimages	2020-06-05 00:31:10.327945	ebooks/9823
15304	application/rdf+xml	http://www.gutenberg.org/ebooks/9823.rdf	2020-06-11 01:08:02.145004	ebooks/9823
993732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9823/9823-8.txt	2011-11-17 10:55:28	ebooks/9823
443907	application/epub+zip	http://www.gutenberg.org/ebooks/9823.epub.images	2020-06-05 00:31:06.118017	ebooks/9823
1070596	text/html	http://www.gutenberg.org/ebooks/9823.html.images	2020-06-05 00:31:05.51601	ebooks/9823
1752127	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9823.kindle.images	2020-06-05 00:31:08.32896	ebooks/9823
887105	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9824.kindle.noimages	2020-06-05 00:31:12.962896	ebooks/9824
165077	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9824/9824-8.zip	2011-11-17 11:00:14	ebooks/9824
27640	image/jpeg	http://www.gutenberg.org/cache/epub/9824/pg9824.cover.medium.jpg	2020-06-05 00:31:13.018913	ebooks/9824
4898	image/jpeg	http://www.gutenberg.org/cache/epub/9824/pg9824.cover.small.jpg	2020-06-05 00:31:12.991902	ebooks/9824
887117	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9824.kindle.images	2020-06-05 00:31:12.0709	ebooks/9824
212553	application/epub+zip	http://www.gutenberg.org/ebooks/9824.epub.images	2020-06-05 00:31:11.051924	ebooks/9824
477981	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9824/9824-8.txt	2011-11-17 10:40:16	ebooks/9824
516135	text/html	http://www.gutenberg.org/ebooks/9824.html.images	2020-06-05 00:31:10.746963	ebooks/9824
14539	application/rdf+xml	http://www.gutenberg.org/ebooks/9824.rdf	2020-06-11 01:08:02.171006	ebooks/9824
516135	text/html	http://www.gutenberg.org/ebooks/9824.html.noimages	2020-06-05 00:31:10.849932	ebooks/9824
492218	text/plain	http://www.gutenberg.org/ebooks/9824.txt.utf-8	2020-06-05 00:31:10.500929	ebooks/9824
212553	application/epub+zip	http://www.gutenberg.org/ebooks/9824.epub.noimages	2020-06-05 00:31:11.180927	ebooks/9824
28084	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9825/9825-8.txt	2011-10-24 06:41:56	ebooks/9825
33536	text/html; charset=utf-8	http://www.gutenberg.org/files/9825/9825-h/9825-h.htm	2011-10-24 06:42:04	ebooks/9825
24373	image/jpeg	http://www.gutenberg.org/cache/epub/9825/pg9825.cover.medium.jpg	2020-06-05 00:31:20.483088	ebooks/9825
3478	image/jpeg	http://www.gutenberg.org/cache/epub/9825/pg9825.cover.small.jpg	2020-06-05 00:31:20.441102	ebooks/9825
15190	application/rdf+xml	http://www.gutenberg.org/ebooks/9825.rdf	2020-06-11 01:08:02.199008	ebooks/9825
276698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9825.kindle.noimages	2020-06-05 00:31:20.400099	ebooks/9825
3111199	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9825.kindle.images	2020-06-05 00:31:19.824105	ebooks/9825
1643750	application/zip	http://www.gutenberg.org/files/9825/9825-h.zip	2011-10-24 06:42:14	ebooks/9825
66438	application/epub+zip	http://www.gutenberg.org/ebooks/9825.epub.noimages	2020-06-05 00:31:13.557895	ebooks/9825
10849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9825/9825-8.zip	2011-10-24 06:42:14	ebooks/9825
1162215	application/epub+zip	http://www.gutenberg.org/ebooks/9825.epub.images	2020-06-05 00:31:13.49091	ebooks/9825
28052	text/plain	http://www.gutenberg.org/ebooks/9825.txt.utf-8	2020-06-05 00:31:13.131909	ebooks/9825
10828	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9825/9825.zip	2011-10-24 06:42:14	ebooks/9825
28075	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9825/9825.txt	2011-10-24 06:41:52	ebooks/9825
1774149	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9826.kindle.noimages	2020-06-05 00:31:25.24803	ebooks/9826
428845	application/epub+zip	http://www.gutenberg.org/ebooks/9826.epub.noimages	2020-06-05 00:31:21.430108	ebooks/9826
428844	application/epub+zip	http://www.gutenberg.org/ebooks/9826.epub.images	2020-06-05 00:31:21.216098	ebooks/9826
1030543	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9826/9826.txt	2011-11-22 15:13:30	ebooks/9826
392982	application/zip	http://www.gutenberg.org/files/9826/9826-h.zip	2011-11-22 15:28:06	ebooks/9826
1030551	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9826/9826-8.txt	2011-11-22 15:13:34	ebooks/9826
1056234	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9826/9826-h/9826-h.htm	2011-11-22 15:13:40	ebooks/9826
388526	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9826/9826-8.zip	2011-11-22 15:28:06	ebooks/9826
3764	image/jpeg	http://www.gutenberg.org/cache/epub/9826/pg9826.cover.small.jpg	2020-06-05 00:31:25.291028	ebooks/9826
16088	image/jpeg	http://www.gutenberg.org/cache/epub/9826/pg9826.cover.medium.jpg	2020-06-05 00:31:25.329075	ebooks/9826
1030598	text/plain	http://www.gutenberg.org/ebooks/9826.txt.utf-8	2020-06-05 00:31:20.605097	ebooks/9826
1774164	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9826.kindle.images	2020-06-05 00:31:23.349089	ebooks/9826
388369	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9826/9826.zip	2011-11-22 15:28:06	ebooks/9826
15349	application/rdf+xml	http://www.gutenberg.org/ebooks/9826.rdf	2020-06-11 01:08:02.22801	ebooks/9826
124948	application/epub+zip	http://www.gutenberg.org/ebooks/9827.epub.images	2020-06-05 00:31:25.870032	ebooks/9827
13054	application/rdf+xml	http://www.gutenberg.org/ebooks/9827.rdf	2020-06-11 01:08:02.253997	ebooks/9827
266542	text/html	http://www.gutenberg.org/ebooks/9827.html.images	2020-06-05 00:31:25.680031	ebooks/9827
238716	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9827/9827-8.txt	2011-11-15 15:21:18	ebooks/9827
248547	text/plain	http://www.gutenberg.org/ebooks/9827.txt.utf-8	2020-06-05 00:31:25.471077	ebooks/9827
266542	text/html	http://www.gutenberg.org/ebooks/9827.html.noimages	2020-06-05 00:31:25.741022	ebooks/9827
3852	image/jpeg	http://www.gutenberg.org/cache/epub/9827/pg9827.cover.small.jpg	2020-06-05 00:31:27.059019	ebooks/9827
490471	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9827.kindle.noimages	2020-06-05 00:31:27.033009	ebooks/9827
96586	application/zip	http://www.gutenberg.org/files/9827/9827-8.zip	2011-11-15 15:27:22	ebooks/9827
14433	image/jpeg	http://www.gutenberg.org/cache/epub/9827/pg9827.cover.medium.jpg	2020-06-05 00:31:27.084004	ebooks/9827
124947	application/epub+zip	http://www.gutenberg.org/ebooks/9827.epub.noimages	2020-06-05 00:31:25.960063	ebooks/9827
490476	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9827.kindle.images	2020-06-05 00:31:26.49802	ebooks/9827
424152	text/plain	http://www.gutenberg.org/ebooks/9828.txt.utf-8	2020-06-05 00:31:27.201009	ebooks/9828
162512	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9828/9828-8.zip	2011-11-12 04:28:02	ebooks/9828
203145	application/epub+zip	http://www.gutenberg.org/ebooks/9828.epub.images	2020-06-05 00:31:27.878993	ebooks/9828
476269	text/html	http://www.gutenberg.org/ebooks/9828.html.noimages	2020-06-05 00:31:27.635004	ebooks/9828
13332	image/jpeg	http://www.gutenberg.org/cache/epub/9828/pg9828.cover.medium.jpg	2020-06-05 00:31:30.061983	ebooks/9828
405385	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9828/9828-8.txt	2011-11-11 16:51:44	ebooks/9828
3692	image/jpeg	http://www.gutenberg.org/cache/epub/9828/pg9828.cover.small.jpg	2020-06-05 00:31:30.038982	ebooks/9828
203145	application/epub+zip	http://www.gutenberg.org/ebooks/9828.epub.noimages	2020-06-05 00:31:28.045006	ebooks/9828
791533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9828.kindle.noimages	2020-06-05 00:31:30.013967	ebooks/9828
12961	application/rdf+xml	http://www.gutenberg.org/ebooks/9828.rdf	2020-06-11 01:08:02.277002	ebooks/9828
791541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9828.kindle.images	2020-06-05 00:31:29.030979	ebooks/9828
476269	text/html	http://www.gutenberg.org/ebooks/9828.html.images	2020-06-05 00:31:27.526013	ebooks/9828
85020	text/html	http://www.gutenberg.org/ebooks/9829.html.noimages	2020-06-05 00:31:30.273968	ebooks/9829
28428	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9829/9829-8.zip	2011-10-29 06:39:52	ebooks/9829
52224	application/epub+zip	http://www.gutenberg.org/ebooks/9829.epub.noimages	2020-06-05 00:31:30.390011	ebooks/9829
3431	image/jpeg	http://www.gutenberg.org/cache/epub/9829/pg9829.cover.small.jpg	2020-06-05 00:31:31.003953	ebooks/9829
72603	text/plain	http://www.gutenberg.org/ebooks/9829.txt.utf-8	2020-06-05 00:31:30.169983	ebooks/9829
204000	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9829.kindle.noimages	2020-06-05 00:31:30.977969	ebooks/9829
204008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9829.kindle.images	2020-06-05 00:31:30.682964	ebooks/9829
72622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9829/9829.txt	2011-10-29 05:44:10	ebooks/9829
28404	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9829/9829.zip	2011-10-29 06:39:52	ebooks/9829
85020	text/html	http://www.gutenberg.org/ebooks/9829.html.images	2020-06-05 00:31:30.241969	ebooks/9829
13652	image/jpeg	http://www.gutenberg.org/cache/epub/9829/pg9829.cover.medium.jpg	2020-06-05 00:31:31.026957	ebooks/9829
52224	application/epub+zip	http://www.gutenberg.org/ebooks/9829.epub.images	2020-06-05 00:31:30.338972	ebooks/9829
15058	application/rdf+xml	http://www.gutenberg.org/ebooks/9829.rdf	2020-06-11 01:08:02.304028	ebooks/9829
72631	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9829/9829-8.txt	2011-10-29 05:44:18	ebooks/9829
692993	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/983.kindle.images	2020-06-01 00:30:28.395682	ebooks/983
256514	text/html	http://www.gutenberg.org/files/983/983-h/983-h.htm	2015-02-08 03:43:05	ebooks/983
115593	application/epub+zip	http://www.gutenberg.org/ebooks/983.epub.noimages	2020-06-01 00:30:27.818684	ebooks/983
248125	application/epub+zip	http://www.gutenberg.org/ebooks/983.epub.images	2020-06-01 00:30:27.612697	ebooks/983
319953	application/zip	http://www.gutenberg.org/files/983/983-h.zip	2015-02-08 07:36:16	ebooks/983
3481	image/jpeg	http://www.gutenberg.org/cache/epub/983/pg983.cover.small.jpg	2020-06-01 00:30:28.963677	ebooks/983
12533	application/rdf+xml	http://www.gutenberg.org/ebooks/983.rdf	2020-06-11 01:00:51.953025	ebooks/983
92586	text/plain; charset=utf-8	http://www.gutenberg.org/files/983/983-0.zip	2015-02-08 07:36:16	ebooks/983
474941	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/983.kindle.noimages	2020-06-01 00:30:28.933669	ebooks/983
250042	text/plain; charset=utf-8	http://www.gutenberg.org/files/983/983-0.txt	2015-02-08 03:42:51	ebooks/983
15658	image/jpeg	http://www.gutenberg.org/cache/epub/983/pg983.cover.medium.jpg	2020-06-01 00:30:28.992666	ebooks/983
1524638	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9830.kindle.noimages	2020-06-05 00:31:35.585897	ebooks/9830
1526889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9830.kindle.images	2020-06-05 00:31:33.87992	ebooks/9830
803180	text/html; charset=utf-8	http://www.gutenberg.org/files/9830/9830-h/9830-h.htm	2020-01-29 22:14:42	ebooks/9830
303634	application/zip	http://www.gutenberg.org/files/9830/9830-0.zip	2020-02-01 06:22:02	ebooks/9830
418798	application/epub+zip	http://www.gutenberg.org/ebooks/9830.epub.noimages	2020-06-05 00:31:32.180937	ebooks/9830
757575	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9830/9830-8.txt	2017-05-03 04:51:56	ebooks/9830
757563	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9830/9830.txt	2017-05-03 04:52:48	ebooks/9830
557274	text/html; charset=utf-8	http://www.gutenberg.org/files/9830/9830-h.zip	2020-02-01 06:22:02	ebooks/9830
23488	image/jpeg	http://www.gutenberg.org/cache/epub/9830/pg9830.cover.medium.jpg	2020-06-05 00:31:35.660946	ebooks/9830
757486	text/plain; charset=utf-8	http://www.gutenberg.org/files/9830/9830-0.txt	2020-01-29 22:15:16	ebooks/9830
303579	application/zip	http://www.gutenberg.org/files/9830/9830.zip	2017-05-03 04:54:42	ebooks/9830
303684	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9830/9830-8.zip	2017-05-03 04:54:42	ebooks/9830
17656	application/rdf+xml	http://www.gutenberg.org/ebooks/9830.rdf	2020-06-11 01:08:02.336034	ebooks/9830
419697	application/epub+zip	http://www.gutenberg.org/ebooks/9830.epub.images	2020-06-05 00:31:31.757954	ebooks/9830
4113	image/jpeg	http://www.gutenberg.org/cache/epub/9830/pg9830.cover.small.jpg	2020-06-05 00:31:35.624916	ebooks/9830
219079	application/epub+zip	http://www.gutenberg.org/ebooks/9831.epub.noimages	2020-06-05 00:31:36.494908	ebooks/9831
870783	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9831.kindle.noimages	2020-06-05 00:31:38.307858	ebooks/9831
870790	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9831.kindle.images	2020-06-05 00:31:37.399911	ebooks/9831
219078	application/epub+zip	http://www.gutenberg.org/ebooks/9831.epub.images	2020-06-05 00:31:36.386895	ebooks/9831
502577	text/html	http://www.gutenberg.org/ebooks/9831.html.images	2020-06-05 00:31:36.102909	ebooks/9831
3971	image/jpeg	http://www.gutenberg.org/cache/epub/9831/pg9831.cover.small.jpg	2020-06-05 00:31:38.332867	ebooks/9831
16099	image/jpeg	http://www.gutenberg.org/cache/epub/9831/pg9831.cover.medium.jpg	2020-06-05 00:31:38.356875	ebooks/9831
502577	text/html	http://www.gutenberg.org/ebooks/9831.html.noimages	2020-06-05 00:31:36.202913	ebooks/9831
183675	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9831/9831.zip	2011-11-15 14:22:08	ebooks/9831
485668	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9831/9831-8.txt	2011-11-15 14:09:26	ebooks/9831
485898	text/plain	http://www.gutenberg.org/ebooks/9831.txt.utf-8	2020-06-05 00:31:35.801928	ebooks/9831
485682	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9831/9831.txt	2011-11-15 14:09:20	ebooks/9831
15006	application/rdf+xml	http://www.gutenberg.org/ebooks/9831.rdf	2020-06-11 01:08:02.363035	ebooks/9831
183890	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9831/9831-8.zip	2011-11-15 14:22:08	ebooks/9831
674410	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9832/9832.txt	2009-12-14 16:43:44	ebooks/9832
1210875	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9832.kindle.images	2020-06-05 00:31:41.097856	ebooks/9832
674418	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9832/9832-8.txt	2009-12-14 16:43:50	ebooks/9832
1210867	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9832.kindle.noimages	2020-06-05 00:31:42.608016	ebooks/9832
3826	image/jpeg	http://www.gutenberg.org/cache/epub/9832/pg9832.cover.small.jpg	2020-06-05 00:31:42.636006	ebooks/9832
13994	image/jpeg	http://www.gutenberg.org/cache/epub/9832/pg9832.cover.medium.jpg	2020-06-05 00:31:42.659016	ebooks/9832
302851	application/epub+zip	http://www.gutenberg.org/ebooks/9832.epub.noimages	2020-06-05 00:31:39.596862	ebooks/9832
251828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9832/9832-8.zip	2009-12-14 16:44:12	ebooks/9832
743484	text/html	http://www.gutenberg.org/ebooks/9832.html.noimages	2020-06-05 00:31:39.091921	ebooks/9832
251772	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9832/9832.zip	2009-12-14 16:44:10	ebooks/9832
674438	text/plain	http://www.gutenberg.org/ebooks/9832.txt.utf-8	2020-06-05 00:31:38.47887	ebooks/9832
743484	text/html	http://www.gutenberg.org/ebooks/9832.html.images	2020-06-05 00:31:38.944887	ebooks/9832
302851	application/epub+zip	http://www.gutenberg.org/ebooks/9832.epub.images	2020-06-05 00:31:39.398864	ebooks/9832
14392	application/rdf+xml	http://www.gutenberg.org/ebooks/9832.rdf	2020-06-11 01:08:02.389019	ebooks/9832
193453	application/epub+zip	http://www.gutenberg.org/ebooks/9833.epub.noimages	2020-06-05 00:31:43.461024	ebooks/9833
246133	text/html; charset=utf-8	http://www.gutenberg.org/files/9833/9833-h/9833-h.htm	2019-05-26 07:52:56	ebooks/9833
13175	application/rdf+xml	http://www.gutenberg.org/ebooks/9833.rdf	2020-06-11 01:08:02.413997	ebooks/9833
569678	application/epub+zip	http://www.gutenberg.org/ebooks/9833.epub.images	2020-06-05 00:31:43.123017	ebooks/9833
525281	application/zip	http://www.gutenberg.org/files/9833/9833-h.zip	2019-05-26 08:02:38	ebooks/9833
593357	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9833.kindle.noimages	2020-06-05 00:31:44.949984	ebooks/9833
17127	image/jpeg	http://www.gutenberg.org/cache/epub/9833/pg9833.cover.medium.jpg	2020-06-05 00:31:45.000973	ebooks/9833
80387	text/plain; charset=utf-8	http://www.gutenberg.org/files/9833/9833-0.zip	2019-05-26 08:02:38	ebooks/9833
216774	text/plain; charset=utf-8	http://www.gutenberg.org/files/9833/9833-0.txt	2019-05-26 07:52:52	ebooks/9833
1200382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9833.kindle.images	2020-06-05 00:31:44.223008	ebooks/9833
2269	image/jpeg	http://www.gutenberg.org/cache/epub/9833/pg9833.cover.small.jpg	2020-06-05 00:31:44.975995	ebooks/9833
476079	text/html	http://www.gutenberg.org/ebooks/9834.html.images	2020-06-05 00:31:45.395004	ebooks/9834
13003	image/jpeg	http://www.gutenberg.org/cache/epub/9834/pg9834.cover.medium.jpg	2020-06-05 00:31:47.789956	ebooks/9834
435142	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9834/9834-8.txt	2011-12-10 17:24:44	ebooks/9834
196249	application/epub+zip	http://www.gutenberg.org/ebooks/9834.epub.images	2020-06-05 00:31:45.701966	ebooks/9834
476079	text/html	http://www.gutenberg.org/ebooks/9834.html.noimages	2020-06-05 00:31:45.490982	ebooks/9834
792897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9834.kindle.images	2020-06-05 00:31:46.793962	ebooks/9834
435112	text/plain	http://www.gutenberg.org/ebooks/9834.txt.utf-8	2020-06-05 00:31:45.107013	ebooks/9834
196249	application/epub+zip	http://www.gutenberg.org/ebooks/9834.epub.noimages	2020-06-05 00:31:45.843975	ebooks/9834
159840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9834/9834.zip	2011-12-10 17:32:56	ebooks/9834
14589	application/rdf+xml	http://www.gutenberg.org/ebooks/9834.rdf	2020-06-11 01:08:02.442012	ebooks/9834
792893	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9834.kindle.noimages	2020-06-05 00:31:47.740947	ebooks/9834
159863	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9834/9834-8.zip	2011-12-10 17:32:56	ebooks/9834
3528	image/jpeg	http://www.gutenberg.org/cache/epub/9834/pg9834.cover.small.jpg	2020-06-05 00:31:47.766941	ebooks/9834
435133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9834/9834.txt	2011-12-10 17:24:38	ebooks/9834
624360	text/html	http://www.gutenberg.org/ebooks/9835.html.images	2020-06-05 00:31:48.285959	ebooks/9835
1055617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9835.kindle.noimages	2020-06-05 00:31:51.380912	ebooks/9835
1055625	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9835.kindle.images	2020-06-05 00:31:50.11293	ebooks/9835
221377	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9835/9835-8.zip	2016-06-18 02:00:24	ebooks/9835
221339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9835/9835.zip	2016-06-18 02:00:24	ebooks/9835
267973	application/epub+zip	http://www.gutenberg.org/ebooks/9835.epub.noimages	2020-06-05 00:31:48.844937	ebooks/9835
568526	text/plain	http://www.gutenberg.org/ebooks/9835.txt.utf-8	2020-06-05 00:31:47.907967	ebooks/9835
568506	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9835/9835-8.txt	2016-06-18 02:00:12	ebooks/9835
267973	application/epub+zip	http://www.gutenberg.org/ebooks/9835.epub.images	2020-06-05 00:31:48.674968	ebooks/9835
624360	text/html	http://www.gutenberg.org/ebooks/9835.html.noimages	2020-06-05 00:31:48.41295	ebooks/9835
16482	image/jpeg	http://www.gutenberg.org/cache/epub/9835/pg9835.cover.medium.jpg	2020-06-05 00:31:51.431898	ebooks/9835
4449	image/jpeg	http://www.gutenberg.org/cache/epub/9835/pg9835.cover.small.jpg	2020-06-05 00:31:51.407906	ebooks/9835
14938	application/rdf+xml	http://www.gutenberg.org/ebooks/9835.rdf	2020-06-11 01:08:02.469001	ebooks/9835
568497	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9835/9835.txt	2016-06-18 02:00:00	ebooks/9835
202307	application/epub+zip	http://www.gutenberg.org/ebooks/9836.epub.noimages	2020-06-05 00:31:52.428902	ebooks/9836
487430	text/html	http://www.gutenberg.org/ebooks/9836.html.images	2020-06-05 00:31:51.9409	ebooks/9836
14684	application/rdf+xml	http://www.gutenberg.org/ebooks/9836.rdf	2020-06-11 01:08:02.495992	ebooks/9836
813695	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9836.kindle.images	2020-06-05 00:31:53.503864	ebooks/9836
159599	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9836/9836.zip	2011-12-07 09:51:04	ebooks/9836
430144	text/plain	http://www.gutenberg.org/ebooks/9836.txt.utf-8	2020-06-05 00:31:51.54991	ebooks/9836
14361	image/jpeg	http://www.gutenberg.org/cache/epub/9836/pg9836.cover.medium.jpg	2020-06-05 00:31:54.633857	ebooks/9836
202307	application/epub+zip	http://www.gutenberg.org/ebooks/9836.epub.images	2020-06-05 00:31:52.275889	ebooks/9836
487430	text/html	http://www.gutenberg.org/ebooks/9836.html.noimages	2020-06-05 00:31:52.046927	ebooks/9836
159620	application/zip	http://www.gutenberg.org/files/9836/9836-8.zip	2011-12-07 09:51:04	ebooks/9836
813687	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9836.kindle.noimages	2020-06-05 00:31:54.583853	ebooks/9836
3675	image/jpeg	http://www.gutenberg.org/cache/epub/9836/pg9836.cover.small.jpg	2020-06-05 00:31:54.61085	ebooks/9836
430175	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9836/9836-8.txt	2011-12-07 09:36:48	ebooks/9836
430166	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9836/9836.txt	2011-12-07 09:36:42	ebooks/9836
264515	application/epub+zip	http://www.gutenberg.org/ebooks/9837.epub.noimages	2020-06-05 00:31:55.415862	ebooks/9837
238694	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9837/9837-h.zip	2011-11-15 15:27:28	ebooks/9837
231635	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9837/9837.zip	2011-11-15 15:27:28	ebooks/9837
593999	text/plain	http://www.gutenberg.org/ebooks/9837.txt.utf-8	2020-06-05 00:31:54.751867	ebooks/9837
632454	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9837/9837-h/9837-h.htm	2011-11-15 15:22:58	ebooks/9837
264515	application/epub+zip	http://www.gutenberg.org/ebooks/9837.epub.images	2020-06-05 00:31:55.215841	ebooks/9837
593251	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9837/9837-8.txt	2011-11-15 15:22:42	ebooks/9837
2958	image/jpeg	http://www.gutenberg.org/cache/epub/9837/pg9837.cover.small.jpg	2020-06-05 00:31:58.044105	ebooks/9837
15009	application/rdf+xml	http://www.gutenberg.org/ebooks/9837.rdf	2020-06-11 01:08:02.521992	ebooks/9837
231697	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9837/9837-8.zip	2011-11-15 15:27:28	ebooks/9837
1099259	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9837.kindle.noimages	2020-06-05 00:31:57.993119	ebooks/9837
593992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9837/9837.txt	2011-11-15 15:22:36	ebooks/9837
1099263	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9837.kindle.images	2020-06-05 00:31:56.707143	ebooks/9837
10732	image/jpeg	http://www.gutenberg.org/cache/epub/9837/pg9837.cover.medium.jpg	2020-06-05 00:31:58.090106	ebooks/9837
246015	text/html	http://www.gutenberg.org/ebooks/9838.html.noimages	2020-06-05 00:31:58.452125	ebooks/9838
3175	image/jpeg	http://www.gutenberg.org/cache/epub/9838/pg9838.cover.small.jpg	2020-06-05 00:31:59.807085	ebooks/9838
11327	image/jpeg	http://www.gutenberg.org/cache/epub/9838/pg9838.cover.medium.jpg	2020-06-05 00:31:59.830089	ebooks/9838
460590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9838.kindle.images	2020-06-05 00:31:59.218099	ebooks/9838
91191	application/zip	http://www.gutenberg.org/files/9838/9838.zip	2011-11-05 10:47:36	ebooks/9838
118306	application/epub+zip	http://www.gutenberg.org/ebooks/9838.epub.images	2020-06-05 00:31:58.572101	ebooks/9838
460584	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9838.kindle.noimages	2020-06-05 00:31:59.783082	ebooks/9838
246015	text/html	http://www.gutenberg.org/ebooks/9838.html.images	2020-06-05 00:31:58.394121	ebooks/9838
118308	application/epub+zip	http://www.gutenberg.org/ebooks/9838.epub.noimages	2020-06-05 00:31:58.654108	ebooks/9838
224511	text/plain	http://www.gutenberg.org/ebooks/9838.txt.utf-8	2020-06-05 00:31:58.245124	ebooks/9838
12818	application/rdf+xml	http://www.gutenberg.org/ebooks/9838.rdf	2020-06-11 01:08:02.545999	ebooks/9838
224539	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9838/9838.txt	2011-11-05 10:25:52	ebooks/9838
483537	text/plain	http://www.gutenberg.org/ebooks/9839.txt.utf-8	2020-06-05 00:31:59.943116	ebooks/9839
14976	application/rdf+xml	http://www.gutenberg.org/ebooks/9839.rdf	2020-06-11 01:08:02.573	ebooks/9839
13381	image/jpeg	http://www.gutenberg.org/cache/epub/9839/pg9839.cover.medium.jpg	2020-06-05 00:32:02.691046	ebooks/9839
483511	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9839/9839-8.txt	2011-11-15 14:10:38	ebooks/9839
369540	application/epub+zip	http://www.gutenberg.org/ebooks/9839.epub.images	2020-06-05 00:32:00.347113	ebooks/9839
483502	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9839/9839.txt	2011-11-15 14:10:32	ebooks/9839
194558	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9839/9839-8.zip	2011-11-15 14:22:16	ebooks/9839
339962	application/zip	http://www.gutenberg.org/files/9839/9839-h.zip	2011-11-15 14:22:16	ebooks/9839
527673	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9839/9839-h/9839-h.htm	2011-11-15 14:10:44	ebooks/9839
226744	application/epub+zip	http://www.gutenberg.org/ebooks/9839.epub.noimages	2020-06-05 00:32:00.509093	ebooks/9839
1169152	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9839.kindle.images	2020-06-05 00:32:01.596062	ebooks/9839
194503	application/zip	http://www.gutenberg.org/files/9839/9839.zip	2011-11-15 14:22:16	ebooks/9839
3482	image/jpeg	http://www.gutenberg.org/cache/epub/9839/pg9839.cover.small.jpg	2020-06-05 00:32:02.652055	ebooks/9839
885588	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9839.kindle.noimages	2020-06-05 00:32:02.61005	ebooks/9839
91370	application/epub+zip	http://www.gutenberg.org/ebooks/984.epub.noimages	2020-06-01 00:30:29.484692	ebooks/984
65910	text/html; charset=us-ascii	http://www.gutenberg.org/files/984/984-h.zip	2017-12-12 23:25:32	ebooks/984
182867	text/html; charset=us-ascii	http://www.gutenberg.org/files/984/984-h/984-h.htm	2017-12-12 23:25:16	ebooks/984
13414	application/rdf+xml	http://www.gutenberg.org/ebooks/984.rdf	2020-06-11 01:00:51.982022	ebooks/984
367024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/984.kindle.images	2020-06-01 00:30:29.922666	ebooks/984
91368	application/epub+zip	http://www.gutenberg.org/ebooks/984.epub.images	2020-06-01 00:30:29.33966	ebooks/984
4141	image/jpeg	http://www.gutenberg.org/cache/epub/984/pg984.cover.small.jpg	2020-06-01 00:30:30.396661	ebooks/984
154561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/984/984.txt	2017-12-12 23:25:14	ebooks/984
154533	text/plain	http://www.gutenberg.org/ebooks/984.txt.utf-8	2020-06-01 00:30:29.107679	ebooks/984
367018	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/984.kindle.noimages	2020-06-01 00:30:30.364662	ebooks/984
62697	text/plain; charset=us-ascii	http://www.gutenberg.org/files/984/984.zip	2017-12-12 23:25:32	ebooks/984
17246	image/jpeg	http://www.gutenberg.org/cache/epub/984/pg984.cover.medium.jpg	2020-06-01 00:30:30.426667	ebooks/984
17018	application/rdf+xml	http://www.gutenberg.org/ebooks/9840.rdf	2020-06-11 01:08:02.603002	ebooks/9840
2130	image/jpeg	http://www.gutenberg.org/cache/epub/9840/pg9840.cover.small.jpg	2020-06-05 00:32:08.35197	ebooks/9840
435414	text/plain; charset=utf-8	http://www.gutenberg.org/files/9840/9840-0.zip	2016-09-07 06:13:20	ebooks/9840
758771	text/html; charset=utf-8	http://www.gutenberg.org/files/9840/9840-h.zip	2016-09-07 06:13:20	ebooks/9840
8998	image/jpeg	http://www.gutenberg.org/cache/epub/9840/pg9840.cover.medium.jpg	2020-06-05 00:32:08.388974	ebooks/9840
1983156	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9840.kindle.noimages	2020-06-05 00:32:08.309971	ebooks/9840
2538614	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9840.kindle.images	2020-06-05 00:32:06.149023	ebooks/9840
1156790	text/plain; charset=utf-8	http://www.gutenberg.org/files/9840/9840-0.txt	2016-09-07 06:08:40	ebooks/9840
1370278	text/html; charset=utf-8	http://www.gutenberg.org/files/9840/9840-h/9840-h.htm	2016-09-07 06:12:22	ebooks/9840
502352	application/epub+zip	http://www.gutenberg.org/ebooks/9840.epub.noimages	2020-06-05 00:32:03.867049	ebooks/9840
1141269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9840/9840-8.txt	2012-09-11 07:49:16	ebooks/9840
433363	application/zip	http://www.gutenberg.org/files/9840/9840-8.zip	2012-09-11 07:51:26	ebooks/9840
1141271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9840/9840.txt	2012-09-11 07:49:00	ebooks/9840
433182	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9840/9840.zip	2012-09-11 07:51:26	ebooks/9840
780386	application/epub+zip	http://www.gutenberg.org/ebooks/9840.epub.images	2020-06-05 00:32:03.511063	ebooks/9840
437725	text/html; charset=us-ascii	http://www.gutenberg.org/files/9841/9841-h.zip	2014-08-10 00:44:42	ebooks/9841
13299	application/rdf+xml	http://www.gutenberg.org/ebooks/9841.rdf	2020-06-11 01:08:02.629002	ebooks/9841
131518	application/epub+zip	http://www.gutenberg.org/ebooks/9841.epub.noimages	2020-06-05 00:32:09.163983	ebooks/9841
340735	application/epub+zip	http://www.gutenberg.org/ebooks/9841.epub.images	2020-06-05 00:32:08.96397	ebooks/9841
79591	text/plain; charset=utf-8	http://www.gutenberg.org/files/9841/9841-0.zip	2014-08-10 00:44:42	ebooks/9841
3572	image/jpeg	http://www.gutenberg.org/cache/epub/9841/pg9841.cover.small.jpg	2020-06-05 00:32:10.311007	ebooks/9841
224511	text/html; charset=us-ascii	http://www.gutenberg.org/files/9841/9841-h/9841-h.htm	2014-08-10 00:41:18	ebooks/9841
214200	text/plain; charset=utf-8	http://www.gutenberg.org/files/9841/9841-0.txt	2014-08-10 00:37:40	ebooks/9841
485726	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9841.kindle.noimages	2020-06-05 00:32:10.295951	ebooks/9841
26072	image/jpeg	http://www.gutenberg.org/cache/epub/9841/pg9841.cover.medium.jpg	2020-06-05 00:32:10.324965	ebooks/9841
890439	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9841.kindle.images	2020-06-05 00:32:09.773962	ebooks/9841
158018	application/epub+zip	http://www.gutenberg.org/ebooks/9842.epub.noimages	2020-06-05 00:32:11.392931	ebooks/9842
412673	text/html	http://www.gutenberg.org/files/9842/9842-h/9842-h.htm	2009-03-29 23:25:36	ebooks/9842
676534	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9842.kindle.noimages	2020-06-05 00:32:13.930902	ebooks/9842
158018	application/epub+zip	http://www.gutenberg.org/ebooks/9842.epub.images	2020-06-05 00:32:11.019954	ebooks/9842
8950	image/jpeg	http://www.gutenberg.org/cache/epub/9842/pg9842.cover.medium.jpg	2020-06-05 00:32:14.184908	ebooks/9842
15131	application/rdf+xml	http://www.gutenberg.org/ebooks/9842.rdf	2020-06-11 01:08:02.655997	ebooks/9842
110110	text/plain; charset=utf-8	http://www.gutenberg.org/files/9842/9842-0.zip	2009-03-29 23:32:43	ebooks/9842
676542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9842.kindle.images	2020-06-05 00:32:12.696925	ebooks/9842
2484	image/jpeg	http://www.gutenberg.org/cache/epub/9842/pg9842.cover.small.jpg	2020-06-05 00:32:14.0629	ebooks/9842
109441	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9842/9842.zip	2009-03-29 23:32:43	ebooks/9842
278547	text/plain; charset=utf-8	http://www.gutenberg.org/files/9842/9842-0.txt	2009-03-29 23:23:51	ebooks/9842
273990	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9842/9842.txt	2009-03-29 23:32:43	ebooks/9842
130162	application/zip	http://www.gutenberg.org/files/9842/9842-h.zip	2009-03-29 23:32:43	ebooks/9842
1256434	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9843.kindle.noimages	2020-06-05 00:32:17.956847	ebooks/9843
706413	text/plain	http://www.gutenberg.org/ebooks/9843.txt.utf-8	2020-06-05 00:32:14.504894	ebooks/9843
724233	text/html	http://www.gutenberg.org/ebooks/9843.html.noimages	2020-06-05 00:32:15.024905	ebooks/9843
696982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9843/9843-8.txt	2011-11-15 15:56:24	ebooks/9843
724233	text/html	http://www.gutenberg.org/ebooks/9843.html.images	2020-06-05 00:32:14.888909	ebooks/9843
320470	application/epub+zip	http://www.gutenberg.org/ebooks/9843.epub.images	2020-06-05 00:32:15.301891	ebooks/9843
12164	application/rdf+xml	http://www.gutenberg.org/ebooks/9843.rdf	2020-06-11 01:08:02.678996	ebooks/9843
3956	image/jpeg	http://www.gutenberg.org/cache/epub/9843/pg9843.cover.small.jpg	2020-06-05 00:32:17.982845	ebooks/9843
13825	image/jpeg	http://www.gutenberg.org/cache/epub/9843/pg9843.cover.medium.jpg	2020-06-05 00:32:18.005855	ebooks/9843
1256442	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9843.kindle.images	2020-06-05 00:32:16.708869	ebooks/9843
320470	application/epub+zip	http://www.gutenberg.org/ebooks/9843.epub.noimages	2020-06-05 00:32:15.468879	ebooks/9843
282325	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9843/9843-8.zip	2011-11-15 16:11:32	ebooks/9843
42587	application/zip	http://www.gutenberg.org/files/9844/9844.zip	2011-11-03 15:44:40	ebooks/9844
115068	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9844/9844.txt	2011-11-03 06:55:54	ebooks/9844
277634	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9844.kindle.noimages	2020-06-05 00:32:19.541863	ebooks/9844
77790	application/epub+zip	http://www.gutenberg.org/ebooks/9844.epub.noimages	2020-06-05 00:32:18.356848	ebooks/9844
1035161	text/html; charset=us-ascii	http://www.gutenberg.org/files/9844/9844-h.zip	2011-11-03 15:44:40	ebooks/9844
10244	image/jpeg	http://www.gutenberg.org/cache/epub/9844/pg9844.cover.medium.jpg	2020-06-05 00:32:19.579842	ebooks/9844
1094412	application/epub+zip	http://www.gutenberg.org/ebooks/9844.epub.images	2020-06-05 00:32:18.295883	ebooks/9844
2349	image/jpeg	http://www.gutenberg.org/cache/epub/9844/pg9844.cover.small.jpg	2020-06-05 00:32:19.56184	ebooks/9844
115040	text/plain	http://www.gutenberg.org/ebooks/9844.txt.utf-8	2020-06-05 00:32:18.109855	ebooks/9844
2307288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9844.kindle.images	2020-06-05 00:32:19.211845	ebooks/9844
13235	application/rdf+xml	http://www.gutenberg.org/ebooks/9844.rdf	2020-06-11 01:08:02.702996	ebooks/9844
120987	text/html; charset=us-ascii	http://www.gutenberg.org/files/9844/9844-h/9844-h.htm	2011-11-03 15:44:18	ebooks/9844
512824	application/epub+zip	http://www.gutenberg.org/ebooks/9845.epub.noimages	2020-06-05 00:32:20.619015	ebooks/9845
986073	text/html; charset=utf-8	http://www.gutenberg.org/files/9845/9845-h/9845-h.htm	2019-12-06 20:28:42	ebooks/9845
1805884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9845.kindle.noimages	2020-06-05 00:32:24.273968	ebooks/9845
512823	application/epub+zip	http://www.gutenberg.org/ebooks/9845.epub.images	2020-06-05 00:32:20.245028	ebooks/9845
905163	application/zip	http://www.gutenberg.org/files/9845/9845-h.zip	2019-12-07 04:56:18	ebooks/9845
912349	text/plain; charset=utf-8	http://www.gutenberg.org/files/9845/9845-0.txt	2019-12-06 20:32:48	ebooks/9845
13781	application/rdf+xml	http://www.gutenberg.org/ebooks/9845.rdf	2020-06-11 01:08:02.728009	ebooks/9845
1805899	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9845.kindle.images	2020-06-05 00:32:22.437995	ebooks/9845
32539	image/jpeg	http://www.gutenberg.org/cache/epub/9845/pg9845.cover.medium.jpg	2020-06-05 00:32:24.354971	ebooks/9845
340542	text/plain; charset=utf-8	http://www.gutenberg.org/files/9845/9845-0.zip	2019-12-07 04:56:18	ebooks/9845
4789	image/jpeg	http://www.gutenberg.org/cache/epub/9845/pg9845.cover.small.jpg	2020-06-05 00:32:24.315972	ebooks/9845
356835	application/zip	http://www.gutenberg.org/files/9846/9846-h.zip	2019-12-26 07:12:50	ebooks/9846
13289	application/rdf+xml	http://www.gutenberg.org/ebooks/9846.rdf	2020-06-11 01:08:02.752005	ebooks/9846
170591	text/plain; charset=utf-8	http://www.gutenberg.org/files/9846/9846-0.zip	2019-12-26 07:12:50	ebooks/9846
449373	text/html; charset=utf-8	http://www.gutenberg.org/files/9846/9846-h/9846-h.htm	2019-12-24 04:46:28	ebooks/9846
3112	image/jpeg	http://www.gutenberg.org/cache/epub/9846/pg9846.cover.small.jpg	2020-06-05 00:32:26.799955	ebooks/9846
428973	text/plain; charset=utf-8	http://www.gutenberg.org/files/9846/9846-0.txt	2019-12-24 04:46:44	ebooks/9846
14375	image/jpeg	http://www.gutenberg.org/cache/epub/9846/pg9846.cover.medium.jpg	2020-06-05 00:32:26.821941	ebooks/9846
256846	application/epub+zip	http://www.gutenberg.org/ebooks/9846.epub.noimages	2020-06-05 00:32:24.992963	ebooks/9846
873930	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9846.kindle.noimages	2020-06-05 00:32:26.774936	ebooks/9846
256846	application/epub+zip	http://www.gutenberg.org/ebooks/9846.epub.images	2020-06-05 00:32:24.77896	ebooks/9846
873934	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9846.kindle.images	2020-06-05 00:32:25.882949	ebooks/9846
305502	text/plain	http://www.gutenberg.org/ebooks/9847.txt.utf-8	2020-06-05 00:32:26.923964	ebooks/9847
118968	application/octet-stream	http://www.gutenberg.org/files/9847/9847-h.zip	2019-03-16 11:27:08	ebooks/9847
150961	application/epub+zip	http://www.gutenberg.org/ebooks/9847.epub.images	2020-06-05 00:32:27.32493	ebooks/9847
305515	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9847/9847.txt	2011-11-11 16:55:26	ebooks/9847
3044	image/jpeg	http://www.gutenberg.org/cache/epub/9847/pg9847.cover.small.jpg	2020-06-05 00:32:29.173913	ebooks/9847
150962	application/epub+zip	http://www.gutenberg.org/ebooks/9847.epub.noimages	2020-06-05 00:32:27.581935	ebooks/9847
598769	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9847.kindle.images	2020-06-05 00:32:28.359922	ebooks/9847
117043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9847/9847.zip	2011-11-12 04:28:12	ebooks/9847
598762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9847.kindle.noimages	2020-06-05 00:32:29.140907	ebooks/9847
13150	image/jpeg	http://www.gutenberg.org/cache/epub/9847/pg9847.cover.medium.jpg	2020-06-05 00:32:29.203902	ebooks/9847
305517	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9847/9847-8.txt	2011-11-11 16:55:32	ebooks/9847
339098	text/html	http://www.gutenberg.org/files/9847/9847-h/9847-h.htm	2019-03-16 11:26:10	ebooks/9847
117078	application/zip	http://www.gutenberg.org/files/9847/9847-8.zip	2011-11-12 04:28:14	ebooks/9847
15599	application/rdf+xml	http://www.gutenberg.org/ebooks/9847.rdf	2020-06-11 01:08:02.779997	ebooks/9847
304455	application/epub+zip	http://www.gutenberg.org/ebooks/9848.epub.images	2020-06-05 00:32:30.697933	ebooks/9848
805206	text/html	http://www.gutenberg.org/ebooks/9848.html.noimages	2020-06-05 00:32:30.241896	ebooks/9848
304455	application/epub+zip	http://www.gutenberg.org/ebooks/9848.epub.noimages	2020-06-05 00:32:30.992883	ebooks/9848
240847	application/zip	http://www.gutenberg.org/files/9848/9848-8.zip	2011-11-18 14:53:44	ebooks/9848
643098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9848/9848-8.txt	2011-11-18 14:45:54	ebooks/9848
805206	text/html	http://www.gutenberg.org/ebooks/9848.html.images	2020-06-05 00:32:29.983911	ebooks/9848
22244	image/jpeg	http://www.gutenberg.org/cache/epub/9848/pg9848.cover.medium.jpg	2020-06-05 00:32:34.904127	ebooks/9848
643130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9848/9848.txt	2011-11-18 14:45:46	ebooks/9848
1215807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9848.kindle.noimages	2020-06-05 00:32:34.850131	ebooks/9848
643086	text/plain	http://www.gutenberg.org/ebooks/9848.txt.utf-8	2020-06-05 00:32:29.339907	ebooks/9848
1215815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9848.kindle.images	2020-06-05 00:32:32.915868	ebooks/9848
15379	application/rdf+xml	http://www.gutenberg.org/ebooks/9848.rdf	2020-06-11 01:08:02.807991	ebooks/9848
240800	application/zip	http://www.gutenberg.org/files/9848/9848.zip	2011-11-18 14:53:44	ebooks/9848
4800	image/jpeg	http://www.gutenberg.org/cache/epub/9848/pg9848.cover.small.jpg	2020-06-05 00:32:34.878138	ebooks/9848
201411	application/zip	http://www.gutenberg.org/files/9849/9849.zip	2011-11-12 04:28:18	ebooks/9849
546969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9849/9849-8.txt	2011-11-11 16:57:04	ebooks/9849
546943	text/plain	http://www.gutenberg.org/ebooks/9849.txt.utf-8	2020-06-05 00:32:35.028157	ebooks/9849
604616	text/html	http://www.gutenberg.org/ebooks/9849.html.images	2020-06-05 00:32:35.406134	ebooks/9849
201436	application/zip	http://www.gutenberg.org/files/9849/9849-8.zip	2011-11-12 04:28:18	ebooks/9849
246841	application/epub+zip	http://www.gutenberg.org/ebooks/9849.epub.noimages	2020-06-05 00:32:35.954136	ebooks/9849
980449	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9849.kindle.noimages	2020-06-05 00:32:38.428081	ebooks/9849
604616	text/html	http://www.gutenberg.org/ebooks/9849.html.noimages	2020-06-05 00:32:35.529126	ebooks/9849
246842	application/epub+zip	http://www.gutenberg.org/ebooks/9849.epub.images	2020-06-05 00:32:35.786137	ebooks/9849
14804	application/rdf+xml	http://www.gutenberg.org/ebooks/9849.rdf	2020-06-11 01:08:02.834989	ebooks/9849
980458	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9849.kindle.images	2020-06-05 00:32:37.189097	ebooks/9849
12070	image/jpeg	http://www.gutenberg.org/cache/epub/9849/pg9849.cover.medium.jpg	2020-06-05 00:32:38.477087	ebooks/9849
546960	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9849/9849.txt	2011-11-11 16:56:58	ebooks/9849
3314	image/jpeg	http://www.gutenberg.org/cache/epub/9849/pg9849.cover.small.jpg	2020-06-05 00:32:38.454086	ebooks/9849
118083	text/plain; charset=us-ascii	http://www.gutenberg.org/files/985/985.txt	2009-07-08 14:53:34	ebooks/985
45189	text/plain; charset=utf-8	http://www.gutenberg.org/files/985/985-0.zip	2016-09-10 09:19:44	ebooks/985
3223	image/jpeg	http://www.gutenberg.org/cache/epub/985/pg985.cover.small.jpg	2020-06-01 00:30:31.540865	ebooks/985
119573	text/plain; charset=utf-8	http://www.gutenberg.org/files/985/985-0.txt	2016-09-10 09:17:18	ebooks/985
47551	text/html; charset=utf-8	http://www.gutenberg.org/files/985/985-h.zip	2016-09-10 09:19:46	ebooks/985
262529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/985.kindle.images	2020-06-01 00:30:31.184855	ebooks/985
262517	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/985.kindle.noimages	2020-06-01 00:30:31.513839	ebooks/985
64241	application/epub+zip	http://www.gutenberg.org/ebooks/985.epub.images	2020-06-01 00:30:30.718863	ebooks/985
142594	text/html; charset=utf-8	http://www.gutenberg.org/files/985/985-h/985-h.htm	2016-09-10 09:19:04	ebooks/985
64241	application/epub+zip	http://www.gutenberg.org/ebooks/985.epub.noimages	2020-06-01 00:30:30.856848	ebooks/985
44967	application/zip	http://www.gutenberg.org/files/985/985.zip	2009-07-08 15:12:52	ebooks/985
17261	application/rdf+xml	http://www.gutenberg.org/ebooks/985.rdf	2020-06-11 01:00:52.020044	ebooks/985
11899	image/jpeg	http://www.gutenberg.org/cache/epub/985/pg985.cover.medium.jpg	2020-06-01 00:30:31.565843	ebooks/985
85350	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9850/9850-8.txt	2011-10-24 06:44:08	ebooks/9850
31764	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9850/9850.zip	2011-10-24 06:44:24	ebooks/9850
85348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9850/9850.txt	2011-10-24 06:44:02	ebooks/9850
50220	application/epub+zip	http://www.gutenberg.org/ebooks/9850.epub.noimages	2020-06-05 00:32:42.428032	ebooks/9850
205228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9850.kindle.noimages	2020-06-05 00:32:42.949056	ebooks/9850
50221	application/epub+zip	http://www.gutenberg.org/ebooks/9850.epub.images	2020-06-05 00:32:42.350033	ebooks/9850
33902	application/zip	http://www.gutenberg.org/files/9850/9850-h.zip	2011-10-24 06:44:24	ebooks/9850
14578	application/rdf+xml	http://www.gutenberg.org/ebooks/9850.rdf	2020-06-11 01:08:02.860991	ebooks/9850
85324	text/plain	http://www.gutenberg.org/ebooks/9850.txt.utf-8	2020-06-05 00:32:42.027046	ebooks/9850
103253	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9850/9850-h/9850-h.htm	2011-10-24 06:44:14	ebooks/9850
205233	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9850.kindle.images	2020-06-05 00:32:42.688028	ebooks/9850
2650	image/jpeg	http://www.gutenberg.org/cache/epub/9850/pg9850.cover.small.jpg	2020-06-05 00:32:42.977022	ebooks/9850
31778	application/zip	http://www.gutenberg.org/files/9850/9850-8.zip	2011-10-24 06:44:24	ebooks/9850
9899	image/jpeg	http://www.gutenberg.org/cache/epub/9850/pg9850.cover.medium.jpg	2020-06-05 00:32:43.002027	ebooks/9850
677049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9851.kindle.images	2020-06-05 00:32:44.752002	ebooks/9851
402170	text/html	http://www.gutenberg.org/ebooks/9851.html.images	2020-06-05 00:32:43.406037	ebooks/9851
352305	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9851/9851-8.txt	2011-11-25 11:38:10	ebooks/9851
352347	text/plain	http://www.gutenberg.org/ebooks/9851.txt.utf-8	2020-06-05 00:32:43.126048	ebooks/9851
352296	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9851/9851.txt	2011-11-25 11:37:50	ebooks/9851
170097	application/epub+zip	http://www.gutenberg.org/ebooks/9851.epub.images	2020-06-05 00:32:43.693028	ebooks/9851
132238	application/zip	http://www.gutenberg.org/files/9851/9851-8.zip	2011-11-25 12:05:28	ebooks/9851
677041	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9851.kindle.noimages	2020-06-05 00:32:45.671995	ebooks/9851
170097	application/epub+zip	http://www.gutenberg.org/ebooks/9851.epub.noimages	2020-06-05 00:32:43.832029	ebooks/9851
14007	image/jpeg	http://www.gutenberg.org/cache/epub/9851/pg9851.cover.medium.jpg	2020-06-05 00:32:45.720028	ebooks/9851
132122	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9851/9851.zip	2011-11-25 12:05:28	ebooks/9851
3675	image/jpeg	http://www.gutenberg.org/cache/epub/9851/pg9851.cover.small.jpg	2020-06-05 00:32:45.697016	ebooks/9851
402170	text/html	http://www.gutenberg.org/ebooks/9851.html.noimages	2020-06-05 00:32:43.496067	ebooks/9851
14702	application/rdf+xml	http://www.gutenberg.org/ebooks/9851.rdf	2020-06-11 01:08:02.887988	ebooks/9851
356604	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9852/9852.txt	2011-12-05 15:40:38	ebooks/9852
12684	image/jpeg	http://www.gutenberg.org/cache/epub/9852/pg9852.cover.medium.jpg	2020-06-05 00:32:48.326956	ebooks/9852
676464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9852.kindle.noimages	2020-06-05 00:32:48.277964	ebooks/9852
397901	text/html	http://www.gutenberg.org/ebooks/9852.html.images	2020-06-05 00:32:46.122994	ebooks/9852
171011	application/epub+zip	http://www.gutenberg.org/ebooks/9852.epub.images	2020-06-05 00:32:46.396	ebooks/9852
3803	image/jpeg	http://www.gutenberg.org/cache/epub/9852/pg9852.cover.small.jpg	2020-06-05 00:32:48.303955	ebooks/9852
14342	application/rdf+xml	http://www.gutenberg.org/ebooks/9852.rdf	2020-06-11 01:08:02.923989	ebooks/9852
134753	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9852/9852.zip	2011-12-05 16:05:52	ebooks/9852
356585	text/plain	http://www.gutenberg.org/ebooks/9852.txt.utf-8	2020-06-05 00:32:45.832987	ebooks/9852
676467	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9852.kindle.images	2020-06-05 00:32:47.401972	ebooks/9852
171012	application/epub+zip	http://www.gutenberg.org/ebooks/9852.epub.noimages	2020-06-05 00:32:46.521989	ebooks/9852
134784	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9852/9852-8.zip	2011-12-05 16:05:52	ebooks/9852
356613	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9852/9852-8.txt	2011-12-05 15:40:46	ebooks/9852
397901	text/html	http://www.gutenberg.org/ebooks/9852.html.noimages	2020-06-05 00:32:46.212003	ebooks/9852
206534	application/epub+zip	http://www.gutenberg.org/ebooks/9853.epub.images	2020-06-05 00:32:49.016964	ebooks/9853
12801	image/jpeg	http://www.gutenberg.org/cache/epub/9853/pg9853.cover.medium.jpg	2020-06-05 00:32:51.108918	ebooks/9853
465359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9853/9853.txt	2013-08-25 07:26:22	ebooks/9853
206535	application/epub+zip	http://www.gutenberg.org/ebooks/9853.epub.noimages	2020-06-05 00:32:49.138951	ebooks/9853
3211	image/jpeg	http://www.gutenberg.org/cache/epub/9853/pg9853.cover.small.jpg	2020-06-05 00:32:51.084929	ebooks/9853
12551	application/rdf+xml	http://www.gutenberg.org/ebooks/9853.rdf	2020-06-11 01:08:02.946991	ebooks/9853
829775	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9853.kindle.noimages	2020-06-05 00:32:51.058935	ebooks/9853
170056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9853/9853.zip	2013-08-25 07:26:46	ebooks/9853
465331	text/plain	http://www.gutenberg.org/ebooks/9853.txt.utf-8	2020-06-05 00:32:48.44099	ebooks/9853
829778	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9853.kindle.images	2020-06-05 00:32:50.095932	ebooks/9853
498001	text/html	http://www.gutenberg.org/ebooks/9853.html.noimages	2020-06-05 00:32:48.822995	ebooks/9853
498001	text/html	http://www.gutenberg.org/ebooks/9853.html.images	2020-06-05 00:32:48.72195	ebooks/9853
12325	application/rdf+xml	http://www.gutenberg.org/ebooks/9854.rdf	2020-06-11 01:08:02.969002	ebooks/9854
95550	application/zip	http://www.gutenberg.org/files/9854/9854.zip	2011-09-20 04:06:28	ebooks/9854
526050	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9854.kindle.images	2020-06-05 00:32:52.352907	ebooks/9854
264463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9854/9854.txt	2011-09-19 12:57:28	ebooks/9854
124858	application/epub+zip	http://www.gutenberg.org/ebooks/9854.epub.images	2020-06-05 00:32:51.550918	ebooks/9854
526042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9854.kindle.noimages	2020-06-05 00:32:53.007894	ebooks/9854
264435	text/plain	http://www.gutenberg.org/ebooks/9854.txt.utf-8	2020-06-05 00:32:51.216942	ebooks/9854
124858	application/epub+zip	http://www.gutenberg.org/ebooks/9854.epub.noimages	2020-06-05 00:32:51.701921	ebooks/9854
280656	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9854/9854-h/9854-h.htm	2011-09-20 04:05:44	ebooks/9854
21076	image/jpeg	http://www.gutenberg.org/cache/epub/9854/pg9854.cover.medium.jpg	2020-06-05 00:32:53.077894	ebooks/9854
97551	application/zip	http://www.gutenberg.org/files/9854/9854-h.zip	2011-09-20 04:06:28	ebooks/9854
4716	image/jpeg	http://www.gutenberg.org/cache/epub/9854/pg9854.cover.small.jpg	2020-06-05 00:32:53.043897	ebooks/9854
3719	image/jpeg	http://www.gutenberg.org/cache/epub/9855/pg9855.cover.small.jpg	2020-06-05 00:33:07.649913	ebooks/9855
418422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9855.kindle.noimages	2020-06-05 00:33:07.597918	ebooks/9855
1034324	application/epub+zip	http://www.gutenberg.org/ebooks/9855.epub.images	2020-06-05 00:32:53.735912	ebooks/9855
197945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9855/9855.txt	2011-10-24 07:12:38	ebooks/9855
1085548	application/zip	http://www.gutenberg.org/files/9855/9855-h.zip	2011-10-24 07:13:06	ebooks/9855
75271	application/zip	http://www.gutenberg.org/files/9855/9855.zip	2011-10-24 07:13:06	ebooks/9855
12516	application/rdf+xml	http://www.gutenberg.org/ebooks/9855.rdf	2020-06-11 01:08:02.992048	ebooks/9855
100494	application/epub+zip	http://www.gutenberg.org/ebooks/9855.epub.noimages	2020-06-05 00:32:53.859899	ebooks/9855
13568	image/jpeg	http://www.gutenberg.org/cache/epub/9855/pg9855.cover.medium.jpg	2020-06-05 00:33:07.695913	ebooks/9855
197917	text/plain	http://www.gutenberg.org/ebooks/9855.txt.utf-8	2020-06-05 00:32:53.202927	ebooks/9855
217397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9855/9855-h/9855-h.htm	2011-10-24 07:12:48	ebooks/9855
2683892	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9855.kindle.images	2020-06-05 00:33:06.994917	ebooks/9855
190119	application/zip	http://www.gutenberg.org/files/9856/9856-h.zip	2011-12-08 06:18:34	ebooks/9856
654857	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9856.kindle.noimages	2020-06-05 00:33:09.908881	ebooks/9856
125098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9856/9856-8.zip	2011-12-08 06:18:34	ebooks/9856
210437	application/epub+zip	http://www.gutenberg.org/ebooks/9856.epub.images	2020-06-05 00:33:08.1299	ebooks/9856
334363	text/plain	http://www.gutenberg.org/ebooks/9856.txt.utf-8	2020-06-05 00:33:07.850929	ebooks/9856
125051	application/zip	http://www.gutenberg.org/files/9856/9856.zip	2011-12-08 06:18:34	ebooks/9856
14626	application/rdf+xml	http://www.gutenberg.org/ebooks/9856.rdf	2020-06-11 01:08:03.029987	ebooks/9856
3726	image/jpeg	http://www.gutenberg.org/cache/epub/9856/pg9856.cover.small.jpg	2020-06-05 00:33:09.944877	ebooks/9856
12660	image/jpeg	http://www.gutenberg.org/cache/epub/9856/pg9856.cover.medium.jpg	2020-06-05 00:33:09.976891	ebooks/9856
403159	text/html; charset=us-ascii	http://www.gutenberg.org/files/9856/9856-h/9856-h.htm	2011-12-08 06:14:04	ebooks/9856
152717	application/epub+zip	http://www.gutenberg.org/ebooks/9856.epub.noimages	2020-06-05 00:33:08.250925	ebooks/9856
334348	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9856/9856-8.txt	2011-12-08 06:13:58	ebooks/9856
778609	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9856.kindle.images	2020-06-05 00:33:09.119916	ebooks/9856
334339	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9856/9856.txt	2011-12-08 06:13:52	ebooks/9856
12810	image/jpeg	http://www.gutenberg.org/cache/epub/9857/pg9857.cover.medium.jpg	2020-06-05 00:33:13.729144	ebooks/9857
464190	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9857/9857.txt	2011-12-15 15:58:20	ebooks/9857
3840	image/jpeg	http://www.gutenberg.org/cache/epub/9857/pg9857.cover.small.jpg	2020-06-05 00:33:13.691127	ebooks/9857
3718501	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9857.kindle.images	2020-06-05 00:33:12.722848	ebooks/9857
464162	text/plain	http://www.gutenberg.org/ebooks/9857.txt.utf-8	2020-06-05 00:33:10.109916	ebooks/9857
520654	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9857/9857-h/9857-h.htm	2011-12-15 15:58:34	ebooks/9857
831463	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9857.kindle.noimages	2020-06-05 00:33:13.646148	ebooks/9857
1661493	application/epub+zip	http://www.gutenberg.org/ebooks/9857.epub.images	2020-06-05 00:33:10.793866	ebooks/9857
175080	application/zip	http://www.gutenberg.org/files/9857/9857.zip	2011-12-15 15:58:52	ebooks/9857
13043	application/rdf+xml	http://www.gutenberg.org/ebooks/9857.rdf	2020-06-11 01:08:03.055023	ebooks/9857
205443	application/epub+zip	http://www.gutenberg.org/ebooks/9857.epub.noimages	2020-06-05 00:33:10.951874	ebooks/9857
2065089	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9857/9857-h.zip	2020-02-25 05:31:00	ebooks/9857
14340	application/rdf+xml	http://www.gutenberg.org/ebooks/9858.rdf	2020-06-11 01:08:03.080997	ebooks/9858
787935	text/html	http://www.gutenberg.org/ebooks/9858.html.noimages	2020-06-05 00:33:14.630138	ebooks/9858
333446	application/epub+zip	http://www.gutenberg.org/ebooks/9858.epub.noimages	2020-06-05 00:33:15.229135	ebooks/9858
692395	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9858/9858-8.txt	2011-12-09 15:10:40	ebooks/9858
275711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9858/9858.zip	2011-12-09 15:21:10	ebooks/9858
333446	application/epub+zip	http://www.gutenberg.org/ebooks/9858.epub.images	2020-06-05 00:33:14.988141	ebooks/9858
275816	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9858/9858-8.zip	2011-12-09 15:21:10	ebooks/9858
692387	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9858/9858.txt	2011-12-09 15:10:34	ebooks/9858
1293010	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9858.kindle.images	2020-06-05 00:33:16.957098	ebooks/9858
1293002	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9858.kindle.noimages	2020-06-05 00:33:18.683064	ebooks/9858
692405	text/plain	http://www.gutenberg.org/ebooks/9858.txt.utf-8	2020-06-05 00:33:13.880163	ebooks/9858
3119	image/jpeg	http://www.gutenberg.org/cache/epub/9858/pg9858.cover.small.jpg	2020-06-05 00:33:18.710064	ebooks/9858
787935	text/html	http://www.gutenberg.org/ebooks/9858.html.images	2020-06-05 00:33:14.466122	ebooks/9858
11952	image/jpeg	http://www.gutenberg.org/cache/epub/9858/pg9858.cover.medium.jpg	2020-06-05 00:33:18.734062	ebooks/9858
218441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9859.kindle.noimages	2020-06-05 00:33:19.530091	ebooks/9859
4026	image/jpeg	http://www.gutenberg.org/cache/epub/9859/pg9859.cover.small.jpg	2020-06-05 00:33:19.556059	ebooks/9859
89636	text/html	http://www.gutenberg.org/ebooks/9859.html.noimages	2020-06-05 00:33:18.935075	ebooks/9859
83687	text/plain	http://www.gutenberg.org/ebooks/9859.txt.utf-8	2020-06-05 00:33:18.843082	ebooks/9859
13564	application/rdf+xml	http://www.gutenberg.org/ebooks/9859.rdf	2020-06-11 01:08:03.105997	ebooks/9859
31612	application/zip	http://www.gutenberg.org/files/9859/9859-8.zip	2011-10-30 18:58:28	ebooks/9859
55128	application/epub+zip	http://www.gutenberg.org/ebooks/9859.epub.images	2020-06-05 00:33:18.996061	ebooks/9859
82732	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9859/9859-8.txt	2011-10-30 18:57:24	ebooks/9859
55129	application/epub+zip	http://www.gutenberg.org/ebooks/9859.epub.noimages	2020-06-05 00:33:19.043061	ebooks/9859
17141	image/jpeg	http://www.gutenberg.org/cache/epub/9859/pg9859.cover.medium.jpg	2020-06-05 00:33:19.580058	ebooks/9859
89636	text/html	http://www.gutenberg.org/ebooks/9859.html.images	2020-06-05 00:33:18.903072	ebooks/9859
218444	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9859.kindle.images	2020-06-05 00:33:19.284081	ebooks/9859
3581	image/jpeg	http://www.gutenberg.org/cache/epub/986/pg986.cover.small.jpg	2020-06-01 00:30:32.72082	ebooks/986
278262	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/986.kindle.noimages	2020-06-01 00:30:32.692868	ebooks/986
127945	text/plain; charset=us-ascii	http://www.gutenberg.org/files/986/986.txt	2020-02-24 04:55:52	ebooks/986
46643	text/plain; charset=utf-8	http://www.gutenberg.org/files/986/986-0.zip	2020-02-24 04:56:08	ebooks/986
130043	text/plain; charset=utf-8	http://www.gutenberg.org/files/986/986-0.txt	2020-02-24 04:55:52	ebooks/986
46368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/986/986.zip	2020-02-24 04:56:08	ebooks/986
156476	text/html; charset=utf-8	http://www.gutenberg.org/files/986/986-h/986-h.htm	2020-02-24 04:55:52	ebooks/986
68089	application/epub+zip	http://www.gutenberg.org/ebooks/986.epub.images	2020-06-01 00:30:31.855886	ebooks/986
49298	text/html; charset=utf-8	http://www.gutenberg.org/files/986/986-h.zip	2020-02-24 04:56:08	ebooks/986
15903	application/rdf+xml	http://www.gutenberg.org/ebooks/986.rdf	2020-06-11 01:00:52.051023	ebooks/986
68090	application/epub+zip	http://www.gutenberg.org/ebooks/986.epub.noimages	2020-06-01 00:30:31.996839	ebooks/986
278277	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/986.kindle.images	2020-06-01 00:30:32.346825	ebooks/986
13412	image/jpeg	http://www.gutenberg.org/cache/epub/986/pg986.cover.medium.jpg	2020-06-01 00:30:32.745828	ebooks/986
13220	image/jpeg	http://www.gutenberg.org/cache/epub/9860/pg9860.cover.medium.jpg	2020-06-05 00:33:20.429055	ebooks/9860
28088	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9860/9860-8.zip	2011-10-30 18:58:34	ebooks/9860
82407	text/html	http://www.gutenberg.org/ebooks/9860.html.images	2020-06-05 00:33:19.751054	ebooks/9860
13881	application/rdf+xml	http://www.gutenberg.org/ebooks/9860.rdf	2020-06-11 01:08:03.145987	ebooks/9860
47587	application/epub+zip	http://www.gutenberg.org/ebooks/9860.epub.images	2020-06-05 00:33:19.841078	ebooks/9860
193271	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9860.kindle.images	2020-06-05 00:33:20.134046	ebooks/9860
47590	application/epub+zip	http://www.gutenberg.org/ebooks/9860.epub.noimages	2020-06-05 00:33:19.888053	ebooks/9860
82407	text/html	http://www.gutenberg.org/ebooks/9860.html.noimages	2020-06-05 00:33:19.781055	ebooks/9860
73666	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9860/9860-8.txt	2011-10-30 18:57:44	ebooks/9860
74516	text/plain	http://www.gutenberg.org/ebooks/9860.txt.utf-8	2020-06-05 00:33:19.690058	ebooks/9860
3539	image/jpeg	http://www.gutenberg.org/cache/epub/9860/pg9860.cover.small.jpg	2020-06-05 00:33:20.406045	ebooks/9860
193266	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9860.kindle.noimages	2020-06-05 00:33:20.381056	ebooks/9860
27824	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9861/9861-8.zip	2011-10-30 18:58:36	ebooks/9861
199640	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9861.kindle.images	2020-06-05 00:33:20.955031	ebooks/9861
73306	text/plain	http://www.gutenberg.org/ebooks/9861.txt.utf-8	2020-06-05 00:33:20.537069	ebooks/9861
72441	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9861/9861-8.txt	2011-10-30 18:58:02	ebooks/9861
199632	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9861.kindle.noimages	2020-06-05 00:33:21.187048	ebooks/9861
15598	image/jpeg	http://www.gutenberg.org/cache/epub/9861/pg9861.cover.medium.jpg	2020-06-05 00:33:21.237035	ebooks/9861
13666	application/rdf+xml	http://www.gutenberg.org/ebooks/9861.rdf	2020-06-11 01:08:03.170983	ebooks/9861
50916	application/epub+zip	http://www.gutenberg.org/ebooks/9861.epub.noimages	2020-06-05 00:33:20.724037	ebooks/9861
50916	application/epub+zip	http://www.gutenberg.org/ebooks/9861.epub.images	2020-06-05 00:33:20.680036	ebooks/9861
3734	image/jpeg	http://www.gutenberg.org/cache/epub/9861/pg9861.cover.small.jpg	2020-06-05 00:33:21.213032	ebooks/9861
79298	text/html	http://www.gutenberg.org/ebooks/9861.html.images	2020-06-05 00:33:20.593042	ebooks/9861
79298	text/html	http://www.gutenberg.org/ebooks/9861.html.noimages	2020-06-05 00:33:20.622048	ebooks/9861
503271	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9862/9862.txt	2011-11-15 14:12:04	ebooks/9862
191471	application/zip	http://www.gutenberg.org/files/9862/9862.zip	2011-11-15 14:22:22	ebooks/9862
15024	application/rdf+xml	http://www.gutenberg.org/ebooks/9862.rdf	2020-06-11 01:08:03.197984	ebooks/9862
191530	application/zip	http://www.gutenberg.org/files/9862/9862-8.zip	2011-11-15 14:22:22	ebooks/9862
503275	text/plain	http://www.gutenberg.org/ebooks/9862.txt.utf-8	2020-06-05 00:33:21.354075	ebooks/9862
195849	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9862/9862-h.zip	2011-11-15 14:22:22	ebooks/9862
219537	application/epub+zip	http://www.gutenberg.org/ebooks/9862.epub.images	2020-06-05 00:33:21.706036	ebooks/9862
932749	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9862.kindle.images	2020-06-05 00:33:22.930024	ebooks/9862
503280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9862/9862-8.txt	2011-11-15 14:12:12	ebooks/9862
932745	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9862.kindle.noimages	2020-06-05 00:33:23.999031	ebooks/9862
535081	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9862/9862-h/9862-h.htm	2011-11-15 14:12:18	ebooks/9862
219537	application/epub+zip	http://www.gutenberg.org/ebooks/9862.epub.noimages	2020-06-05 00:33:21.858055	ebooks/9862
12963	image/jpeg	http://www.gutenberg.org/cache/epub/9862/pg9862.cover.medium.jpg	2020-06-05 00:33:24.065006	ebooks/9862
3360	image/jpeg	http://www.gutenberg.org/cache/epub/9862/pg9862.cover.small.jpg	2020-06-05 00:33:24.033009	ebooks/9862
327204	application/epub+zip	http://www.gutenberg.org/ebooks/9863.epub.noimages	2020-06-05 00:33:25.046035	ebooks/9863
1337068	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9863.kindle.noimages	2020-06-05 00:33:28.211952	ebooks/9863
327203	application/epub+zip	http://www.gutenberg.org/ebooks/9863.epub.images	2020-06-05 00:33:24.791986	ebooks/9863
716227	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9863/9863.txt	2011-10-29 05:51:44	ebooks/9863
716237	text/plain	http://www.gutenberg.org/ebooks/9863.txt.utf-8	2020-06-05 00:33:24.205028	ebooks/9863
3528	image/jpeg	http://www.gutenberg.org/cache/epub/9863/pg9863.cover.small.jpg	2020-06-05 00:33:28.327943	ebooks/9863
14909	application/rdf+xml	http://www.gutenberg.org/ebooks/9863.rdf	2020-06-11 01:08:03.223997	ebooks/9863
283248	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9863/9863-8.zip	2011-10-29 06:40:34	ebooks/9863
283147	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9863/9863.zip	2011-10-29 06:40:34	ebooks/9863
290696	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9863/9863-h.zip	2013-03-21 07:14:40	ebooks/9863
716229	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9863/9863-8.txt	2011-10-29 05:51:52	ebooks/9863
751904	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9863/9863-h/9863-h.htm	2013-03-21 07:13:46	ebooks/9863
11661	image/jpeg	http://www.gutenberg.org/cache/epub/9863/pg9863.cover.medium.jpg	2020-06-05 00:33:28.389939	ebooks/9863
1337075	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9863.kindle.images	2020-06-05 00:33:26.632964	ebooks/9863
231322	application/epub+zip	http://www.gutenberg.org/ebooks/9864.epub.images	2020-06-05 00:33:29.358932	ebooks/9864
897382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9864.kindle.images	2020-06-05 00:33:30.800905	ebooks/9864
185307	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9864/9864.zip	2011-11-22 15:28:14	ebooks/9864
185384	application/zip	http://www.gutenberg.org/files/9864/9864-8.zip	2011-11-22 15:28:14	ebooks/9864
473449	text/plain	http://www.gutenberg.org/ebooks/9864.txt.utf-8	2020-06-05 00:33:28.583944	ebooks/9864
231322	application/epub+zip	http://www.gutenberg.org/ebooks/9864.epub.noimages	2020-06-05 00:33:29.54496	ebooks/9864
3307	image/jpeg	http://www.gutenberg.org/cache/epub/9864/pg9864.cover.small.jpg	2020-06-05 00:33:32.082896	ebooks/9864
547532	text/html	http://www.gutenberg.org/ebooks/9864.html.images	2020-06-05 00:33:28.971992	ebooks/9864
473439	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9864/9864.txt	2011-11-22 15:14:52	ebooks/9864
14788	application/rdf+xml	http://www.gutenberg.org/ebooks/9864.rdf	2020-06-11 01:08:03.251982	ebooks/9864
547532	text/html	http://www.gutenberg.org/ebooks/9864.html.noimages	2020-06-05 00:33:29.091971	ebooks/9864
897374	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9864.kindle.noimages	2020-06-05 00:33:32.054893	ebooks/9864
473446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9864/9864-8.txt	2011-11-22 15:15:00	ebooks/9864
13151	image/jpeg	http://www.gutenberg.org/cache/epub/9864/pg9864.cover.medium.jpg	2020-06-05 00:33:32.107897	ebooks/9864
194862	application/epub+zip	http://www.gutenberg.org/ebooks/9865.epub.images	2020-06-05 00:33:32.726903	ebooks/9865
411275	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9865/9865.txt	2011-11-17 10:56:40	ebooks/9865
3569	image/jpeg	http://www.gutenberg.org/cache/epub/9865/pg9865.cover.small.jpg	2020-06-05 00:33:34.595857	ebooks/9865
162126	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9865/9865-8.zip	2011-11-17 10:59:14	ebooks/9865
435625	text/html	http://www.gutenberg.org/ebooks/9865.html.images	2020-06-05 00:33:32.461929	ebooks/9865
14258	application/rdf+xml	http://www.gutenberg.org/ebooks/9865.rdf	2020-06-11 01:08:03.27899	ebooks/9865
194862	application/epub+zip	http://www.gutenberg.org/ebooks/9865.epub.noimages	2020-06-05 00:33:32.835899	ebooks/9865
411284	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9865/9865-8.txt	2011-11-17 10:56:46	ebooks/9865
13875	image/jpeg	http://www.gutenberg.org/cache/epub/9865/pg9865.cover.medium.jpg	2020-06-05 00:33:34.618869	ebooks/9865
411273	text/plain	http://www.gutenberg.org/ebooks/9865.txt.utf-8	2020-06-05 00:33:32.223942	ebooks/9865
775654	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9865.kindle.noimages	2020-06-05 00:33:34.570874	ebooks/9865
435625	text/html	http://www.gutenberg.org/ebooks/9865.html.noimages	2020-06-05 00:33:32.551892	ebooks/9865
775662	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9865.kindle.images	2020-06-05 00:33:33.70787	ebooks/9865
162074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9865/9865.zip	2011-11-17 10:59:14	ebooks/9865
15128	application/rdf+xml	http://www.gutenberg.org/ebooks/9866.rdf	2020-06-11 01:08:03.308985	ebooks/9866
1842470	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9866.kindle.images	2020-06-05 00:33:37.50183	ebooks/9866
1182311	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9866/9866-h/9866-h.htm	2011-11-15 16:06:20	ebooks/9866
426261	application/zip	http://www.gutenberg.org/files/9866/9866-h.zip	2011-11-15 16:11:42	ebooks/9866
1167427	text/plain	http://www.gutenberg.org/ebooks/9866.txt.utf-8	2020-06-05 00:33:34.750897	ebooks/9866
8551	image/jpeg	http://www.gutenberg.org/cache/epub/9866/pg9866.cover.medium.jpg	2020-06-05 00:33:39.469001	ebooks/9866
1167275	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9866/9866-8.txt	2011-11-15 16:06:12	ebooks/9866
423380	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9866/9866-8.zip	2011-11-15 16:11:42	ebooks/9866
1842466	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9866.kindle.noimages	2020-06-05 00:33:39.403052	ebooks/9866
452486	application/epub+zip	http://www.gutenberg.org/ebooks/9866.epub.noimages	2020-06-05 00:33:35.605915	ebooks/9866
423242	application/zip	http://www.gutenberg.org/files/9866/9866.zip	2011-11-15 16:11:42	ebooks/9866
2347	image/jpeg	http://www.gutenberg.org/cache/epub/9866/pg9866.cover.small.jpg	2020-06-05 00:33:39.438013	ebooks/9866
1167310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9866/9866.txt	2011-11-15 16:06:06	ebooks/9866
452486	application/epub+zip	http://www.gutenberg.org/ebooks/9866.epub.images	2020-06-05 00:33:35.398908	ebooks/9866
140124	application/zip	http://www.gutenberg.org/files/9867/9867.zip	2011-02-03 09:22:46	ebooks/9867
697541	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9867.kindle.images	2020-06-05 00:33:41.281976	ebooks/9867
369310	text/plain	http://www.gutenberg.org/ebooks/9867.txt.utf-8	2020-06-05 00:33:39.605018	ebooks/9867
420377	text/html	http://www.gutenberg.org/ebooks/9867.html.images	2020-06-05 00:33:39.901997	ebooks/9867
178205	application/epub+zip	http://www.gutenberg.org/ebooks/9867.epub.noimages	2020-06-05 00:33:40.345006	ebooks/9867
140142	application/zip	http://www.gutenberg.org/files/9867/9867-8.zip	2011-02-03 09:22:46	ebooks/9867
13439	image/jpeg	http://www.gutenberg.org/cache/epub/9867/pg9867.cover.medium.jpg	2020-06-05 00:33:42.274961	ebooks/9867
697533	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9867.kindle.noimages	2020-06-05 00:33:42.224974	ebooks/9867
420377	text/html	http://www.gutenberg.org/ebooks/9867.html.noimages	2020-06-05 00:33:40.001	ebooks/9867
369333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9867/9867.txt	2011-02-03 09:22:08	ebooks/9867
14591	application/rdf+xml	http://www.gutenberg.org/ebooks/9867.rdf	2020-06-11 01:08:03.335983	ebooks/9867
178205	application/epub+zip	http://www.gutenberg.org/ebooks/9867.epub.images	2020-06-05 00:33:40.207989	ebooks/9867
3940	image/jpeg	http://www.gutenberg.org/cache/epub/9867/pg9867.cover.small.jpg	2020-06-05 00:33:42.250975	ebooks/9867
369342	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9867/9867-8.txt	2011-02-03 09:22:20	ebooks/9867
15317	image/jpeg	http://www.gutenberg.org/cache/epub/9868/pg9868.cover.medium.jpg	2020-06-05 00:33:47.588889	ebooks/9868
460087	application/epub+zip	http://www.gutenberg.org/ebooks/9868.epub.images	2020-06-05 00:33:43.503972	ebooks/9868
1139366	text/html	http://www.gutenberg.org/ebooks/9868.html.noimages	2020-06-05 00:33:43.140986	ebooks/9868
1139366	text/html	http://www.gutenberg.org/ebooks/9868.html.images	2020-06-05 00:33:42.93399	ebooks/9868
1834151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9868.kindle.noimages	2020-06-05 00:33:47.534896	ebooks/9868
3677	image/jpeg	http://www.gutenberg.org/cache/epub/9868/pg9868.cover.small.jpg	2020-06-05 00:33:47.56389	ebooks/9868
14056	application/rdf+xml	http://www.gutenberg.org/ebooks/9868.rdf	2020-06-11 01:08:03.36199	ebooks/9868
402795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9868/9868-8.zip	2011-11-12 04:30:18	ebooks/9868
460087	application/epub+zip	http://www.gutenberg.org/ebooks/9868.epub.noimages	2020-06-05 00:33:43.696972	ebooks/9868
402732	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9868/9868.zip	2011-11-12 04:30:16	ebooks/9868
1834159	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9868.kindle.images	2020-06-05 00:33:45.607913	ebooks/9868
1099911	text/plain	http://www.gutenberg.org/ebooks/9868.txt.utf-8	2020-06-05 00:33:42.404972	ebooks/9868
1099914	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9868/9868.txt	2011-11-11 17:45:38	ebooks/9868
1099925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9868/9868-8.txt	2011-11-11 17:45:44	ebooks/9868
495852	text/html	http://www.gutenberg.org/ebooks/9869.html.noimages	2020-06-05 00:33:48.128918	ebooks/9869
847265	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9869.kindle.noimages	2020-06-05 00:33:50.353912	ebooks/9869
465454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9869/9869.txt	2011-11-05 10:27:40	ebooks/9869
213125	application/epub+zip	http://www.gutenberg.org/ebooks/9869.epub.images	2020-06-05 00:33:48.318898	ebooks/9869
213125	application/epub+zip	http://www.gutenberg.org/ebooks/9869.epub.noimages	2020-06-05 00:33:48.433903	ebooks/9869
3670	image/jpeg	http://www.gutenberg.org/cache/epub/9869/pg9869.cover.small.jpg	2020-06-05 00:33:50.380861	ebooks/9869
177213	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9869/9869.zip	2011-11-05 10:47:50	ebooks/9869
13316	application/rdf+xml	http://www.gutenberg.org/ebooks/9869.rdf	2020-06-11 01:08:03.387986	ebooks/9869
465426	text/plain	http://www.gutenberg.org/ebooks/9869.txt.utf-8	2020-06-05 00:33:47.70891	ebooks/9869
15809	image/jpeg	http://www.gutenberg.org/cache/epub/9869/pg9869.cover.medium.jpg	2020-06-05 00:33:50.404895	ebooks/9869
847273	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9869.kindle.images	2020-06-05 00:33:49.3899	ebooks/9869
495852	text/html	http://www.gutenberg.org/ebooks/9869.html.images	2020-06-05 00:33:48.028899	ebooks/9869
809743	text/html	http://www.gutenberg.org/ebooks/987.html.images	2020-06-01 00:30:33.363821	ebooks/987
13016	application/rdf+xml	http://www.gutenberg.org/ebooks/987.rdf	2020-06-11 01:00:52.075021	ebooks/987
290677	application/zip	http://www.gutenberg.org/files/987/987.zip	2015-04-02 04:50:02	ebooks/987
335178	application/epub+zip	http://www.gutenberg.org/ebooks/987.epub.noimages	2020-06-01 00:30:33.944818	ebooks/987
775250	text/plain; charset=us-ascii	http://www.gutenberg.org/files/987/987.txt	2015-04-02 04:49:42	ebooks/987
21259	image/jpeg	http://www.gutenberg.org/cache/epub/987/pg987.cover.medium.jpg	2020-06-01 00:30:36.829836	ebooks/987
1319542	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/987.kindle.noimages	2020-06-01 00:30:36.721803	ebooks/987
1319551	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/987.kindle.images	2020-06-01 00:30:35.333786	ebooks/987
809743	text/html	http://www.gutenberg.org/ebooks/987.html.noimages	2020-06-01 00:30:33.523859	ebooks/987
775251	text/plain	http://www.gutenberg.org/ebooks/987.txt.utf-8	2020-06-01 00:30:32.894839	ebooks/987
4349	image/jpeg	http://www.gutenberg.org/cache/epub/987/pg987.cover.small.jpg	2020-06-01 00:30:36.805776	ebooks/987
335179	application/epub+zip	http://www.gutenberg.org/ebooks/987.epub.images	2020-06-01 00:30:33.799805	ebooks/987
214052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9870.kindle.noimages	2020-06-05 00:33:51.706864	ebooks/9870
668651	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9870/9870-h.zip	2011-10-24 07:14:38	ebooks/9870
679368	application/epub+zip	http://www.gutenberg.org/ebooks/9870.epub.images	2020-06-05 00:33:50.648874	ebooks/9870
23973	image/jpeg	http://www.gutenberg.org/cache/epub/9870/pg9870.cover.medium.jpg	2020-06-05 00:33:51.75986	ebooks/9870
73636	application/epub+zip	http://www.gutenberg.org/ebooks/9870.epub.noimages	2020-06-05 00:33:50.692858	ebooks/9870
3452	image/jpeg	http://www.gutenberg.org/cache/epub/9870/pg9870.cover.small.jpg	2020-06-05 00:33:51.733836	ebooks/9870
41026	text/plain	http://www.gutenberg.org/ebooks/9870.txt.utf-8	2020-06-05 00:33:50.513862	ebooks/9870
48518	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9870/9870-h/9870-h.htm	2011-10-24 07:08:30	ebooks/9870
41054	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9870/9870.txt	2011-10-24 07:08:30	ebooks/9870
15289	application/zip	http://www.gutenberg.org/files/9870/9870.zip	2011-10-24 07:14:36	ebooks/9870
1421008	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9870.kindle.images	2020-06-05 00:33:51.423845	ebooks/9870
12848	application/rdf+xml	http://www.gutenberg.org/ebooks/9870.rdf	2020-06-11 01:08:03.411993	ebooks/9870
449840	text/plain	http://www.gutenberg.org/ebooks/9871.txt.utf-8	2020-06-05 00:33:51.863946	ebooks/9871
858480	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9871.kindle.noimages	2020-06-05 00:33:54.731133	ebooks/9871
14745	application/rdf+xml	http://www.gutenberg.org/ebooks/9871.rdf	2020-06-11 01:08:03.438982	ebooks/9871
449787	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9871/9871-8.txt	2015-06-29 07:45:24	ebooks/9871
622004	application/zip	http://www.gutenberg.org/files/9871/9871-h.zip	2015-06-29 07:45:44	ebooks/9871
163603	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9871/9871.zip	2015-06-29 07:45:42	ebooks/9871
13406	image/jpeg	http://www.gutenberg.org/cache/epub/9871/pg9871.cover.medium.jpg	2020-06-05 00:33:54.8131	ebooks/9871
193376	application/epub+zip	http://www.gutenberg.org/ebooks/9871.epub.noimages	2020-06-05 00:33:52.538143	ebooks/9871
3583	image/jpeg	http://www.gutenberg.org/cache/epub/9871/pg9871.cover.small.jpg	2020-06-05 00:33:54.774097	ebooks/9871
580967	application/epub+zip	http://www.gutenberg.org/ebooks/9871.epub.images	2020-06-05 00:33:52.316174	ebooks/9871
478899	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9871/9871-h/9871-h.htm	2015-06-29 07:45:26	ebooks/9871
163714	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9871/9871-8.zip	2015-06-29 07:45:42	ebooks/9871
1389455	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9871.kindle.images	2020-06-05 00:33:53.653116	ebooks/9871
449779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9871/9871.txt	2015-06-29 07:45:08	ebooks/9871
202039	application/epub+zip	http://www.gutenberg.org/ebooks/9872.epub.images	2020-06-05 00:33:55.663107	ebooks/9872
815111	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9872.kindle.images	2020-06-05 00:33:56.969071	ebooks/9872
433887	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9872/9872-8.txt	2011-11-17 10:41:22	ebooks/9872
498694	text/html	http://www.gutenberg.org/ebooks/9872.html.images	2020-06-05 00:33:55.314112	ebooks/9872
433978	text/plain	http://www.gutenberg.org/ebooks/9872.txt.utf-8	2020-06-05 00:33:54.961119	ebooks/9872
11668	image/jpeg	http://www.gutenberg.org/cache/epub/9872/pg9872.cover.medium.jpg	2020-06-05 00:33:58.164067	ebooks/9872
3142	image/jpeg	http://www.gutenberg.org/cache/epub/9872/pg9872.cover.small.jpg	2020-06-05 00:33:58.141059	ebooks/9872
159512	application/zip	http://www.gutenberg.org/files/9872/9872-8.zip	2011-11-17 11:00:20	ebooks/9872
433878	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9872/9872.txt	2011-11-17 10:41:12	ebooks/9872
202039	application/epub+zip	http://www.gutenberg.org/ebooks/9872.epub.noimages	2020-06-05 00:33:55.829106	ebooks/9872
498694	text/html	http://www.gutenberg.org/ebooks/9872.html.noimages	2020-06-05 00:33:55.423127	ebooks/9872
815103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9872.kindle.noimages	2020-06-05 00:33:58.115055	ebooks/9872
159448	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9872/9872.zip	2011-11-17 11:00:18	ebooks/9872
14413	application/rdf+xml	http://www.gutenberg.org/ebooks/9872.rdf	2020-06-11 01:08:03.467978	ebooks/9872
189718	application/epub+zip	http://www.gutenberg.org/ebooks/9873.epub.images	2020-06-05 00:33:58.932062	ebooks/9873
446848	text/html	http://www.gutenberg.org/ebooks/9873.html.noimages	2020-06-05 00:33:58.721076	ebooks/9873
12310	image/jpeg	http://www.gutenberg.org/cache/epub/9873/pg9873.cover.medium.jpg	2020-06-05 00:34:01.112026	ebooks/9873
757894	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9873.kindle.noimages	2020-06-05 00:34:01.064014	ebooks/9873
189718	application/epub+zip	http://www.gutenberg.org/ebooks/9873.epub.noimages	2020-06-05 00:33:59.079052	ebooks/9873
757898	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9873.kindle.images	2020-06-05 00:34:00.068107	ebooks/9873
152561	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9873/9873-8.zip	2016-12-23 04:26:10	ebooks/9873
14557	application/rdf+xml	http://www.gutenberg.org/ebooks/9873.rdf	2020-06-11 01:08:03.493982	ebooks/9873
395207	text/plain	http://www.gutenberg.org/ebooks/9873.txt.utf-8	2020-06-05 00:33:58.278059	ebooks/9873
446848	text/html	http://www.gutenberg.org/ebooks/9873.html.images	2020-06-05 00:33:58.627045	ebooks/9873
395219	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9873/9873.txt	2016-12-23 04:25:22	ebooks/9873
152531	application/zip	http://www.gutenberg.org/files/9873/9873.zip	2016-12-23 04:26:10	ebooks/9873
395228	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9873/9873-8.txt	2016-12-23 04:26:00	ebooks/9873
3535	image/jpeg	http://www.gutenberg.org/cache/epub/9873/pg9873.cover.small.jpg	2020-06-05 00:34:01.089014	ebooks/9873
103636	text/plain	http://www.gutenberg.org/ebooks/9874.txt.utf-8	2020-06-05 00:34:01.221025	ebooks/9874
41257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9874/9874.zip	2011-11-12 04:30:24	ebooks/9874
247093	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9874.kindle.images	2020-06-05 00:34:01.971	ebooks/9874
15211	application/rdf+xml	http://www.gutenberg.org/ebooks/9874.rdf	2020-06-11 01:08:03.520983	ebooks/9874
43363	text/html; charset=utf-8	http://www.gutenberg.org/files/9874/9874-h.zip	2018-12-12 21:35:32	ebooks/9874
103649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9874/9874.txt	2011-11-11 17:47:00	ebooks/9874
63373	application/epub+zip	http://www.gutenberg.org/ebooks/9874.epub.noimages	2020-06-05 00:34:01.678023	ebooks/9874
116295	text/html; charset=utf-8	http://www.gutenberg.org/files/9874/9874-h/9874-h.htm	2018-12-12 21:34:28	ebooks/9874
13841	image/jpeg	http://www.gutenberg.org/cache/epub/9874/pg9874.cover.medium.jpg	2020-06-05 00:34:02.313998	ebooks/9874
247089	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9874.kindle.noimages	2020-06-05 00:34:02.262	ebooks/9874
103658	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9874/9874-8.txt	2011-11-11 17:47:08	ebooks/9874
63373	application/epub+zip	http://www.gutenberg.org/ebooks/9874.epub.images	2020-06-05 00:34:01.482028	ebooks/9874
3742	image/jpeg	http://www.gutenberg.org/cache/epub/9874/pg9874.cover.small.jpg	2020-06-05 00:34:02.288997	ebooks/9874
41289	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9874/9874-8.zip	2011-11-12 04:30:24	ebooks/9874
334302	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9875.kindle.images	2020-06-05 00:34:03.49599	ebooks/9875
193963	text/html	http://www.gutenberg.org/ebooks/9875.html.noimages	2020-06-05 00:34:02.676012	ebooks/9875
193963	text/html	http://www.gutenberg.org/ebooks/9875.html.images	2020-06-05 00:34:02.595994	ebooks/9875
56274	application/zip	http://www.gutenberg.org/files/9875/9875-8.zip	2011-11-17 11:00:24	ebooks/9875
3591	image/jpeg	http://www.gutenberg.org/cache/epub/9875/pg9875.cover.small.jpg	2020-06-05 00:34:04.108976	ebooks/9875
334289	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9875.kindle.noimages	2020-06-05 00:34:04.08298	ebooks/9875
147443	text/plain	http://www.gutenberg.org/ebooks/9875.txt.utf-8	2020-06-05 00:34:02.42801	ebooks/9875
83965	application/epub+zip	http://www.gutenberg.org/ebooks/9875.epub.noimages	2020-06-05 00:34:02.914002	ebooks/9875
13812	image/jpeg	http://www.gutenberg.org/cache/epub/9875/pg9875.cover.medium.jpg	2020-06-05 00:34:04.132992	ebooks/9875
83966	application/epub+zip	http://www.gutenberg.org/ebooks/9875.epub.images	2020-06-05 00:34:02.816997	ebooks/9875
145356	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9875/9875-8.txt	2011-11-17 10:42:20	ebooks/9875
15184	application/rdf+xml	http://www.gutenberg.org/ebooks/9875.rdf	2020-06-11 01:08:03.548981	ebooks/9875
1241703	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9876.kindle.images	2020-06-05 00:34:08.250923	ebooks/9876
186996	application/zip	http://www.gutenberg.org/files/9876/9876.zip	2011-11-12 04:27:22	ebooks/9876
383271	application/zip	http://www.gutenberg.org/files/9876/9876-h.zip	2013-03-21 07:18:04	ebooks/9876
387863	application/epub+zip	http://www.gutenberg.org/ebooks/9876.epub.images	2020-06-05 00:34:04.644985	ebooks/9876
187089	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9876/9876-8.zip	2011-11-12 04:27:22	ebooks/9876
479860	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9876/9876.txt	2011-11-11 16:34:04	ebooks/9876
496833	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9876/9876-h/9876-h.htm	2013-03-21 07:17:42	ebooks/9876
14524	application/rdf+xml	http://www.gutenberg.org/ebooks/9876.rdf	2020-06-11 01:08:03.574986	ebooks/9876
18059	image/jpeg	http://www.gutenberg.org/cache/epub/9876/pg9876.cover.medium.jpg	2020-06-05 00:34:09.360916	ebooks/9876
869196	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9876.kindle.noimages	2020-06-05 00:34:09.176921	ebooks/9876
3916	image/jpeg	http://www.gutenberg.org/cache/epub/9876/pg9876.cover.small.jpg	2020-06-05 00:34:09.324916	ebooks/9876
220312	application/epub+zip	http://www.gutenberg.org/ebooks/9876.epub.noimages	2020-06-05 00:34:04.766991	ebooks/9876
479881	text/plain	http://www.gutenberg.org/ebooks/9876.txt.utf-8	2020-06-05 00:34:04.257983	ebooks/9876
479867	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9876/9876-8.txt	2011-11-11 16:34:10	ebooks/9876
3297984	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9877.kindle.images	2020-06-05 00:34:12.227873	ebooks/9877
59073	application/epub+zip	http://www.gutenberg.org/ebooks/9877.epub.noimages	2020-06-05 00:34:11.172911	ebooks/9877
107033	text/plain	http://www.gutenberg.org/ebooks/9877.txt.utf-8	2020-06-05 00:34:09.495925	ebooks/9877
45303	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9877/9877-8.zip	2011-10-29 06:38:40	ebooks/9877
1588244	application/epub+zip	http://www.gutenberg.org/ebooks/9877.epub.images	2020-06-05 00:34:11.049951	ebooks/9877
93049	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9877/9877-h/9877-h.htm	2011-10-29 06:15:12	ebooks/9877
14471	application/rdf+xml	http://www.gutenberg.org/ebooks/9877.rdf	2020-06-11 01:08:03.600989	ebooks/9877
17302	image/jpeg	http://www.gutenberg.org/cache/epub/9877/pg9877.cover.medium.jpg	2020-06-05 00:34:12.594878	ebooks/9877
2494032	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9877/9877-h.zip	2011-10-29 06:38:40	ebooks/9877
45286	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9877/9877.zip	2011-10-29 06:38:40	ebooks/9877
3928	image/jpeg	http://www.gutenberg.org/cache/epub/9877/pg9877.cover.small.jpg	2020-06-05 00:34:12.564876	ebooks/9877
107055	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9877/9877.txt	2011-10-29 06:15:00	ebooks/9877
107064	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9877/9877-8.txt	2011-10-29 06:15:06	ebooks/9877
242437	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9877.kindle.noimages	2020-06-05 00:34:12.533871	ebooks/9877
274966	application/epub+zip	http://www.gutenberg.org/ebooks/9878.epub.noimages	2020-06-05 00:34:13.593853	ebooks/9878
1057190	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9878.kindle.noimages	2020-06-05 00:34:15.997844	ebooks/9878
4193	image/jpeg	http://www.gutenberg.org/cache/epub/9878/pg9878.cover.small.jpg	2020-06-05 00:34:16.025829	ebooks/9878
595515	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9878/9878-8.txt	2015-04-03 16:44:12	ebooks/9878
1057202	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9878.kindle.images	2020-06-05 00:34:14.797841	ebooks/9878
651654	text/html	http://www.gutenberg.org/ebooks/9878.html.images	2020-06-05 00:34:13.082871	ebooks/9878
651654	text/html	http://www.gutenberg.org/ebooks/9878.html.noimages	2020-06-05 00:34:13.220895	ebooks/9878
274966	application/epub+zip	http://www.gutenberg.org/ebooks/9878.epub.images	2020-06-05 00:34:13.457874	ebooks/9878
233209	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9878/9878-8.zip	2015-04-03 16:49:06	ebooks/9878
15524	image/jpeg	http://www.gutenberg.org/cache/epub/9878/pg9878.cover.medium.jpg	2020-06-05 00:34:16.049833	ebooks/9878
595482	text/plain	http://www.gutenberg.org/ebooks/9878.txt.utf-8	2020-06-05 00:34:12.727891	ebooks/9878
13392	application/rdf+xml	http://www.gutenberg.org/ebooks/9878.rdf	2020-06-11 01:08:03.625978	ebooks/9878
12939	image/jpeg	http://www.gutenberg.org/cache/epub/9879/pg9879.cover.medium.jpg	2020-06-05 00:34:23.51793	ebooks/9879
1929545	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9879.kindle.noimages	2020-06-05 00:34:23.464941	ebooks/9879
408451	application/zip	http://www.gutenberg.org/files/9879/9879-8.zip	2012-10-23 07:30:52	ebooks/9879
1070131	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9879/9879.txt	2012-10-23 07:30:10	ebooks/9879
1225917	text/html	http://www.gutenberg.org/ebooks/9879.html.images	2020-06-05 00:34:17.062072	ebooks/9879
490477	application/epub+zip	http://www.gutenberg.org/ebooks/9879.epub.noimages	2020-06-05 00:34:18.272004	ebooks/9879
1070140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9879/9879-8.txt	2012-10-23 07:29:34	ebooks/9879
408406	application/zip	http://www.gutenberg.org/files/9879/9879.zip	2012-10-23 07:30:52	ebooks/9879
1929561	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9879.kindle.images	2020-06-05 00:34:20.863989	ebooks/9879
490477	application/epub+zip	http://www.gutenberg.org/ebooks/9879.epub.images	2020-06-05 00:34:17.877006	ebooks/9879
15801	application/rdf+xml	http://www.gutenberg.org/ebooks/9879.rdf	2020-06-11 01:08:03.653985	ebooks/9879
1225917	text/html	http://www.gutenberg.org/ebooks/9879.html.noimages	2020-06-05 00:34:17.305068	ebooks/9879
3378	image/jpeg	http://www.gutenberg.org/cache/epub/9879/pg9879.cover.small.jpg	2020-06-05 00:34:23.494926	ebooks/9879
1070115	text/plain	http://www.gutenberg.org/ebooks/9879.txt.utf-8	2020-06-05 00:34:16.179874	ebooks/9879
66813	application/epub+zip	http://www.gutenberg.org/ebooks/988.epub.images	2020-06-01 00:30:37.124762	ebooks/988
12391	application/rdf+xml	http://www.gutenberg.org/ebooks/988.rdf	2020-06-11 01:00:52.100013	ebooks/988
127942	text/plain; charset=us-ascii	http://www.gutenberg.org/files/988/988.txt	2008-07-26 06:49:36	ebooks/988
134235	text/html	http://www.gutenberg.org/ebooks/988.html.images	2020-06-01 00:30:37.018777	ebooks/988
66813	application/epub+zip	http://www.gutenberg.org/ebooks/988.epub.noimages	2020-06-01 00:30:37.171773	ebooks/988
134235	text/html	http://www.gutenberg.org/ebooks/988.html.noimages	2020-06-01 00:30:37.055779	ebooks/988
127914	text/plain	http://www.gutenberg.org/ebooks/988.txt.utf-8	2020-06-01 00:30:36.940778	ebooks/988
12323	image/jpeg	http://www.gutenberg.org/cache/epub/988/pg988.cover.medium.jpg	2020-06-01 00:30:37.846765	ebooks/988
3686	image/jpeg	http://www.gutenberg.org/cache/epub/988/pg988.cover.small.jpg	2020-06-01 00:30:37.823772	ebooks/988
47482	text/plain; charset=us-ascii	http://www.gutenberg.org/files/988/988.zip	2008-07-26 06:50:12	ebooks/988
268889	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/988.kindle.noimages	2020-06-01 00:30:37.798757	ebooks/988
268897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/988.kindle.images	2020-06-01 00:30:37.48379	ebooks/988
909617	text/html	http://www.gutenberg.org/ebooks/9880.html.noimages	2020-06-05 00:34:24.430932	ebooks/9880
13562	application/rdf+xml	http://www.gutenberg.org/ebooks/9880.rdf	2020-06-11 01:08:03.678987	ebooks/9880
14275	image/jpeg	http://www.gutenberg.org/cache/epub/9880/pg9880.cover.medium.jpg	2020-06-05 00:34:28.648879	ebooks/9880
1450370	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9880.kindle.noimages	2020-06-05 00:34:28.597858	ebooks/9880
1450382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9880.kindle.images	2020-06-05 00:34:26.825891	ebooks/9880
3647	image/jpeg	http://www.gutenberg.org/cache/epub/9880/pg9880.cover.small.jpg	2020-06-05 00:34:28.624872	ebooks/9880
824847	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9880/9880.txt	2011-11-03 06:58:40	ebooks/9880
909617	text/html	http://www.gutenberg.org/ebooks/9880.html.images	2020-06-05 00:34:24.247939	ebooks/9880
824819	text/plain	http://www.gutenberg.org/ebooks/9880.txt.utf-8	2020-06-05 00:34:23.643942	ebooks/9880
373570	application/epub+zip	http://www.gutenberg.org/ebooks/9880.epub.noimages	2020-06-05 00:34:25.035945	ebooks/9880
373570	application/epub+zip	http://www.gutenberg.org/ebooks/9880.epub.images	2020-06-05 00:34:24.804942	ebooks/9880
307454	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9880/9880.zip	2011-11-03 07:30:54	ebooks/9880
277247	application/epub+zip	http://www.gutenberg.org/ebooks/9881.epub.images	2020-06-05 00:34:37.867061	ebooks/9881
229715	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9881/9881.zip	2014-12-22 05:06:58	ebooks/9881
239808	text/html; charset=us-ascii	http://www.gutenberg.org/files/9881/9881-h.zip	2014-12-22 05:06:58	ebooks/9881
22992	image/jpeg	http://www.gutenberg.org/cache/epub/9881/pg9881.cover.medium.jpg	2020-06-05 00:34:40.721099	ebooks/9881
704026	text/html; charset=us-ascii	http://www.gutenberg.org/files/9881/9881-h/9881-h.htm	2014-12-22 05:06:22	ebooks/9881
14399	application/rdf+xml	http://www.gutenberg.org/ebooks/9881.rdf	2020-06-11 01:08:03.704978	ebooks/9881
277247	application/epub+zip	http://www.gutenberg.org/ebooks/9881.epub.noimages	2020-06-05 00:34:38.126064	ebooks/9881
4837	image/jpeg	http://www.gutenberg.org/cache/epub/9881/pg9881.cover.small.jpg	2020-06-05 00:34:40.682001	ebooks/9881
606974	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9881/9881.txt	2014-12-22 05:06:28	ebooks/9881
606948	text/plain	http://www.gutenberg.org/ebooks/9881.txt.utf-8	2020-06-05 00:34:37.350064	ebooks/9881
1126387	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9881.kindle.noimages	2020-06-05 00:34:40.638011	ebooks/9881
1126403	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9881.kindle.images	2020-06-05 00:34:39.385018	ebooks/9881
575209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9882.kindle.images	2020-06-05 00:34:42.152983	ebooks/9882
39129	application/zip	http://www.gutenberg.org/files/9882/9882.zip	2011-12-05 16:05:58	ebooks/9882
96149	text/plain	http://www.gutenberg.org/ebooks/9882.txt.utf-8	2020-06-05 00:34:40.864008	ebooks/9882
4616	image/jpeg	http://www.gutenberg.org/cache/epub/9882/pg9882.cover.small.jpg	2020-06-05 00:34:42.501986	ebooks/9882
230216	application/zip	http://www.gutenberg.org/files/9882/9882-h.zip	2011-12-05 16:05:58	ebooks/9882
133255	application/epub+zip	http://www.gutenberg.org/ebooks/9882.epub.images	2020-06-05 00:34:41.074016	ebooks/9882
279927	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9882.kindle.noimages	2020-06-05 00:34:42.469986	ebooks/9882
68233	application/epub+zip	http://www.gutenberg.org/ebooks/9882.epub.noimages	2020-06-05 00:34:41.20101	ebooks/9882
96179	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9882/9882-8.txt	2011-12-05 15:44:54	ebooks/9882
96170	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9882/9882.txt	2011-12-05 15:44:48	ebooks/9882
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/9882.rdf	2020-06-11 01:08:03.731986	ebooks/9882
39148	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9882/9882-8.zip	2011-12-05 16:05:58	ebooks/9882
102658	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9882/9882-h/9882-h.htm	2011-12-05 15:45:02	ebooks/9882
25246	image/jpeg	http://www.gutenberg.org/cache/epub/9882/pg9882.cover.medium.jpg	2020-06-05 00:34:42.530997	ebooks/9882
101982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9883/9883-8.txt	2011-12-05 15:48:46	ebooks/9883
288917	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9883.kindle.noimages	2020-06-05 00:34:43.564974	ebooks/9883
71761	application/epub+zip	http://www.gutenberg.org/ebooks/9883.epub.noimages	2020-06-05 00:34:42.94701	ebooks/9883
288925	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9883.kindle.images	2020-06-05 00:34:43.254984	ebooks/9883
14579	application/rdf+xml	http://www.gutenberg.org/ebooks/9883.rdf	2020-06-11 01:08:03.758976	ebooks/9883
4787	image/jpeg	http://www.gutenberg.org/cache/epub/9883/pg9883.cover.small.jpg	2020-06-05 00:34:43.594971	ebooks/9883
39872	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9883/9883-8.zip	2011-12-05 16:06:02	ebooks/9883
101956	text/plain	http://www.gutenberg.org/ebooks/9883.txt.utf-8	2020-06-05 00:34:42.65401	ebooks/9883
71761	application/epub+zip	http://www.gutenberg.org/ebooks/9883.epub.images	2020-06-05 00:34:42.826981	ebooks/9883
112216	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9883/9883-h/9883-h.htm	2011-12-05 15:48:54	ebooks/9883
39843	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9883/9883.zip	2011-12-05 16:06:02	ebooks/9883
26455	image/jpeg	http://www.gutenberg.org/cache/epub/9883/pg9883.cover.medium.jpg	2020-06-05 00:34:43.623971	ebooks/9883
101973	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9883/9883.txt	2011-12-05 15:48:40	ebooks/9883
41841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9883/9883-h.zip	2011-12-05 16:06:02	ebooks/9883
210677	application/epub+zip	http://www.gutenberg.org/ebooks/9884.epub.images	2020-06-05 00:34:43.964986	ebooks/9884
277407	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9884.kindle.noimages	2020-06-05 00:34:45.926935	ebooks/9884
38251	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9884/9884.zip	2011-12-05 16:06:08	ebooks/9884
94019	text/plain	http://www.gutenberg.org/ebooks/9884.txt.utf-8	2020-06-05 00:34:43.743965	ebooks/9884
38267	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9884/9884-8.zip	2011-12-05 16:06:08	ebooks/9884
105130	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9884/9884-h/9884-h.htm	2011-12-05 15:50:56	ebooks/9884
94043	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9884/9884.txt	2011-12-05 15:50:40	ebooks/9884
306481	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9884/9884-h.zip	2011-12-05 16:06:08	ebooks/9884
94051	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9884/9884-8.txt	2011-12-05 15:50:46	ebooks/9884
782161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9884.kindle.images	2020-06-05 00:34:45.610948	ebooks/9884
25055	image/jpeg	http://www.gutenberg.org/cache/epub/9884/pg9884.cover.medium.jpg	2020-06-05 00:34:45.988954	ebooks/9884
67791	application/epub+zip	http://www.gutenberg.org/ebooks/9884.epub.noimages	2020-06-05 00:34:44.088965	ebooks/9884
4648	image/jpeg	http://www.gutenberg.org/cache/epub/9884/pg9884.cover.small.jpg	2020-06-05 00:34:45.957944	ebooks/9884
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/9884.rdf	2020-06-11 01:08:03.784981	ebooks/9884
110671	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9885/9885-8.txt	2011-10-29 06:17:32	ebooks/9885
2711242	application/zip	http://www.gutenberg.org/files/9885/9885-h.zip	2011-10-29 06:38:48	ebooks/9885
1627131	application/epub+zip	http://www.gutenberg.org/ebooks/9885.epub.images	2020-06-05 00:34:47.805943	ebooks/9885
3914	image/jpeg	http://www.gutenberg.org/cache/epub/9885/pg9885.cover.small.jpg	2020-06-05 00:34:49.337901	ebooks/9885
110662	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9885/9885.txt	2011-10-29 06:17:26	ebooks/9885
60689	application/epub+zip	http://www.gutenberg.org/ebooks/9885.epub.noimages	2020-06-05 00:34:47.87791	ebooks/9885
248341	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9885.kindle.noimages	2020-06-05 00:34:49.304908	ebooks/9885
3378183	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9885.kindle.images	2020-06-05 00:34:48.973907	ebooks/9885
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/9885.rdf	2020-06-11 01:08:03.810988	ebooks/9885
46292	application/zip	http://www.gutenberg.org/files/9885/9885-8.zip	2011-10-29 06:38:48	ebooks/9885
110640	text/plain	http://www.gutenberg.org/ebooks/9885.txt.utf-8	2020-06-05 00:34:46.112932	ebooks/9885
46275	application/zip	http://www.gutenberg.org/files/9885/9885.zip	2011-10-29 06:38:48	ebooks/9885
97892	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9885/9885-h/9885-h.htm	2011-10-29 06:17:40	ebooks/9885
17259	image/jpeg	http://www.gutenberg.org/cache/epub/9885/pg9885.cover.medium.jpg	2020-06-05 00:34:49.36891	ebooks/9885
15158	application/rdf+xml	http://www.gutenberg.org/ebooks/9886.rdf	2020-06-11 01:08:03.838974	ebooks/9886
15398	image/jpeg	http://www.gutenberg.org/cache/epub/9886/pg9886.cover.medium.jpg	2020-06-05 00:34:52.029956	ebooks/9886
170898	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9886/9886.zip	2011-11-15 15:27:34	ebooks/9886
425925	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9886/9886-8.txt	2011-11-15 15:24:28	ebooks/9886
3596	image/jpeg	http://www.gutenberg.org/cache/epub/9886/pg9886.cover.small.jpg	2020-06-05 00:34:52.003902	ebooks/9886
800823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9886.kindle.images	2020-06-05 00:34:51.02687	ebooks/9886
425935	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9886/9886.txt	2011-11-15 15:24:22	ebooks/9886
205439	application/epub+zip	http://www.gutenberg.org/ebooks/9886.epub.images	2020-06-05 00:34:50.059897	ebooks/9886
205439	application/epub+zip	http://www.gutenberg.org/ebooks/9886.epub.noimages	2020-06-05 00:34:50.16291	ebooks/9886
800811	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9886.kindle.noimages	2020-06-05 00:34:51.895856	ebooks/9886
425942	text/plain	http://www.gutenberg.org/ebooks/9886.txt.utf-8	2020-06-05 00:34:49.497922	ebooks/9886
450566	text/html	http://www.gutenberg.org/ebooks/9886.html.images	2020-06-05 00:34:49.793893	ebooks/9886
450566	text/html	http://www.gutenberg.org/ebooks/9886.html.noimages	2020-06-05 00:34:49.888901	ebooks/9886
170993	application/zip	http://www.gutenberg.org/files/9886/9886-8.zip	2011-11-15 15:27:34	ebooks/9886
16607	image/jpeg	http://www.gutenberg.org/cache/epub/9887/pg9887.cover.medium.jpg	2020-06-05 00:34:54.382833	ebooks/9887
394776	text/plain	http://www.gutenberg.org/ebooks/9887.txt.utf-8	2020-06-05 00:34:52.1509	ebooks/9887
175506	application/epub+zip	http://www.gutenberg.org/ebooks/9887.epub.noimages	2020-06-05 00:34:52.78486	ebooks/9887
436391	text/html	http://www.gutenberg.org/files/9887/9887-h/9887-h.htm	2019-04-22 10:24:28	ebooks/9887
145541	application/zip	http://www.gutenberg.org/files/9887/9887.zip	2011-11-15 15:06:22	ebooks/9887
175505	application/epub+zip	http://www.gutenberg.org/ebooks/9887.epub.images	2020-06-05 00:34:52.544861	ebooks/9887
15936	application/rdf+xml	http://www.gutenberg.org/ebooks/9887.rdf	2020-06-11 01:08:03.867979	ebooks/9887
150054	application/octet-stream	http://www.gutenberg.org/files/9887/9887-h.zip	2019-04-22 10:26:28	ebooks/9887
4133	image/jpeg	http://www.gutenberg.org/cache/epub/9887/pg9887.cover.small.jpg	2020-06-05 00:34:54.354825	ebooks/9887
145607	application/zip	http://www.gutenberg.org/files/9887/9887-8.zip	2011-11-15 15:06:22	ebooks/9887
714161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9887.kindle.images	2020-06-05 00:34:53.554838	ebooks/9887
394780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9887/9887-8.txt	2011-11-15 15:05:38	ebooks/9887
714154	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9887.kindle.noimages	2020-06-05 00:34:54.32283	ebooks/9887
394784	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9887/9887.txt	2011-11-15 15:05:32	ebooks/9887
3738	image/jpeg	http://www.gutenberg.org/cache/epub/9888/pg9888.cover.small.jpg	2020-06-05 00:34:57.302999	ebooks/9888
422849	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9888/9888-8.txt	2011-11-17 10:43:24	ebooks/9888
422840	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9888/9888.txt	2011-11-17 10:43:16	ebooks/9888
794858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9888.kindle.noimages	2020-06-05 00:34:57.276002	ebooks/9888
467866	text/html	http://www.gutenberg.org/ebooks/9888.html.noimages	2020-06-05 00:34:54.909875	ebooks/9888
422825	text/plain	http://www.gutenberg.org/ebooks/9888.txt.utf-8	2020-06-05 00:34:54.510856	ebooks/9888
14855	application/rdf+xml	http://www.gutenberg.org/ebooks/9888.rdf	2020-06-11 01:08:03.893978	ebooks/9888
794866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9888.kindle.images	2020-06-05 00:34:56.26701	ebooks/9888
163424	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9888/9888.zip	2011-11-17 11:00:30	ebooks/9888
15121	image/jpeg	http://www.gutenberg.org/cache/epub/9888/pg9888.cover.medium.jpg	2020-06-05 00:34:57.326999	ebooks/9888
203370	application/epub+zip	http://www.gutenberg.org/ebooks/9888.epub.images	2020-06-05 00:34:55.125861	ebooks/9888
467866	text/html	http://www.gutenberg.org/ebooks/9888.html.images	2020-06-05 00:34:54.805838	ebooks/9888
203370	application/epub+zip	http://www.gutenberg.org/ebooks/9888.epub.noimages	2020-06-05 00:34:55.267862	ebooks/9888
163468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9888/9888-8.zip	2011-11-17 11:00:30	ebooks/9888
381381	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9889.kindle.noimages	2020-06-05 00:34:59.066969	ebooks/9889
168529	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9889/9889.txt	2011-12-09 15:11:50	ebooks/9889
168537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9889/9889-8.txt	2011-12-09 15:11:56	ebooks/9889
211678	text/html	http://www.gutenberg.org/ebooks/9889.html.noimages	2020-06-05 00:34:57.674057	ebooks/9889
14465	application/rdf+xml	http://www.gutenberg.org/ebooks/9889.rdf	2020-06-11 01:08:03.920979	ebooks/9889
211678	text/html	http://www.gutenberg.org/ebooks/9889.html.images	2020-06-05 00:34:57.596023	ebooks/9889
381388	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9889.kindle.images	2020-06-05 00:34:58.484979	ebooks/9889
13343	image/jpeg	http://www.gutenberg.org/cache/epub/9889/pg9889.cover.medium.jpg	2020-06-05 00:34:59.114981	ebooks/9889
97236	application/epub+zip	http://www.gutenberg.org/ebooks/9889.epub.images	2020-06-05 00:34:57.811995	ebooks/9889
168511	text/plain	http://www.gutenberg.org/ebooks/9889.txt.utf-8	2020-06-05 00:34:57.438016	ebooks/9889
97237	application/epub+zip	http://www.gutenberg.org/ebooks/9889.epub.noimages	2020-06-05 00:34:57.904992	ebooks/9889
69293	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9889/9889-8.zip	2011-12-09 15:21:16	ebooks/9889
3510	image/jpeg	http://www.gutenberg.org/cache/epub/9889/pg9889.cover.small.jpg	2020-06-05 00:34:59.091978	ebooks/9889
69261	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9889/9889.zip	2011-12-09 15:21:16	ebooks/9889
3512	image/jpeg	http://www.gutenberg.org/cache/epub/989/pg989.cover.small.jpg	2020-06-01 00:30:39.240746	ebooks/989
14145	application/rdf+xml	http://www.gutenberg.org/ebooks/989.rdf	2020-06-11 01:00:52.12601	ebooks/989
94007	application/epub+zip	http://www.gutenberg.org/ebooks/989.epub.images	2020-06-01 00:30:38.197753	ebooks/989
199592	text/plain	http://www.gutenberg.org/ebooks/989.txt.utf-8	2020-06-01 00:30:37.953802	ebooks/989
385071	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/989.kindle.noimages	2020-06-01 00:30:39.212741	ebooks/989
3793	image/jpeg	http://www.gutenberg.org/cache/epub/9894/pg9894.cover.small.jpg	2020-06-05 00:35:07.78986	ebooks/9894
73908	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/989/989-h.zip	2014-12-12 14:41:18	ebooks/989
14721	image/jpeg	http://www.gutenberg.org/cache/epub/989/pg989.cover.medium.jpg	2020-06-01 00:30:39.266743	ebooks/989
94007	application/epub+zip	http://www.gutenberg.org/ebooks/989.epub.noimages	2020-06-01 00:30:38.352754	ebooks/989
72412	text/plain; charset=us-ascii	http://www.gutenberg.org/files/989/989.zip	2014-12-12 14:41:18	ebooks/989
206813	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/989/989-h/989-h.htm	2014-12-12 14:36:18	ebooks/989
385083	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/989.kindle.images	2020-06-01 00:30:38.781748	ebooks/989
199622	text/plain; charset=us-ascii	http://www.gutenberg.org/files/989/989.txt	2014-12-12 14:36:10	ebooks/989
180072	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9890/9890-8.txt	2011-11-11 16:58:36	ebooks/9890
4891	image/jpeg	http://www.gutenberg.org/cache/epub/9890/pg9890.cover.small.jpg	2020-06-05 00:35:00.433947	ebooks/9890
193184	text/html	http://www.gutenberg.org/ebooks/9890.html.images	2020-06-05 00:34:59.340987	ebooks/9890
193184	text/html	http://www.gutenberg.org/ebooks/9890.html.noimages	2020-06-05 00:34:59.39096	ebooks/9890
182648	text/plain	http://www.gutenberg.org/ebooks/9890.txt.utf-8	2020-06-05 00:34:59.23001	ebooks/9890
12626	application/rdf+xml	http://www.gutenberg.org/ebooks/9890.rdf	2020-06-11 01:08:03.943981	ebooks/9890
100872	application/epub+zip	http://www.gutenberg.org/ebooks/9890.epub.noimages	2020-06-05 00:34:59.558011	ebooks/9890
100872	application/epub+zip	http://www.gutenberg.org/ebooks/9890.epub.images	2020-06-05 00:34:59.488971	ebooks/9890
26769	image/jpeg	http://www.gutenberg.org/cache/epub/9890/pg9890.cover.medium.jpg	2020-06-05 00:35:00.460948	ebooks/9890
418916	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9890.kindle.images	2020-06-05 00:34:59.976957	ebooks/9890
418912	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9890.kindle.noimages	2020-06-05 00:35:00.405952	ebooks/9890
67262	application/zip	http://www.gutenberg.org/files/9890/9890-8.zip	2011-11-12 04:28:22	ebooks/9890
373497	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9891.kindle.images	2020-06-05 00:35:01.368937	ebooks/9891
62485	application/zip	http://www.gutenberg.org/files/9891/9891-8.zip	2011-11-15 14:22:28	ebooks/9891
165665	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9891/9891-8.txt	2011-11-15 14:13:30	ebooks/9891
4497	image/jpeg	http://www.gutenberg.org/cache/epub/9891/pg9891.cover.small.jpg	2020-06-05 00:35:01.800944	ebooks/9891
181715	text/html	http://www.gutenberg.org/ebooks/9891.html.noimages	2020-06-05 00:35:00.795959	ebooks/9891
92301	application/epub+zip	http://www.gutenberg.org/ebooks/9891.epub.noimages	2020-06-05 00:35:00.962969	ebooks/9891
21129	image/jpeg	http://www.gutenberg.org/cache/epub/9891/pg9891.cover.medium.jpg	2020-06-05 00:35:01.825948	ebooks/9891
181715	text/html	http://www.gutenberg.org/ebooks/9891.html.images	2020-06-05 00:35:00.746977	ebooks/9891
92301	application/epub+zip	http://www.gutenberg.org/ebooks/9891.epub.images	2020-06-05 00:35:00.89296	ebooks/9891
373489	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9891.kindle.noimages	2020-06-05 00:35:01.773939	ebooks/9891
12834	application/rdf+xml	http://www.gutenberg.org/ebooks/9891.rdf	2020-06-11 01:08:03.966979	ebooks/9891
169224	text/plain	http://www.gutenberg.org/ebooks/9891.txt.utf-8	2020-06-05 00:35:00.573956	ebooks/9891
204947	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9892.kindle.images	2020-06-05 00:35:02.642928	ebooks/9892
26593	application/zip	http://www.gutenberg.org/files/9892/9892-8.zip	2011-11-03 07:31:00	ebooks/9892
99926	text/html	http://www.gutenberg.org/ebooks/9892.html.noimages	2020-06-05 00:35:02.075961	ebooks/9892
10722	image/jpeg	http://www.gutenberg.org/cache/epub/9892/pg9892.cover.medium.jpg	2020-06-05 00:35:03.093914	ebooks/9892
99926	text/html	http://www.gutenberg.org/ebooks/9892.html.images	2020-06-05 00:35:02.035937	ebooks/9892
15402	application/rdf+xml	http://www.gutenberg.org/ebooks/9892.rdf	2020-06-11 01:08:03.994972	ebooks/9892
72463	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9892/9892-8.txt	2011-11-03 07:23:32	ebooks/9892
73549	text/plain	http://www.gutenberg.org/ebooks/9892.txt.utf-8	2020-06-05 00:35:01.933938	ebooks/9892
49347	application/epub+zip	http://www.gutenberg.org/ebooks/9892.epub.images	2020-06-05 00:35:02.164943	ebooks/9892
49346	application/epub+zip	http://www.gutenberg.org/ebooks/9892.epub.noimages	2020-06-05 00:35:02.234943	ebooks/9892
204942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9892.kindle.noimages	2020-06-05 00:35:03.045918	ebooks/9892
2914	image/jpeg	http://www.gutenberg.org/cache/epub/9892/pg9892.cover.small.jpg	2020-06-05 00:35:03.069924	ebooks/9892
41567	application/epub+zip	http://www.gutenberg.org/ebooks/9893.epub.noimages	2020-06-05 00:35:03.477913	ebooks/9893
8911	image/jpeg	http://www.gutenberg.org/cache/epub/9893/pg9893.cover.medium.jpg	2020-06-05 00:35:04.27592	ebooks/9893
83525	text/html	http://www.gutenberg.org/ebooks/9893.html.images	2020-06-05 00:35:03.291958	ebooks/9893
171999	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9893.kindle.noimages	2020-06-05 00:35:04.2289	ebooks/9893
83525	text/html	http://www.gutenberg.org/ebooks/9893.html.noimages	2020-06-05 00:35:03.331941	ebooks/9893
58856	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9893/9893-8.txt	2011-11-03 07:25:16	ebooks/9893
2524	image/jpeg	http://www.gutenberg.org/cache/epub/9893/pg9893.cover.small.jpg	2020-06-05 00:35:04.252914	ebooks/9893
15366	application/rdf+xml	http://www.gutenberg.org/ebooks/9893.rdf	2020-06-11 01:08:04.021976	ebooks/9893
21484	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9893/9893-8.zip	2011-11-03 07:31:04	ebooks/9893
41567	application/epub+zip	http://www.gutenberg.org/ebooks/9893.epub.images	2020-06-05 00:35:03.413921	ebooks/9893
172003	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9893.kindle.images	2020-06-05 00:35:03.849913	ebooks/9893
59512	text/plain	http://www.gutenberg.org/ebooks/9893.txt.utf-8	2020-06-05 00:35:03.202921	ebooks/9893
684975	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9894/9894-8.txt	2011-11-25 11:40:56	ebooks/9894
252964	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9894/9894-8.zip	2011-11-25 12:05:38	ebooks/9894
730640	text/html	http://www.gutenberg.org/ebooks/9894.html.images	2020-06-05 00:35:04.754894	ebooks/9894
16186	image/jpeg	http://www.gutenberg.org/cache/epub/9894/pg9894.cover.medium.jpg	2020-06-05 00:35:07.814858	ebooks/9894
13069	application/rdf+xml	http://www.gutenberg.org/ebooks/9894.rdf	2020-06-11 01:08:04.045979	ebooks/9894
300464	application/epub+zip	http://www.gutenberg.org/ebooks/9894.epub.noimages	2020-06-05 00:35:05.339885	ebooks/9894
706046	text/plain	http://www.gutenberg.org/ebooks/9894.txt.utf-8	2020-06-05 00:35:04.406913	ebooks/9894
730640	text/html	http://www.gutenberg.org/ebooks/9894.html.noimages	2020-06-05 00:35:04.887921	ebooks/9894
300464	application/epub+zip	http://www.gutenberg.org/ebooks/9894.epub.images	2020-06-05 00:35:05.16593	ebooks/9894
1222036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9894.kindle.images	2020-06-05 00:35:06.549897	ebooks/9894
1222028	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9894.kindle.noimages	2020-06-05 00:35:07.762872	ebooks/9894
13304	application/rdf+xml	http://www.gutenberg.org/ebooks/9895.rdf	2020-06-11 01:08:04.069972	ebooks/9895
123561	text/plain	http://www.gutenberg.org/ebooks/9895.txt.utf-8	2020-06-05 00:35:07.924871	ebooks/9895
291362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9895.kindle.images	2020-06-05 00:35:08.480848	ebooks/9895
49047	application/zip	http://www.gutenberg.org/files/9895/9895-8.zip	2011-11-12 04:30:28	ebooks/9895
121476	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9895/9895-8.txt	2011-11-11 17:48:18	ebooks/9895
4066	image/jpeg	http://www.gutenberg.org/cache/epub/9895/pg9895.cover.small.jpg	2020-06-05 00:35:08.820867	ebooks/9895
130033	text/html	http://www.gutenberg.org/ebooks/9895.html.images	2020-06-05 00:35:08.00287	ebooks/9895
291358	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9895.kindle.noimages	2020-06-05 00:35:08.794852	ebooks/9895
72714	application/epub+zip	http://www.gutenberg.org/ebooks/9895.epub.noimages	2020-06-05 00:35:08.169853	ebooks/9895
16455	image/jpeg	http://www.gutenberg.org/cache/epub/9895/pg9895.cover.medium.jpg	2020-06-05 00:35:08.844851	ebooks/9895
130033	text/html	http://www.gutenberg.org/ebooks/9895.html.noimages	2020-06-05 00:35:08.039874	ebooks/9895
72714	application/epub+zip	http://www.gutenberg.org/ebooks/9895.epub.images	2020-06-05 00:35:08.115862	ebooks/9895
274163	application/epub+zip	http://www.gutenberg.org/ebooks/9896.epub.noimages	2020-06-05 00:35:09.751875	ebooks/9896
605752	text/plain	http://www.gutenberg.org/ebooks/9896.txt.utf-8	2020-06-05 00:35:08.964896	ebooks/9896
605029	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9896/9896-8.txt	2011-12-05 15:52:52	ebooks/9896
631962	text/html	http://www.gutenberg.org/ebooks/9896.html.noimages	2020-06-05 00:35:09.385856	ebooks/9896
13951	image/jpeg	http://www.gutenberg.org/cache/epub/9896/pg9896.cover.medium.jpg	2020-06-05 00:35:12.094108	ebooks/9896
14474	application/rdf+xml	http://www.gutenberg.org/ebooks/9896.rdf	2020-06-11 01:08:04.096975	ebooks/9896
1083831	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9896.kindle.images	2020-06-05 00:35:10.895119	ebooks/9896
605036	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9896/9896.txt	2011-12-05 15:52:46	ebooks/9896
3404	image/jpeg	http://www.gutenberg.org/cache/epub/9896/pg9896.cover.small.jpg	2020-06-05 00:35:12.070102	ebooks/9896
233223	application/zip	http://www.gutenberg.org/files/9896/9896.zip	2011-12-05 16:06:14	ebooks/9896
1083823	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9896.kindle.noimages	2020-06-05 00:35:12.044103	ebooks/9896
631962	text/html	http://www.gutenberg.org/ebooks/9896.html.images	2020-06-05 00:35:09.265835	ebooks/9896
274163	application/epub+zip	http://www.gutenberg.org/ebooks/9896.epub.images	2020-06-05 00:35:09.615878	ebooks/9896
233830	application/zip	http://www.gutenberg.org/files/9896/9896-8.zip	2011-12-05 16:06:14	ebooks/9896
15097	application/rdf+xml	http://www.gutenberg.org/ebooks/9897.rdf	2020-06-11 01:08:04.125972	ebooks/9897
3617327	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9897.kindle.images	2020-06-05 00:35:15.611062	ebooks/9897
19415	image/jpeg	http://www.gutenberg.org/cache/epub/9897/pg9897.cover.medium.jpg	2020-06-05 00:35:16.625036	ebooks/9897
1634271	application/epub+zip	http://www.gutenberg.org/ebooks/9897.epub.images	2020-06-05 00:35:12.959087	ebooks/9897
4685	image/jpeg	http://www.gutenberg.org/cache/epub/9897/pg9897.cover.small.jpg	2020-06-05 00:35:16.565048	ebooks/9897
703464	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9897.kindle.noimages	2020-06-05 00:35:16.50304	ebooks/9897
398406	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9897/9897-h/9897-h.htm	2011-10-24 07:16:16	ebooks/9897
132760	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9897/9897.zip	2011-10-24 07:16:30	ebooks/9897
366734	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9897/9897-8.txt	2011-10-24 07:16:10	ebooks/9897
165068	application/epub+zip	http://www.gutenberg.org/ebooks/9897.epub.noimages	2020-06-05 00:35:13.146098	ebooks/9897
1595827	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9897/9897-h.zip	2011-10-24 07:16:30	ebooks/9897
132811	application/zip	http://www.gutenberg.org/files/9897/9897-8.zip	2011-10-24 07:16:30	ebooks/9897
366759	text/plain	http://www.gutenberg.org/ebooks/9897.txt.utf-8	2020-06-05 00:35:12.208122	ebooks/9897
366728	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9897/9897.txt	2011-10-24 07:16:04	ebooks/9897
133750	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9898/9898-8.txt	2011-10-29 06:20:26	ebooks/9898
124666	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9898/9898-h/9898-h.htm	2011-10-29 06:20:34	ebooks/9898
133741	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9898/9898.txt	2011-10-29 06:20:20	ebooks/9898
856531	application/zip	http://www.gutenberg.org/files/9898/9898-h.zip	2011-10-29 06:38:56	ebooks/9898
1898678	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9898.kindle.images	2020-06-05 00:35:17.961048	ebooks/9898
46011	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9898/9898.zip	2011-10-29 06:38:56	ebooks/9898
269441	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9898.kindle.noimages	2020-06-05 00:35:18.377021	ebooks/9898
66693	application/epub+zip	http://www.gutenberg.org/ebooks/9898.epub.noimages	2020-06-05 00:35:17.193043	ebooks/9898
14472	application/rdf+xml	http://www.gutenberg.org/ebooks/9898.rdf	2020-06-11 01:08:04.152973	ebooks/9898
18273	image/jpeg	http://www.gutenberg.org/cache/epub/9898/pg9898.cover.medium.jpg	2020-06-05 00:35:18.44303	ebooks/9898
133725	text/plain	http://www.gutenberg.org/ebooks/9898.txt.utf-8	2020-06-05 00:35:16.805051	ebooks/9898
46042	application/zip	http://www.gutenberg.org/files/9898/9898-8.zip	2011-10-29 06:38:56	ebooks/9898
882582	application/epub+zip	http://www.gutenberg.org/ebooks/9898.epub.images	2020-06-05 00:35:17.085044	ebooks/9898
4128	image/jpeg	http://www.gutenberg.org/cache/epub/9898/pg9898.cover.small.jpg	2020-06-05 00:35:18.411015	ebooks/9898
333500	text/html	http://www.gutenberg.org/ebooks/9899.html.images	2020-06-05 00:35:18.825024	ebooks/9899
101807	application/zip	http://www.gutenberg.org/files/9899/9899.zip	2011-11-05 10:47:56	ebooks/9899
12401	application/rdf+xml	http://www.gutenberg.org/ebooks/9899.rdf	2020-06-11 01:08:04.175981	ebooks/9899
12088	image/jpeg	http://www.gutenberg.org/cache/epub/9899/pg9899.cover.medium.jpg	2020-06-05 00:35:20.887981	ebooks/9899
139532	application/epub+zip	http://www.gutenberg.org/ebooks/9899.epub.noimages	2020-06-05 00:35:19.203032	ebooks/9899
552176	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9899.kindle.noimages	2020-06-05 00:35:20.837996	ebooks/9899
285556	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9899/9899.txt	2011-11-05 10:28:50	ebooks/9899
285528	text/plain	http://www.gutenberg.org/ebooks/9899.txt.utf-8	2020-06-05 00:35:18.572018	ebooks/9899
139531	application/epub+zip	http://www.gutenberg.org/ebooks/9899.epub.images	2020-06-05 00:35:19.079029	ebooks/9899
3311	image/jpeg	http://www.gutenberg.org/cache/epub/9899/pg9899.cover.small.jpg	2020-06-05 00:35:20.863987	ebooks/9899
333500	text/html	http://www.gutenberg.org/ebooks/9899.html.noimages	2020-06-05 00:35:18.90503	ebooks/9899
552179	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9899.kindle.images	2020-06-05 00:35:20.019993	ebooks/9899
66674	text/plain	http://www.gutenberg.org/ebooks/99.txt.utf-8	2020-05-31 23:37:43.84198	ebooks/99
3450	image/jpeg	http://www.gutenberg.org/cache/epub/99/pg99.cover.small.jpg	2020-05-31 23:37:44.494958	ebooks/99
68476	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/99/99-h/99-h.htm	2008-06-05 12:12:28	ebooks/99
45744	application/epub+zip	http://www.gutenberg.org/ebooks/99.epub.images	2020-05-31 23:37:43.95096	ebooks/99
186559	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/99.kindle.noimages	2020-05-31 23:37:44.468965	ebooks/99
186672	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/99.kindle.images	2020-05-31 23:37:44.238966	ebooks/99
14636	image/jpeg	http://www.gutenberg.org/cache/epub/99/pg99.cover.medium.jpg	2020-05-31 23:37:44.519957	ebooks/99
14767	application/rdf+xml	http://www.gutenberg.org/ebooks/99.rdf	2020-06-11 01:00:08.659071	ebooks/99
66702	text/plain; charset=us-ascii	http://www.gutenberg.org/files/99/99.txt	2008-06-05 12:12:28	ebooks/99
45743	application/epub+zip	http://www.gutenberg.org/ebooks/99.epub.noimages	2020-05-31 23:37:44.011971	ebooks/99
26835	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/99/99-h.zip	2008-06-05 12:12:38	ebooks/99
26237	text/plain; charset=us-ascii	http://www.gutenberg.org/files/99/99.zip	2008-06-05 12:12:38	ebooks/99
398333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/990.kindle.noimages	2020-06-01 00:30:40.651723	ebooks/990
14728	image/jpeg	http://www.gutenberg.org/cache/epub/990/pg990.cover.medium.jpg	2020-06-01 00:30:40.70678	ebooks/990
209486	text/plain	http://www.gutenberg.org/ebooks/990.txt.utf-8	2020-06-01 00:30:39.382759	ebooks/990
398345	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/990.kindle.images	2020-06-01 00:30:40.213726	ebooks/990
209516	text/plain; charset=us-ascii	http://www.gutenberg.org/files/990/990.txt	2014-12-12 14:37:46	ebooks/990
216284	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/990/990-h/990-h.htm	2014-12-12 14:37:58	ebooks/990
74359	text/plain; charset=us-ascii	http://www.gutenberg.org/files/990/990.zip	2014-12-12 14:41:26	ebooks/990
75339	application/zip	http://www.gutenberg.org/files/990/990-h.zip	2014-12-12 14:41:26	ebooks/990
97285	application/epub+zip	http://www.gutenberg.org/ebooks/990.epub.noimages	2020-06-01 00:30:39.779734	ebooks/990
97285	application/epub+zip	http://www.gutenberg.org/ebooks/990.epub.images	2020-06-01 00:30:39.626735	ebooks/990
14145	application/rdf+xml	http://www.gutenberg.org/ebooks/990.rdf	2020-06-11 01:00:52.151034	ebooks/990
3511	image/jpeg	http://www.gutenberg.org/cache/epub/990/pg990.cover.small.jpg	2020-06-01 00:30:40.679726	ebooks/990
6218202	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9900/9900-h.zip	2011-11-17 11:00:38	ebooks/9900
15792	application/rdf+xml	http://www.gutenberg.org/ebooks/9900.rdf	2020-06-11 01:08:04.205971	ebooks/9900
717855	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9900/9900-8.txt	2011-11-17 10:44:54	ebooks/9900
1375762	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9900.kindle.noimages	2020-06-05 00:35:31.577875	ebooks/9900
12487422	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9900.kindle.images	2020-06-05 00:35:30.190873	ebooks/9900
379538	application/epub+zip	http://www.gutenberg.org/ebooks/9900.epub.noimages	2020-06-05 00:35:26.367944	ebooks/9900
14927	image/jpeg	http://www.gutenberg.org/cache/epub/9900/pg9900.cover.medium.jpg	2020-06-05 00:35:31.664866	ebooks/9900
2903	image/jpeg	http://www.gutenberg.org/cache/epub/9900/pg9900.cover.small.jpg	2020-06-05 00:35:31.62285	ebooks/9900
268612	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9900/9900.zip	2011-11-17 11:00:36	ebooks/9900
717861	text/plain	http://www.gutenberg.org/ebooks/9900.txt.utf-8	2020-06-05 00:35:24.324977	ebooks/9900
6013666	application/epub+zip	http://www.gutenberg.org/ebooks/9900.epub.images	2020-06-05 00:35:26.205947	ebooks/9900
740120	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9900/9900-h/9900-h.htm	2011-11-17 10:45:02	ebooks/9900
268667	application/zip	http://www.gutenberg.org/files/9900/9900-8.zip	2011-11-17 11:00:38	ebooks/9900
717856	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9900/9900.txt	2011-11-17 10:44:48	ebooks/9900
374902	application/epub+zip	http://www.gutenberg.org/ebooks/9901.epub.images	2020-06-05 00:35:32.216853	ebooks/9901
118305	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9901/9901.zip	2007-01-28 06:46:16	ebooks/9901
15278	application/rdf+xml	http://www.gutenberg.org/ebooks/9901.rdf	2020-06-11 01:08:06.269251	ebooks/9901
1060802	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9901.kindle.images	2020-06-05 00:35:33.209822	ebooks/9901
328991	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9901/9901-h/9901-h.htm	2007-01-28 06:40:52	ebooks/9901
311939	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9901/9901-8.txt	2007-01-28 06:45:10	ebooks/9901
118331	application/zip	http://www.gutenberg.org/files/9901/9901-8.zip	2007-01-28 06:46:16	ebooks/9901
311929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9901/9901.txt	2007-01-28 06:45:30	ebooks/9901
5460	image/jpeg	http://www.gutenberg.org/cache/epub/9901/pg9901.cover.small.jpg	2020-06-05 00:35:33.954826	ebooks/9901
35335	image/jpeg	http://www.gutenberg.org/cache/epub/9901/pg9901.cover.medium.jpg	2020-06-05 00:35:33.973829	ebooks/9901
362741	application/zip	http://www.gutenberg.org/files/9901/9901-h.zip	2007-01-28 06:46:16	ebooks/9901
691317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9901.kindle.noimages	2020-06-05 00:35:33.934824	ebooks/9901
311909	text/plain	http://www.gutenberg.org/ebooks/9901.txt.utf-8	2020-06-05 00:35:31.80787	ebooks/9901
189373	application/epub+zip	http://www.gutenberg.org/ebooks/9901.epub.noimages	2020-06-05 00:35:32.43685	ebooks/9901
3135	image/jpeg	http://www.gutenberg.org/cache/epub/9902/pg9902.cover.small.jpg	2020-06-05 00:35:36.878977	ebooks/9902
159214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9902/9902.zip	2011-12-05 16:06:18	ebooks/9902
797603	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9902.kindle.noimages	2020-06-05 00:35:36.852989	ebooks/9902
488105	text/html	http://www.gutenberg.org/ebooks/9902.html.images	2020-06-05 00:35:34.393832	ebooks/9902
441943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9902/9902-8.txt	2011-12-05 15:59:58	ebooks/9902
441934	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9902/9902.txt	2011-12-05 15:59:54	ebooks/9902
159240	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9902/9902-8.zip	2011-12-05 16:06:18	ebooks/9902
441913	text/plain	http://www.gutenberg.org/ebooks/9902.txt.utf-8	2020-06-05 00:35:34.085825	ebooks/9902
11662	image/jpeg	http://www.gutenberg.org/cache/epub/9902/pg9902.cover.medium.jpg	2020-06-05 00:35:36.900983	ebooks/9902
488105	text/html	http://www.gutenberg.org/ebooks/9902.html.noimages	2020-06-05 00:35:34.491037	ebooks/9902
797607	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9902.kindle.images	2020-06-05 00:35:35.856997	ebooks/9902
196479	application/epub+zip	http://www.gutenberg.org/ebooks/9902.epub.images	2020-06-05 00:35:34.708005	ebooks/9902
196479	application/epub+zip	http://www.gutenberg.org/ebooks/9902.epub.noimages	2020-06-05 00:35:34.854006	ebooks/9902
14590	application/rdf+xml	http://www.gutenberg.org/ebooks/9902.rdf	2020-06-11 01:08:06.296247	ebooks/9902
402923	text/plain	http://www.gutenberg.org/ebooks/9903.txt.utf-8	2020-06-05 00:35:37.012999	ebooks/9903
402951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9903/9903.txt	2011-11-03 07:27:14	ebooks/9903
13135	image/jpeg	http://www.gutenberg.org/cache/epub/9903/pg9903.cover.medium.jpg	2020-06-05 00:35:39.372948	ebooks/9903
3506	image/jpeg	http://www.gutenberg.org/cache/epub/9903/pg9903.cover.small.jpg	2020-06-05 00:35:39.34095	ebooks/9903
439125	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9903/9903-h/9903-h.htm	2011-11-03 07:27:22	ebooks/9903
13071	application/rdf+xml	http://www.gutenberg.org/ebooks/9903.rdf	2020-06-11 01:08:06.321244	ebooks/9903
158466	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9903/9903-h.zip	2011-11-03 07:31:10	ebooks/9903
180280	application/epub+zip	http://www.gutenberg.org/ebooks/9903.epub.noimages	2020-06-05 00:35:37.476984	ebooks/9903
152712	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9903/9903.zip	2011-11-03 07:31:10	ebooks/9903
180280	application/epub+zip	http://www.gutenberg.org/ebooks/9903.epub.images	2020-06-05 00:35:37.339004	ebooks/9903
767948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9903.kindle.images	2020-06-05 00:35:38.391962	ebooks/9903
767940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9903.kindle.noimages	2020-06-05 00:35:39.306958	ebooks/9903
1003277	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9904/9904.txt	2011-12-07 09:38:26	ebooks/9904
1761405	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9904.kindle.images	2020-06-05 00:35:42.778912	ebooks/9904
1003287	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9904/9904-8.txt	2011-12-07 09:38:32	ebooks/9904
16371	image/jpeg	http://www.gutenberg.org/cache/epub/9904/pg9904.cover.medium.jpg	2020-06-05 00:35:44.715877	ebooks/9904
456533	application/epub+zip	http://www.gutenberg.org/ebooks/9904.epub.images	2020-06-05 00:35:40.674938	ebooks/9904
393758	application/zip	http://www.gutenberg.org/files/9904/9904-8.zip	2011-12-07 09:51:10	ebooks/9904
456533	application/epub+zip	http://www.gutenberg.org/ebooks/9904.epub.noimages	2020-06-05 00:35:40.906949	ebooks/9904
15925	application/rdf+xml	http://www.gutenberg.org/ebooks/9904.rdf	2020-06-11 01:08:06.349256	ebooks/9904
1761389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9904.kindle.noimages	2020-06-05 00:35:44.662875	ebooks/9904
3842	image/jpeg	http://www.gutenberg.org/cache/epub/9904/pg9904.cover.small.jpg	2020-06-05 00:35:44.690885	ebooks/9904
1003341	text/plain	http://www.gutenberg.org/ebooks/9904.txt.utf-8	2020-06-05 00:35:39.518984	ebooks/9904
1054214	text/html	http://www.gutenberg.org/ebooks/9904.html.images	2020-06-05 00:35:40.08297	ebooks/9904
393577	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9904/9904.zip	2011-12-07 09:51:10	ebooks/9904
1054214	text/html	http://www.gutenberg.org/ebooks/9904.html.noimages	2020-06-05 00:35:40.283933	ebooks/9904
15039	application/rdf+xml	http://www.gutenberg.org/ebooks/9905.rdf	2020-06-11 01:08:06.376246	ebooks/9905
155846	application/epub+zip	http://www.gutenberg.org/ebooks/9905.epub.noimages	2020-06-05 00:35:45.371883	ebooks/9905
326294	text/html	http://www.gutenberg.org/ebooks/9905.html.noimages	2020-06-05 00:35:45.114872	ebooks/9905
297943	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9905/9905-8.txt	2011-11-15 15:25:40	ebooks/9905
297950	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9905/9905.txt	2011-11-15 15:25:34	ebooks/9905
119870	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9905/9905-8.zip	2011-11-15 15:27:40	ebooks/9905
297982	text/plain	http://www.gutenberg.org/ebooks/9905.txt.utf-8	2020-06-05 00:35:44.833883	ebooks/9905
155846	application/epub+zip	http://www.gutenberg.org/ebooks/9905.epub.images	2020-06-05 00:35:45.267876	ebooks/9905
326294	text/html	http://www.gutenberg.org/ebooks/9905.html.images	2020-06-05 00:35:45.037948	ebooks/9905
119833	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9905/9905.zip	2011-11-15 15:27:38	ebooks/9905
605794	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9905.kindle.noimages	2020-06-05 00:35:46.805859	ebooks/9905
20469	image/jpeg	http://www.gutenberg.org/cache/epub/9905/pg9905.cover.medium.jpg	2020-06-05 00:35:46.857852	ebooks/9905
4399	image/jpeg	http://www.gutenberg.org/cache/epub/9905/pg9905.cover.small.jpg	2020-06-05 00:35:46.832847	ebooks/9905
605798	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9905.kindle.images	2020-06-05 00:35:46.089866	ebooks/9905
13938	image/jpeg	http://www.gutenberg.org/cache/epub/9906/pg9906.cover.medium.jpg	2020-06-05 00:35:49.103128	ebooks/9906
181885	application/epub+zip	http://www.gutenberg.org/ebooks/9906.epub.images	2020-06-05 00:35:47.444851	ebooks/9906
395025	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9906/9906-8.txt	2011-12-09 15:13:16	ebooks/9906
181885	application/epub+zip	http://www.gutenberg.org/ebooks/9906.epub.noimages	2020-06-05 00:35:47.552865	ebooks/9906
413335	text/html	http://www.gutenberg.org/ebooks/9906.html.noimages	2020-06-05 00:35:47.271844	ebooks/9906
394995	text/plain	http://www.gutenberg.org/ebooks/9906.txt.utf-8	2020-06-05 00:35:46.974869	ebooks/9906
709981	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9906.kindle.images	2020-06-05 00:35:48.301829	ebooks/9906
709973	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9906.kindle.noimages	2020-06-05 00:35:49.053132	ebooks/9906
3649	image/jpeg	http://www.gutenberg.org/cache/epub/9906/pg9906.cover.small.jpg	2020-06-05 00:35:49.079127	ebooks/9906
413335	text/html	http://www.gutenberg.org/ebooks/9906.html.images	2020-06-05 00:35:47.185853	ebooks/9906
14348	application/rdf+xml	http://www.gutenberg.org/ebooks/9906.rdf	2020-06-11 01:08:06.402247	ebooks/9906
145805	application/zip	http://www.gutenberg.org/files/9906/9906.zip	2011-12-09 15:21:22	ebooks/9906
395016	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9906/9906.txt	2011-12-09 15:13:10	ebooks/9906
145823	application/zip	http://www.gutenberg.org/files/9906/9906-8.zip	2011-12-09 15:21:22	ebooks/9906
218713	text/plain	http://www.gutenberg.org/ebooks/9907.txt.utf-8	2020-06-05 00:35:49.217151	ebooks/9907
24797	image/jpeg	http://www.gutenberg.org/cache/epub/9907/pg9907.cover.medium.jpg	2020-06-05 00:35:50.601101	ebooks/9907
233006	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9907/9907-h/9907-h.htm	2011-12-08 06:16:02	ebooks/9907
84640	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9907/9907-8.zip	2011-12-08 06:18:44	ebooks/9907
474498	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9907.kindle.noimages	2020-06-05 00:35:50.537107	ebooks/9907
120354	application/epub+zip	http://www.gutenberg.org/ebooks/9907.epub.images	2020-06-05 00:35:49.417132	ebooks/9907
86801	application/zip	http://www.gutenberg.org/files/9907/9907-h.zip	2011-12-08 06:18:44	ebooks/9907
4648	image/jpeg	http://www.gutenberg.org/cache/epub/9907/pg9907.cover.small.jpg	2020-06-05 00:35:50.570108	ebooks/9907
218594	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9907/9907.txt	2011-12-08 06:15:48	ebooks/9907
218603	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9907/9907-8.txt	2011-12-08 06:15:54	ebooks/9907
474506	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9907.kindle.images	2020-06-05 00:35:50.026115	ebooks/9907
84591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9907/9907.zip	2011-12-08 06:18:44	ebooks/9907
120354	application/epub+zip	http://www.gutenberg.org/ebooks/9907.epub.noimages	2020-06-05 00:35:49.519124	ebooks/9907
14855	application/rdf+xml	http://www.gutenberg.org/ebooks/9907.rdf	2020-06-11 01:08:06.429245	ebooks/9907
494156	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9908/9908.txt	2011-11-15 16:07:44	ebooks/9908
952870	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9908.kindle.noimages	2020-06-05 00:35:54.09906	ebooks/9908
14313	application/rdf+xml	http://www.gutenberg.org/ebooks/9908.rdf	2020-06-11 01:08:06.455243	ebooks/9908
14657	image/jpeg	http://www.gutenberg.org/cache/epub/9908/pg9908.cover.medium.jpg	2020-06-05 00:35:54.149057	ebooks/9908
3521	image/jpeg	http://www.gutenberg.org/cache/epub/9908/pg9908.cover.small.jpg	2020-06-05 00:35:54.125078	ebooks/9908
554431	text/html	http://www.gutenberg.org/ebooks/9908.html.images	2020-06-05 00:35:51.144128	ebooks/9908
242610	application/epub+zip	http://www.gutenberg.org/ebooks/9908.epub.noimages	2020-06-05 00:35:51.677107	ebooks/9908
242610	application/epub+zip	http://www.gutenberg.org/ebooks/9908.epub.images	2020-06-05 00:35:51.509106	ebooks/9908
952878	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9908.kindle.images	2020-06-05 00:35:52.885067	ebooks/9908
196908	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9908/9908-8.zip	2011-11-15 16:11:52	ebooks/9908
554431	text/html	http://www.gutenberg.org/ebooks/9908.html.noimages	2020-06-05 00:35:51.260091	ebooks/9908
494165	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9908/9908-8.txt	2011-11-15 16:07:50	ebooks/9908
196802	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9908/9908.zip	2011-11-15 16:11:52	ebooks/9908
494220	text/plain	http://www.gutenberg.org/ebooks/9908.txt.utf-8	2020-06-05 00:35:50.73213	ebooks/9908
396815	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9909.kindle.noimages	2020-06-05 00:35:55.697032	ebooks/9909
182130	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9909/9909-8.txt	2014-12-29 09:41:58	ebooks/9909
396819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9909.kindle.images	2020-06-05 00:35:55.170056	ebooks/9909
70503	application/zip	http://www.gutenberg.org/files/9909/9909.zip	2014-12-29 09:42:26	ebooks/9909
14894	application/rdf+xml	http://www.gutenberg.org/ebooks/9909.rdf	2020-06-11 01:08:06.482245	ebooks/9909
3741	image/jpeg	http://www.gutenberg.org/cache/epub/9909/pg9909.cover.small.jpg	2020-06-05 00:35:55.72203	ebooks/9909
206569	text/html	http://www.gutenberg.org/ebooks/9909.html.images	2020-06-05 00:35:54.394062	ebooks/9909
206569	text/html	http://www.gutenberg.org/ebooks/9909.html.noimages	2020-06-05 00:35:54.446065	ebooks/9909
182124	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9909/9909.txt	2014-12-29 09:41:58	ebooks/9909
14621	image/jpeg	http://www.gutenberg.org/cache/epub/9909/pg9909.cover.medium.jpg	2020-06-05 00:35:55.745036	ebooks/9909
182127	text/plain	http://www.gutenberg.org/ebooks/9909.txt.utf-8	2020-06-05 00:35:54.261073	ebooks/9909
70571	application/zip	http://www.gutenberg.org/files/9909/9909-8.zip	2014-12-29 09:42:26	ebooks/9909
98811	application/epub+zip	http://www.gutenberg.org/ebooks/9909.epub.noimages	2020-06-05 00:35:54.640056	ebooks/9909
98811	application/epub+zip	http://www.gutenberg.org/ebooks/9909.epub.images	2020-06-05 00:35:54.559057	ebooks/9909
13515	application/rdf+xml	http://www.gutenberg.org/ebooks/991.rdf	2020-06-11 01:00:52.176028	ebooks/991
114550	text/plain; charset=us-ascii	http://www.gutenberg.org/files/991/991.txt	2018-10-28 08:49:05	ebooks/991
114520	text/plain	http://www.gutenberg.org/ebooks/991.txt.utf-8	2020-06-01 00:30:40.823783	ebooks/991
262456	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/991.kindle.noimages	2020-06-01 00:30:41.780814	ebooks/991
63720	application/epub+zip	http://www.gutenberg.org/ebooks/991.epub.noimages	2020-06-01 00:30:41.168711	ebooks/991
3549	image/jpeg	http://www.gutenberg.org/cache/epub/991/pg991.cover.small.jpg	2020-06-01 00:30:41.809773	ebooks/991
63720	application/epub+zip	http://www.gutenberg.org/ebooks/991.epub.images	2020-06-01 00:30:41.026719	ebooks/991
15449	image/jpeg	http://www.gutenberg.org/cache/epub/991/pg991.cover.medium.jpg	2020-06-01 00:30:41.836743	ebooks/991
41683	text/plain; charset=us-ascii	http://www.gutenberg.org/files/991/991.zip	2018-10-28 08:57:09	ebooks/991
262472	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/991.kindle.images	2020-06-01 00:30:41.467712	ebooks/991
42629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/991/991-h.zip	2018-10-28 08:57:00	ebooks/991
119662	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/991/991-h/991-h.htm	2018-10-28 08:50:45	ebooks/991
307918	text/html	http://www.gutenberg.org/ebooks/9910.html.noimages	2020-06-05 00:35:56.072077	ebooks/9910
564864	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9910.kindle.noimages	2020-06-05 00:35:57.402015	ebooks/9910
3411	image/jpeg	http://www.gutenberg.org/cache/epub/9910/pg9910.cover.small.jpg	2020-06-05 00:35:57.427025	ebooks/9910
300030	text/plain	http://www.gutenberg.org/ebooks/9910.txt.utf-8	2020-06-05 00:35:55.861059	ebooks/9910
300041	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9910/9910-8.txt	2011-11-15 14:14:56	ebooks/9910
564866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9910.kindle.images	2020-06-05 00:35:56.835029	ebooks/9910
14815	image/jpeg	http://www.gutenberg.org/cache/epub/9910/pg9910.cover.medium.jpg	2020-06-05 00:35:57.451057	ebooks/9910
114376	application/zip	http://www.gutenberg.org/files/9910/9910-8.zip	2011-11-15 14:22:34	ebooks/9910
144750	application/epub+zip	http://www.gutenberg.org/ebooks/9910.epub.images	2020-06-05 00:35:56.193039	ebooks/9910
307918	text/html	http://www.gutenberg.org/ebooks/9910.html.images	2020-06-05 00:35:56.005075	ebooks/9910
14264	application/rdf+xml	http://www.gutenberg.org/ebooks/9910.rdf	2020-06-11 01:08:06.509238	ebooks/9910
300034	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9910/9910.txt	2011-11-15 14:14:42	ebooks/9910
114333	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9910/9910.zip	2011-11-15 14:22:34	ebooks/9910
144752	application/epub+zip	http://www.gutenberg.org/ebooks/9910.epub.noimages	2020-06-05 00:35:56.267028	ebooks/9910
10144	image/jpeg	http://www.gutenberg.org/cache/epub/9911/pg9911.cover.medium.jpg	2020-06-05 00:36:00.700995	ebooks/9911
297533	application/epub+zip	http://www.gutenberg.org/ebooks/9911.epub.images	2020-06-05 00:35:57.954003	ebooks/9911
1035805	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9911.kindle.images	2020-06-05 00:35:59.426987	ebooks/9911
566794	text/html; charset=utf-8	http://www.gutenberg.org/files/9911/9911-h/9911-h.htm	2020-04-29 07:03:54	ebooks/9911
518883	text/plain; charset=utf-8	http://www.gutenberg.org/files/9911/9911-0.txt	2020-04-29 07:09:56	ebooks/9911
1035793	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9911.kindle.noimages	2020-06-05 00:36:00.63297	ebooks/9911
13661	application/rdf+xml	http://www.gutenberg.org/ebooks/9911.rdf	2020-06-11 01:08:06.535238	ebooks/9911
203557	text/html; charset=utf-8	http://www.gutenberg.org/files/9911/9911-h.zip	2020-04-30 09:11:34	ebooks/9911
297533	application/epub+zip	http://www.gutenberg.org/ebooks/9911.epub.noimages	2020-06-05 00:35:58.235017	ebooks/9911
2801	image/jpeg	http://www.gutenberg.org/cache/epub/9911/pg9911.cover.small.jpg	2020-06-05 00:36:00.66898	ebooks/9911
198014	text/plain; charset=utf-8	http://www.gutenberg.org/files/9911/9911-0.zip	2020-04-30 09:11:34	ebooks/9911
113876	application/zip	http://www.gutenberg.org/files/9912/9912.zip	2011-11-03 09:23:34	ebooks/9912
146719	application/epub+zip	http://www.gutenberg.org/ebooks/9912.epub.noimages	2020-06-05 00:36:01.286969	ebooks/9912
653359	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9912.kindle.noimages	2020-06-05 00:36:02.852939	ebooks/9912
23533	image/jpeg	http://www.gutenberg.org/cache/epub/9912/pg9912.cover.medium.jpg	2020-06-05 00:36:02.930943	ebooks/9912
314373	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9912/9912.txt	2011-11-03 09:22:04	ebooks/9912
314345	text/plain	http://www.gutenberg.org/ebooks/9912.txt.utf-8	2020-06-05 00:36:00.828969	ebooks/9912
115130	application/zip	http://www.gutenberg.org/files/9912/9912-h.zip	2011-11-03 09:23:34	ebooks/9912
13146	application/rdf+xml	http://www.gutenberg.org/ebooks/9912.rdf	2020-06-11 01:08:06.559247	ebooks/9912
653368	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9912.kindle.images	2020-06-05 00:36:02.065977	ebooks/9912
146720	application/epub+zip	http://www.gutenberg.org/ebooks/9912.epub.images	2020-06-05 00:36:01.138973	ebooks/9912
327486	text/html; charset=us-ascii	http://www.gutenberg.org/files/9912/9912-h/9912-h.htm	2011-11-03 09:22:10	ebooks/9912
5135	image/jpeg	http://www.gutenberg.org/cache/epub/9912/pg9912.cover.small.jpg	2020-06-05 00:36:02.892941	ebooks/9912
431289	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9913/9913-h/9913-h.htm	2020-02-25 05:50:16	ebooks/9913
419951	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9913/9913.txt	2011-12-10 17:30:04	ebooks/9913
1592053	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9913.kindle.images	2020-06-05 00:36:04.895916	ebooks/9913
419770	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9913/9913-8.txt	2011-12-10 17:30:10	ebooks/9913
2832	image/jpeg	http://www.gutenberg.org/cache/epub/9913/pg9913.cover.small.jpg	2020-06-05 00:36:05.830911	ebooks/9913
756816	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9913.kindle.noimages	2020-06-05 00:36:05.789919	ebooks/9913
629093	application/epub+zip	http://www.gutenberg.org/ebooks/9913.epub.images	2020-06-05 00:36:03.46193	ebooks/9913
156283	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9913/9913-8.zip	2011-12-10 17:33:20	ebooks/9913
420090	text/plain	http://www.gutenberg.org/ebooks/9913.txt.utf-8	2020-06-05 00:36:03.072974	ebooks/9913
9938	image/jpeg	http://www.gutenberg.org/cache/epub/9913/pg9913.cover.medium.jpg	2020-06-05 00:36:05.868906	ebooks/9913
184336	application/epub+zip	http://www.gutenberg.org/ebooks/9913.epub.noimages	2020-06-05 00:36:03.664956	ebooks/9913
563985	application/zip	http://www.gutenberg.org/files/9913/9913-h.zip	2020-02-25 05:50:38	ebooks/9913
16211	application/rdf+xml	http://www.gutenberg.org/ebooks/9913.rdf	2020-06-11 01:08:06.588238	ebooks/9913
156144	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9913/9913.zip	2011-12-10 17:33:18	ebooks/9913
15326	application/rdf+xml	http://www.gutenberg.org/ebooks/9914.rdf	2020-06-11 01:08:06.616239	ebooks/9914
3540	image/jpeg	http://www.gutenberg.org/cache/epub/9914/pg9914.cover.small.jpg	2020-06-05 00:36:09.864853	ebooks/9914
142613	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9914/9914-h/9914-h.htm	2011-10-24 07:19:50	ebooks/9914
129484	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9914/9914.txt	2011-10-24 07:19:08	ebooks/9914
70984	application/epub+zip	http://www.gutenberg.org/ebooks/9914.epub.noimages	2020-06-05 00:36:06.780902	ebooks/9914
129620	text/plain	http://www.gutenberg.org/ebooks/9914.txt.utf-8	2020-06-05 00:36:06.012926	ebooks/9914
46413	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9914/9914.zip	2011-10-24 07:20:32	ebooks/9914
1691281	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9914/9914-h.zip	2011-10-24 07:20:32	ebooks/9914
129494	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9914/9914-8.txt	2011-10-24 07:19:44	ebooks/9914
46474	application/zip	http://www.gutenberg.org/files/9914/9914-8.zip	2011-10-24 07:20:32	ebooks/9914
305228	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9914.kindle.noimages	2020-06-05 00:36:09.822849	ebooks/9914
14947	image/jpeg	http://www.gutenberg.org/cache/epub/9914/pg9914.cover.medium.jpg	2020-06-05 00:36:09.904855	ebooks/9914
1722937	application/epub+zip	http://www.gutenberg.org/ebooks/9914.epub.images	2020-06-05 00:36:06.670922	ebooks/9914
2981877	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9914.kindle.images	2020-06-05 00:36:09.375854	ebooks/9914
52070	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9915/9915-8.zip	2011-11-03 10:09:16	ebooks/9915
135455	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9915/9915.txt	2011-11-03 10:02:24	ebooks/9915
310965	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9915.kindle.images	2020-06-05 00:36:10.675837	ebooks/9915
135464	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9915/9915-8.txt	2011-11-03 10:02:32	ebooks/9915
76653	application/epub+zip	http://www.gutenberg.org/ebooks/9915.epub.noimages	2020-06-05 00:36:10.307857	ebooks/9915
144076	text/html	http://www.gutenberg.org/ebooks/9915.html.images	2020-06-05 00:36:10.13486	ebooks/9915
17998	image/jpeg	http://www.gutenberg.org/cache/epub/9915/pg9915.cover.medium.jpg	2020-06-05 00:36:11.093848	ebooks/9915
4097	image/jpeg	http://www.gutenberg.org/cache/epub/9915/pg9915.cover.small.jpg	2020-06-05 00:36:11.068855	ebooks/9915
135437	text/plain	http://www.gutenberg.org/ebooks/9915.txt.utf-8	2020-06-05 00:36:10.05085	ebooks/9915
52042	application/zip	http://www.gutenberg.org/files/9915/9915.zip	2011-11-03 10:09:16	ebooks/9915
310961	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9915.kindle.noimages	2020-06-05 00:36:11.042835	ebooks/9915
76653	application/epub+zip	http://www.gutenberg.org/ebooks/9915.epub.images	2020-06-05 00:36:10.254852	ebooks/9915
144076	text/html	http://www.gutenberg.org/ebooks/9915.html.noimages	2020-06-05 00:36:10.177858	ebooks/9915
14545	application/rdf+xml	http://www.gutenberg.org/ebooks/9915.rdf	2020-06-11 01:08:06.642241	ebooks/9915
713453	text/html	http://www.gutenberg.org/ebooks/9916.html.noimages	2020-06-05 00:36:11.786848	ebooks/9916
23828	image/jpeg	http://www.gutenberg.org/cache/epub/9916/pg9916.cover.medium.jpg	2020-06-05 00:36:14.728993	ebooks/9916
922991	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9916.kindle.noimages	2020-06-05 00:36:14.675988	ebooks/9916
219842	application/epub+zip	http://www.gutenberg.org/ebooks/9916.epub.images	2020-06-05 00:36:12.070837	ebooks/9916
4853	image/jpeg	http://www.gutenberg.org/cache/epub/9916/pg9916.cover.small.jpg	2020-06-05 00:36:14.703987	ebooks/9916
14334	application/rdf+xml	http://www.gutenberg.org/ebooks/9916.rdf	2020-06-11 01:08:06.669236	ebooks/9916
620879	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9916/9916-8.txt	2011-11-05 10:37:14	ebooks/9916
219843	application/epub+zip	http://www.gutenberg.org/ebooks/9916.epub.noimages	2020-06-05 00:36:12.234843	ebooks/9916
172378	application/zip	http://www.gutenberg.org/files/9916/9916-8.zip	2011-11-05 10:54:38	ebooks/9916
620847	text/plain	http://www.gutenberg.org/ebooks/9916.txt.utf-8	2020-06-05 00:36:11.217847	ebooks/9916
922998	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9916.kindle.images	2020-06-05 00:36:13.457032	ebooks/9916
620870	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9916/9916.txt	2011-11-05 10:37:08	ebooks/9916
713453	text/html	http://www.gutenberg.org/ebooks/9916.html.images	2020-06-05 00:36:11.621832	ebooks/9916
172364	application/zip	http://www.gutenberg.org/files/9916/9916.zip	2011-11-05 10:54:38	ebooks/9916
159141	application/epub+zip	http://www.gutenberg.org/ebooks/9917.epub.noimages	2020-06-05 00:36:15.347991	ebooks/9917
14989	image/jpeg	http://www.gutenberg.org/cache/epub/9917/pg9917.cover.medium.jpg	2020-06-05 00:36:16.763977	ebooks/9917
355009	text/html	http://www.gutenberg.org/ebooks/9917.html.images	2020-06-05 00:36:15.038011	ebooks/9917
123649	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9917/9917.zip	2011-11-03 07:31:16	ebooks/9917
622866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9917.kindle.images	2020-06-05 00:36:16.028972	ebooks/9917
159142	application/epub+zip	http://www.gutenberg.org/ebooks/9917.epub.images	2020-06-05 00:36:15.258999	ebooks/9917
337443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9917/9917.txt	2011-11-03 07:29:30	ebooks/9917
123675	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9917/9917-8.zip	2011-11-03 07:31:16	ebooks/9917
355009	text/html	http://www.gutenberg.org/ebooks/9917.html.noimages	2020-06-05 00:36:15.115043	ebooks/9917
622861	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9917.kindle.noimages	2020-06-05 00:36:16.713966	ebooks/9917
337424	text/plain	http://www.gutenberg.org/ebooks/9917.txt.utf-8	2020-06-05 00:36:14.847001	ebooks/9917
3362	image/jpeg	http://www.gutenberg.org/cache/epub/9917/pg9917.cover.small.jpg	2020-06-05 00:36:16.739962	ebooks/9917
337454	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9917/9917-8.txt	2011-11-03 07:29:36	ebooks/9917
14589	application/rdf+xml	http://www.gutenberg.org/ebooks/9917.rdf	2020-06-11 01:08:06.69524	ebooks/9917
97937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9918/9918.txt	2011-12-05 16:01:28	ebooks/9918
14563	application/rdf+xml	http://www.gutenberg.org/ebooks/9918.rdf	2020-06-11 01:08:06.721244	ebooks/9918
172028	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9918/9918-h.zip	2011-12-05 16:06:26	ebooks/9918
39902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9918/9918-8.zip	2011-12-05 16:06:26	ebooks/9918
135126	application/epub+zip	http://www.gutenberg.org/ebooks/9918.epub.images	2020-06-05 00:36:17.073975	ebooks/9918
39881	application/zip	http://www.gutenberg.org/files/9918/9918.zip	2011-12-05 16:06:26	ebooks/9918
282048	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9918.kindle.noimages	2020-06-05 00:36:18.862935	ebooks/9918
97946	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9918/9918-8.txt	2011-12-05 16:01:34	ebooks/9918
69468	application/epub+zip	http://www.gutenberg.org/ebooks/9918.epub.noimages	2020-06-05 00:36:17.199962	ebooks/9918
501890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9918.kindle.images	2020-06-05 00:36:18.549945	ebooks/9918
25076	image/jpeg	http://www.gutenberg.org/cache/epub/9918/pg9918.cover.medium.jpg	2020-06-05 00:36:18.92294	ebooks/9918
97916	text/plain	http://www.gutenberg.org/ebooks/9918.txt.utf-8	2020-06-05 00:36:16.875988	ebooks/9918
109288	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9918/9918-h/9918-h.htm	2011-12-05 16:01:40	ebooks/9918
4633	image/jpeg	http://www.gutenberg.org/cache/epub/9918/pg9918.cover.small.jpg	2020-06-05 00:36:18.892941	ebooks/9918
39938	application/zip	http://www.gutenberg.org/files/9919/9919.zip	2011-12-05 16:06:30	ebooks/9919
14564	application/rdf+xml	http://www.gutenberg.org/ebooks/9919.rdf	2020-06-11 01:08:06.748244	ebooks/9919
283549	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9919.kindle.noimages	2020-06-05 00:36:20.17196	ebooks/9919
97902	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9919/9919-8.txt	2011-12-05 16:03:08	ebooks/9919
97877	text/plain	http://www.gutenberg.org/ebooks/9919.txt.utf-8	2020-06-05 00:36:19.044971	ebooks/9919
4662	image/jpeg	http://www.gutenberg.org/cache/epub/9919/pg9919.cover.small.jpg	2020-06-05 00:36:20.202949	ebooks/9919
108197	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9919/9919-h/9919-h.htm	2011-12-05 16:03:14	ebooks/9919
448333	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9919.kindle.images	2020-06-05 00:36:19.86393	ebooks/9919
25255	image/jpeg	http://www.gutenberg.org/cache/epub/9919/pg9919.cover.medium.jpg	2020-06-05 00:36:20.231938	ebooks/9919
69797	application/epub+zip	http://www.gutenberg.org/ebooks/9919.epub.noimages	2020-06-05 00:36:19.361948	ebooks/9919
105909	application/epub+zip	http://www.gutenberg.org/ebooks/9919.epub.images	2020-06-05 00:36:19.23795	ebooks/9919
97895	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9919/9919.txt	2011-12-05 16:03:02	ebooks/9919
148285	application/zip	http://www.gutenberg.org/files/9919/9919-h.zip	2011-12-05 16:06:32	ebooks/9919
39969	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9919/9919-8.zip	2011-12-05 16:06:32	ebooks/9919
67491	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/992/992-h.zip	2018-10-28 08:57:26	ebooks/992
183838	text/plain	http://www.gutenberg.org/ebooks/992.txt.utf-8	2020-06-01 00:30:41.960733	ebooks/992
366830	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/992.kindle.images	2020-06-01 00:30:42.83672	ebooks/992
13514	application/rdf+xml	http://www.gutenberg.org/ebooks/992.rdf	2020-06-11 01:00:52.201016	ebooks/992
66396	text/plain; charset=us-ascii	http://www.gutenberg.org/files/992/992.zip	2018-10-28 08:57:33	ebooks/992
89499	application/epub+zip	http://www.gutenberg.org/ebooks/992.epub.noimages	2020-06-01 00:30:42.426744	ebooks/992
189876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/992/992-h/992-h.htm	2018-10-28 08:51:31	ebooks/992
3662	image/jpeg	http://www.gutenberg.org/cache/epub/992/pg992.cover.small.jpg	2020-06-01 00:30:43.273693	ebooks/992
16179	image/jpeg	http://www.gutenberg.org/cache/epub/992/pg992.cover.medium.jpg	2020-06-01 00:30:43.300681	ebooks/992
89498	application/epub+zip	http://www.gutenberg.org/ebooks/992.epub.images	2020-06-01 00:30:42.197698	ebooks/992
366819	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/992.kindle.noimages	2020-06-01 00:30:43.246689	ebooks/992
183868	text/plain; charset=us-ascii	http://www.gutenberg.org/files/992/992.txt	2018-10-28 08:51:14	ebooks/992
37443	application/zip	http://www.gutenberg.org/files/9920/9920.zip	2011-12-10 17:33:24	ebooks/9920
3553	image/jpeg	http://www.gutenberg.org/cache/epub/9920/pg9920.cover.small.jpg	2020-06-05 00:36:21.772907	ebooks/9920
13330	image/jpeg	http://www.gutenberg.org/cache/epub/9920/pg9920.cover.medium.jpg	2020-06-05 00:36:21.816909	ebooks/9920
97033	text/plain	http://www.gutenberg.org/ebooks/9920.txt.utf-8	2020-06-05 00:36:20.351918	ebooks/9920
97060	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9920/9920-8.txt	2011-12-10 17:31:52	ebooks/9920
65619	application/epub+zip	http://www.gutenberg.org/ebooks/9920.epub.images	2020-06-05 00:36:20.588912	ebooks/9920
97056	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9920/9920.txt	2011-12-10 17:31:46	ebooks/9920
65619	application/epub+zip	http://www.gutenberg.org/ebooks/9920.epub.noimages	2020-06-05 00:36:20.728919	ebooks/9920
121024	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9920/9920-h/9920-h.htm	2011-12-10 17:32:00	ebooks/9920
267691	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9920.kindle.images	2020-06-05 00:36:21.208905	ebooks/9920
15056	application/rdf+xml	http://www.gutenberg.org/ebooks/9920.rdf	2020-06-11 01:08:06.776242	ebooks/9920
41506	application/zip	http://www.gutenberg.org/files/9920/9920-h.zip	2011-12-10 17:33:24	ebooks/9920
37468	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9920/9920-8.zip	2011-12-10 17:33:24	ebooks/9920
267683	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9920.kindle.noimages	2020-06-05 00:36:21.680897	ebooks/9920
518510	application/epub+zip	http://www.gutenberg.org/ebooks/9921.epub.noimages	2020-06-05 00:36:24.178865	ebooks/9921
2195946	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9921.kindle.noimages	2020-06-05 00:36:30.744081	ebooks/9921
2497433	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9921.kindle.images	2020-06-05 00:36:27.499821	ebooks/9921
1057310	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9921/9921.txt	2011-10-29 05:54:34	ebooks/9921
1057637	text/plain	http://www.gutenberg.org/ebooks/9921.txt.utf-8	2020-06-05 00:36:21.992918	ebooks/9921
670781	application/epub+zip	http://www.gutenberg.org/ebooks/9921.epub.images	2020-06-05 00:36:23.502914	ebooks/9921
426938	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9921/9921-8.zip	2011-10-29 06:40:44	ebooks/9921
426348	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9921/9921.zip	2011-10-29 06:40:44	ebooks/9921
1273320	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9921/9921-h/9921-h.htm	2011-10-29 05:54:48	ebooks/9921
15585	image/jpeg	http://www.gutenberg.org/cache/epub/9921/pg9921.cover.medium.jpg	2020-06-05 00:36:31.234089	ebooks/9921
16751	application/rdf+xml	http://www.gutenberg.org/ebooks/9921.rdf	2020-06-11 01:08:06.806237	ebooks/9921
1057269	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9921/9921-8.txt	2011-10-29 05:54:40	ebooks/9921
495341	application/zip	http://www.gutenberg.org/files/9921/9921-h.zip	2011-10-29 06:40:44	ebooks/9921
4308	image/jpeg	http://www.gutenberg.org/cache/epub/9921/pg9921.cover.small.jpg	2020-06-05 00:36:30.994078	ebooks/9921
139384	application/epub+zip	http://www.gutenberg.org/ebooks/9922.epub.images	2020-06-05 00:36:32.020107	ebooks/9922
105460	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9922/9922-h/9922-h.htm	2011-12-05 16:04:34	ebooks/9922
14565	application/rdf+xml	http://www.gutenberg.org/ebooks/9922.rdf	2020-06-11 01:08:06.833237	ebooks/9922
39523	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9922/9922-8.zip	2011-12-05 16:06:36	ebooks/9922
95934	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9922/9922-8.txt	2011-12-05 16:04:28	ebooks/9922
95929	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9922/9922.txt	2011-12-05 16:04:22	ebooks/9922
216511	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9922/9922-h.zip	2011-12-05 16:06:36	ebooks/9922
4706	image/jpeg	http://www.gutenberg.org/cache/epub/9922/pg9922.cover.small.jpg	2020-06-05 00:36:33.162053	ebooks/9922
281529	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9922.kindle.noimages	2020-06-05 00:36:33.131062	ebooks/9922
39493	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9922/9922.zip	2011-12-05 16:06:36	ebooks/9922
69625	application/epub+zip	http://www.gutenberg.org/ebooks/9922.epub.noimages	2020-06-05 00:36:32.144071	ebooks/9922
25343	image/jpeg	http://www.gutenberg.org/cache/epub/9922/pg9922.cover.medium.jpg	2020-06-05 00:36:33.191059	ebooks/9922
585204	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9922.kindle.images	2020-06-05 00:36:32.823052	ebooks/9922
95913	text/plain	http://www.gutenberg.org/ebooks/9922.txt.utf-8	2020-06-05 00:36:31.781068	ebooks/9922
817325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9923.kindle.noimages	2020-06-05 00:36:36.25502	ebooks/9923
2961	image/jpeg	http://www.gutenberg.org/cache/epub/9923/pg9923.cover.small.jpg	2020-06-05 00:36:36.282007	ebooks/9923
494962	text/html	http://www.gutenberg.org/ebooks/9923.html.noimages	2020-06-05 00:36:33.749095	ebooks/9923
162463	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9923/9923.zip	2011-11-12 04:28:40	ebooks/9923
206049	application/epub+zip	http://www.gutenberg.org/ebooks/9923.epub.noimages	2020-06-05 00:36:34.117059	ebooks/9923
817332	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9923.kindle.images	2020-06-05 00:36:35.184046	ebooks/9923
14422	application/rdf+xml	http://www.gutenberg.org/ebooks/9923.rdf	2020-06-11 01:08:06.859242	ebooks/9923
162509	application/zip	http://www.gutenberg.org/files/9923/9923-8.zip	2011-11-12 04:28:40	ebooks/9923
206048	application/epub+zip	http://www.gutenberg.org/ebooks/9923.epub.images	2020-06-05 00:36:33.968037	ebooks/9923
441600	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9923/9923.txt	2011-11-11 17:07:26	ebooks/9923
441590	text/plain	http://www.gutenberg.org/ebooks/9923.txt.utf-8	2020-06-05 00:36:33.320125	ebooks/9923
441610	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9923/9923-8.txt	2011-11-11 17:07:32	ebooks/9923
10393	image/jpeg	http://www.gutenberg.org/cache/epub/9923/pg9923.cover.medium.jpg	2020-06-05 00:36:36.305019	ebooks/9923
494962	text/html	http://www.gutenberg.org/ebooks/9923.html.images	2020-06-05 00:36:33.646079	ebooks/9923
68593	application/zip	http://www.gutenberg.org/files/9924/9924-8.zip	2011-11-12 04:30:48	ebooks/9924
233141	application/epub+zip	http://www.gutenberg.org/ebooks/9924.epub.images	2020-06-05 00:36:36.610031	ebooks/9924
193791	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9924/9924-h/9924-h.htm	2011-11-11 17:57:22	ebooks/9924
14700	image/jpeg	http://www.gutenberg.org/cache/epub/9924/pg9924.cover.medium.jpg	2020-06-05 00:36:37.788006	ebooks/9924
661049	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9924.kindle.images	2020-06-05 00:36:37.262005	ebooks/9924
176787	text/plain	http://www.gutenberg.org/ebooks/9924.txt.utf-8	2020-06-05 00:36:36.416008	ebooks/9924
3722	image/jpeg	http://www.gutenberg.org/cache/epub/9924/pg9924.cover.small.jpg	2020-06-05 00:36:37.759993	ebooks/9924
176818	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9924/9924-8.txt	2011-11-11 17:57:16	ebooks/9924
176809	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9924/9924.txt	2011-11-11 17:57:10	ebooks/9924
90138	application/epub+zip	http://www.gutenberg.org/ebooks/9924.epub.noimages	2020-06-05 00:36:36.705008	ebooks/9924
15586	application/rdf+xml	http://www.gutenberg.org/ebooks/9924.rdf	2020-06-11 01:08:06.887244	ebooks/9924
378766	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9924.kindle.noimages	2020-06-05 00:36:37.729009	ebooks/9924
212788	application/zip	http://www.gutenberg.org/files/9924/9924-h.zip	2011-11-12 04:30:48	ebooks/9924
68572	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9924/9924.zip	2011-11-12 04:30:48	ebooks/9924
440340	text/plain	http://www.gutenberg.org/ebooks/9925.txt.utf-8	2020-06-05 00:36:37.916001	ebooks/9925
802829	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9925.kindle.noimages	2020-06-05 00:36:40.859975	ebooks/9925
440368	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9925/9925.txt	2011-12-22 05:59:08	ebooks/9925
167257	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9925/9925.zip	2011-12-22 05:59:36	ebooks/9925
2775	image/jpeg	http://www.gutenberg.org/cache/epub/9925/pg9925.cover.small.jpg	2020-06-05 00:36:40.885959	ebooks/9925
204917	application/epub+zip	http://www.gutenberg.org/ebooks/9925.epub.images	2020-06-05 00:36:38.627001	ebooks/9925
9921	image/jpeg	http://www.gutenberg.org/cache/epub/9925/pg9925.cover.medium.jpg	2020-06-05 00:36:40.908964	ebooks/9925
491081	text/html	http://www.gutenberg.org/ebooks/9925.html.noimages	2020-06-05 00:36:38.402008	ebooks/9925
491081	text/html	http://www.gutenberg.org/ebooks/9925.html.images	2020-06-05 00:36:38.29103	ebooks/9925
12711	application/rdf+xml	http://www.gutenberg.org/ebooks/9925.rdf	2020-06-11 01:08:06.911242	ebooks/9925
204917	application/epub+zip	http://www.gutenberg.org/ebooks/9925.epub.noimages	2020-06-05 00:36:38.774991	ebooks/9925
802837	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9925.kindle.images	2020-06-05 00:36:39.819019	ebooks/9925
276564	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9926/9926-8.zip	2011-11-12 04:27:30	ebooks/9926
330258	application/epub+zip	http://www.gutenberg.org/ebooks/9926.epub.images	2020-06-05 00:36:41.955944	ebooks/9926
14224	image/jpeg	http://www.gutenberg.org/cache/epub/9926/pg9926.cover.medium.jpg	2020-06-05 00:36:45.24891	ebooks/9926
276498	application/zip	http://www.gutenberg.org/files/9926/9926.zip	2011-11-12 04:27:30	ebooks/9926
745882	text/plain	http://www.gutenberg.org/ebooks/9926.txt.utf-8	2020-06-05 00:36:41.029965	ebooks/9926
330258	application/epub+zip	http://www.gutenberg.org/ebooks/9926.epub.noimages	2020-06-05 00:36:42.146993	ebooks/9926
1300042	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9926.kindle.images	2020-06-05 00:36:43.67491	ebooks/9926
1300038	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9926.kindle.noimages	2020-06-05 00:36:45.197891	ebooks/9926
805230	text/html	http://www.gutenberg.org/ebooks/9926.html.images	2020-06-05 00:36:41.492941	ebooks/9926
14419	application/rdf+xml	http://www.gutenberg.org/ebooks/9926.rdf	2020-06-11 01:08:06.939241	ebooks/9926
805230	text/html	http://www.gutenberg.org/ebooks/9926.html.noimages	2020-06-05 00:36:41.646945	ebooks/9926
745872	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9926/9926.txt	2011-11-11 16:35:46	ebooks/9926
745878	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9926/9926-8.txt	2011-11-11 16:35:54	ebooks/9926
3496	image/jpeg	http://www.gutenberg.org/cache/epub/9926/pg9926.cover.small.jpg	2020-06-05 00:36:45.224895	ebooks/9926
260674	application/epub+zip	http://www.gutenberg.org/ebooks/9927.epub.images	2020-06-05 00:36:46.168889	ebooks/9927
219492	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9927/9927.zip	2014-08-13 08:25:14	ebooks/9927
3413	image/jpeg	http://www.gutenberg.org/cache/epub/9927/pg9927.cover.small.jpg	2020-06-05 00:36:48.803843	ebooks/9927
12681	image/jpeg	http://www.gutenberg.org/cache/epub/9927/pg9927.cover.medium.jpg	2020-06-05 00:36:48.825865	ebooks/9927
1020317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9927.kindle.noimages	2020-06-05 00:36:48.777847	ebooks/9927
14503	application/rdf+xml	http://www.gutenberg.org/ebooks/9927.rdf	2020-06-11 01:08:06.966254	ebooks/9927
595729	text/html	http://www.gutenberg.org/ebooks/9927.html.images	2020-06-05 00:36:45.787905	ebooks/9927
544819	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9927/9927.txt	2014-08-13 08:23:48	ebooks/9927
219532	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9927/9927-8.zip	2014-08-13 08:25:14	ebooks/9927
544804	text/plain	http://www.gutenberg.org/ebooks/9927.txt.utf-8	2020-06-05 00:36:45.365907	ebooks/9927
544828	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9927/9927-8.txt	2014-08-13 08:24:38	ebooks/9927
1020326	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9927.kindle.images	2020-06-05 00:36:47.552872	ebooks/9927
595729	text/html	http://www.gutenberg.org/ebooks/9927.html.noimages	2020-06-05 00:36:45.9109	ebooks/9927
260673	application/epub+zip	http://www.gutenberg.org/ebooks/9927.epub.noimages	2020-06-05 00:36:46.334897	ebooks/9927
189716	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9928/9928.zip	2011-11-15 14:22:40	ebooks/9928
479171	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9928/9928.txt	2011-11-15 14:16:22	ebooks/9928
479180	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9928/9928-8.txt	2011-11-15 14:16:38	ebooks/9928
531935	text/html	http://www.gutenberg.org/ebooks/9928.html.noimages	2020-06-05 00:36:49.399853	ebooks/9928
15175	application/rdf+xml	http://www.gutenberg.org/ebooks/9928.rdf	2020-06-11 01:08:06.99424	ebooks/9928
233091	application/epub+zip	http://www.gutenberg.org/ebooks/9928.epub.noimages	2020-06-05 00:36:49.803858	ebooks/9928
13891	image/jpeg	http://www.gutenberg.org/cache/epub/9928/pg9928.cover.medium.jpg	2020-06-05 00:36:52.144823	ebooks/9928
189976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9928/9928-8.zip	2011-11-15 14:22:40	ebooks/9928
233090	application/epub+zip	http://www.gutenberg.org/ebooks/9928.epub.images	2020-06-05 00:36:49.64187	ebooks/9928
911730	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9928.kindle.images	2020-06-05 00:36:50.952839	ebooks/9928
479416	text/plain	http://www.gutenberg.org/ebooks/9928.txt.utf-8	2020-06-05 00:36:48.94185	ebooks/9928
911723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9928.kindle.noimages	2020-06-05 00:36:52.094821	ebooks/9928
3887	image/jpeg	http://www.gutenberg.org/cache/epub/9928/pg9928.cover.small.jpg	2020-06-05 00:36:52.120831	ebooks/9928
531935	text/html	http://www.gutenberg.org/ebooks/9928.html.images	2020-06-05 00:36:49.287838	ebooks/9928
411062	application/epub+zip	http://www.gutenberg.org/ebooks/9929.epub.noimages	2020-06-05 00:36:53.471012	ebooks/9929
358435	application/zip	http://www.gutenberg.org/files/9929/9929.zip	2011-11-17 11:00:46	ebooks/9929
980061	text/html	http://www.gutenberg.org/ebooks/9929.html.noimages	2020-06-05 00:36:52.950995	ebooks/9929
942268	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9929/9929.txt	2011-11-17 10:46:24	ebooks/9929
942372	text/plain	http://www.gutenberg.org/ebooks/9929.txt.utf-8	2020-06-05 00:36:52.271008	ebooks/9929
358617	application/zip	http://www.gutenberg.org/files/9929/9929-8.zip	2011-11-17 11:00:46	ebooks/9929
980061	text/html	http://www.gutenberg.org/ebooks/9929.html.images	2020-06-05 00:36:52.757025	ebooks/9929
1629227	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9929.kindle.images	2020-06-05 00:36:55.175968	ebooks/9929
4683	image/jpeg	http://www.gutenberg.org/cache/epub/9929/pg9929.cover.small.jpg	2020-06-05 00:36:56.895943	ebooks/9929
942268	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9929/9929-8.txt	2011-11-17 10:46:32	ebooks/9929
411063	application/epub+zip	http://www.gutenberg.org/ebooks/9929.epub.images	2020-06-05 00:36:53.290012	ebooks/9929
1629218	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9929.kindle.noimages	2020-06-05 00:36:56.867942	ebooks/9929
21534	image/jpeg	http://www.gutenberg.org/cache/epub/9929/pg9929.cover.medium.jpg	2020-06-05 00:36:56.920957	ebooks/9929
15403	application/rdf+xml	http://www.gutenberg.org/ebooks/9929.rdf	2020-06-11 01:08:07.022238	ebooks/9929
113799	application/zip	http://www.gutenberg.org/files/993/993.zip	2008-07-27 15:10:24	ebooks/993
291497	text/plain; charset=utf-8	http://www.gutenberg.org/files/993/993-0.txt	2016-11-08 04:48:10	ebooks/993
143538	application/epub+zip	http://www.gutenberg.org/ebooks/993.epub.images	2020-06-01 00:30:43.67069	ebooks/993
119571	application/zip	http://www.gutenberg.org/files/993/993-h.zip	2016-11-08 04:50:28	ebooks/993
143538	application/epub+zip	http://www.gutenberg.org/ebooks/993.epub.noimages	2020-06-01 00:30:43.847689	ebooks/993
346402	text/html; charset=utf-8	http://www.gutenberg.org/files/993/993-h/993-h.htm	2016-11-08 04:50:04	ebooks/993
114365	text/plain; charset=utf-8	http://www.gutenberg.org/files/993/993-0.zip	2016-11-08 04:50:28	ebooks/993
13899	application/rdf+xml	http://www.gutenberg.org/ebooks/993.rdf	2020-06-11 01:00:52.226017	ebooks/993
287452	text/plain; charset=us-ascii	http://www.gutenberg.org/files/993/993.txt	2008-07-27 15:09:34	ebooks/993
3336	image/jpeg	http://www.gutenberg.org/cache/epub/993/pg993.cover.small.jpg	2020-06-01 00:30:45.168964	ebooks/993
12323	image/jpeg	http://www.gutenberg.org/cache/epub/993/pg993.cover.medium.jpg	2020-06-01 00:30:45.197956	ebooks/993
560382	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/993.kindle.noimages	2020-06-01 00:30:45.137956	ebooks/993
560390	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/993.kindle.images	2020-06-01 00:30:44.492668	ebooks/993
355660	application/zip	http://www.gutenberg.org/files/9930/930-pdf.zip	2015-04-20 12:53:50	ebooks/9930
571440	application/zip	http://www.gutenberg.org/files/9930/9930-t.zip	2015-04-24 13:30:23	ebooks/9930
159779	application/prs.tex	http://www.gutenberg.org/files/9930/9930-t.tex	2015-04-20 12:47:36	ebooks/9930
38428	application/prs.tex	http://www.gutenberg.org/files/9930/9930-tex.zip	2015-04-20 12:53:30	ebooks/9930
504997	application/zip	http://www.gutenberg.org/files/9930/9930-pdf.zip	2015-04-24 13:30:23	ebooks/9930
195550	application/prs.tex	http://www.gutenberg.org/files/9930/9930-t/9930-t.tex	2015-04-24 13:30:23	ebooks/9930
512785	application/pdf	http://www.gutenberg.org/files/9930/9930-pdf.pdf	2015-04-24 13:30:23	ebooks/9930
9355	application/rdf+xml	http://www.gutenberg.org/ebooks/9930.rdf	2020-06-11 01:08:07.042237	ebooks/9930
14352	application/rdf+xml	http://www.gutenberg.org/ebooks/9931.rdf	2020-06-11 01:08:07.069245	ebooks/9931
986188	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9931.kindle.noimages	2020-06-05 00:37:00.202906	ebooks/9931
986192	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9931.kindle.images	2020-06-05 00:36:58.987913	ebooks/9931
206614	application/zip	http://www.gutenberg.org/files/9931/9931.zip	2009-06-16 04:47:16	ebooks/9931
243020	application/epub+zip	http://www.gutenberg.org/ebooks/9931.epub.images	2020-06-05 00:36:57.520956	ebooks/9931
219763	application/zip	http://www.gutenberg.org/files/9931/9931-h.zip	2018-04-26 23:50:22	ebooks/9931
3042	image/jpeg	http://www.gutenberg.org/cache/epub/9931/pg9931.cover.small.jpg	2020-06-05 00:37:00.24491	ebooks/9931
551260	text/plain; charset=utf-8	http://www.gutenberg.org/files/9931/9931-0.txt	2018-04-26 23:50:12	ebooks/9931
243020	application/epub+zip	http://www.gutenberg.org/ebooks/9931.epub.noimages	2020-06-05 00:36:57.775939	ebooks/9931
541561	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9931/9931.txt	2009-06-16 04:46:36	ebooks/9931
694541	text/html; charset=utf-8	http://www.gutenberg.org/files/9931/9931-h/9931-h.htm	2018-04-26 23:50:12	ebooks/9931
207795	application/zip	http://www.gutenberg.org/files/9931/9931-0.zip	2018-04-26 23:50:22	ebooks/9931
11020	image/jpeg	http://www.gutenberg.org/cache/epub/9931/pg9931.cover.medium.jpg	2020-06-05 00:37:00.283909	ebooks/9931
806641	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9932.kindle.noimages	2020-06-05 00:37:03.234871	ebooks/9932
204377	application/epub+zip	http://www.gutenberg.org/ebooks/9932.epub.noimages	2020-06-05 00:37:01.181922	ebooks/9932
14656	application/rdf+xml	http://www.gutenberg.org/ebooks/9932.rdf	2020-06-11 01:08:07.097259	ebooks/9932
204377	application/epub+zip	http://www.gutenberg.org/ebooks/9932.epub.images	2020-06-05 00:37:01.047915	ebooks/9932
9497	image/jpeg	http://www.gutenberg.org/cache/epub/9932/pg9932.cover.medium.jpg	2020-06-05 00:37:03.282863	ebooks/9932
434704	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9932/9932.txt	2011-11-05 10:38:12	ebooks/9932
481544	text/html	http://www.gutenberg.org/ebooks/9932.html.images	2020-06-05 00:37:00.738902	ebooks/9932
481544	text/html	http://www.gutenberg.org/ebooks/9932.html.noimages	2020-06-05 00:37:00.841905	ebooks/9932
434676	text/plain	http://www.gutenberg.org/ebooks/9932.txt.utf-8	2020-06-05 00:37:00.429923	ebooks/9932
169211	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9932/9932.zip	2011-11-05 10:54:44	ebooks/9932
806657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9932.kindle.images	2020-06-05 00:37:02.207874	ebooks/9932
2745	image/jpeg	http://www.gutenberg.org/cache/epub/9932/pg9932.cover.small.jpg	2020-06-05 00:37:03.259891	ebooks/9932
959509	application/pdf	http://www.gutenberg.org/files/9933/9933-pdf.pdf	2015-04-25 04:16:07	ebooks/9933
163305	application/zip	http://www.gutenberg.org/files/9933/9933-t.zip	2015-04-25 04:16:07	ebooks/9933
516181	application/prs.tex	http://www.gutenberg.org/files/9933/9933-t/9933-t.tex	2015-04-25 04:16:07	ebooks/9933
941340	application/zip	http://www.gutenberg.org/files/9933/9933-pdf.zip	2015-04-25 04:16:08	ebooks/9933
6762	application/rdf+xml	http://www.gutenberg.org/ebooks/9933.rdf	2020-06-11 01:08:07.11327	ebooks/9933
6872	application/rdf+xml	http://www.gutenberg.org/ebooks/9934.rdf	2020-06-11 01:08:07.128233	ebooks/9934
621107	application/pdf	http://www.gutenberg.org/files/9934/9934-pdf.pdf	2015-04-25 03:54:05	ebooks/9934
191366	application/prs.tex	http://www.gutenberg.org/files/9934/9934-t/9934-t.tex	2015-04-25 03:54:05	ebooks/9934
604892	application/zip	http://www.gutenberg.org/files/9934/9934-pdf.zip	2015-04-25 03:54:05	ebooks/9934
207698	application/zip	http://www.gutenberg.org/files/9934/9934-t.zip	2015-04-25 03:54:05	ebooks/9934
6852847	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9935.kindle.images	2020-06-05 00:37:06.869112	ebooks/9935
960657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9935.kindle.noimages	2020-06-05 00:37:08.210105	ebooks/9935
524367	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9935/9935-8.txt	2011-11-25 11:48:58	ebooks/9935
172257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9935/9935-8.zip	2011-11-25 12:05:50	ebooks/9935
4778	image/jpeg	http://www.gutenberg.org/cache/epub/9935/pg9935.cover.small.jpg	2020-06-05 00:37:08.280096	ebooks/9935
626826	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9935/9935-h/9935-h.htm	2011-11-25 11:49:04	ebooks/9935
24687	image/jpeg	http://www.gutenberg.org/cache/epub/9935/pg9935.cover.medium.jpg	2020-06-05 00:37:08.346098	ebooks/9935
3119443	application/zip	http://www.gutenberg.org/files/9935/9935-h.zip	2011-11-25 12:05:50	ebooks/9935
524416	text/plain	http://www.gutenberg.org/ebooks/9935.txt.utf-8	2020-06-05 00:37:03.401873	ebooks/9935
217345	application/epub+zip	http://www.gutenberg.org/ebooks/9935.epub.noimages	2020-06-05 00:37:04.337905	ebooks/9935
3172243	application/epub+zip	http://www.gutenberg.org/ebooks/9935.epub.images	2020-06-05 00:37:04.119864	ebooks/9935
14508	application/rdf+xml	http://www.gutenberg.org/ebooks/9935.rdf	2020-06-11 01:08:07.15926	ebooks/9935
172152	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9935/9935.zip	2011-11-25 12:05:48	ebooks/9935
524361	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9935/9935.txt	2011-11-25 11:48:52	ebooks/9935
4764	image/jpeg	http://www.gutenberg.org/cache/epub/9936/pg9936.cover.small.jpg	2020-06-05 00:37:12.667062	ebooks/9936
4327617	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9936.kindle.images	2020-06-05 00:37:11.361084	ebooks/9936
1915225	application/epub+zip	http://www.gutenberg.org/ebooks/9936.epub.images	2020-06-05 00:37:09.154129	ebooks/9936
507106	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9936/9936.txt	2011-11-25 11:50:16	ebooks/9936
1860231	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9936/9936-h.zip	2011-11-25 12:05:56	ebooks/9936
507231	text/plain	http://www.gutenberg.org/ebooks/9936.txt.utf-8	2020-06-05 00:37:08.549122	ebooks/9936
161642	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9936/9936.zip	2011-11-25 12:05:56	ebooks/9936
928942	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9936.kindle.noimages	2020-06-05 00:37:12.602054	ebooks/9936
161740	application/zip	http://www.gutenberg.org/files/9936/9936-8.zip	2011-11-25 12:05:56	ebooks/9936
24515	image/jpeg	http://www.gutenberg.org/cache/epub/9936/pg9936.cover.medium.jpg	2020-06-05 00:37:12.728052	ebooks/9936
601670	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9936/9936-h/9936-h.htm	2011-11-25 11:50:28	ebooks/9936
14500	application/rdf+xml	http://www.gutenberg.org/ebooks/9936.rdf	2020-06-11 01:08:07.187318	ebooks/9936
507116	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9936/9936-8.txt	2011-11-25 11:50:22	ebooks/9936
209182	application/epub+zip	http://www.gutenberg.org/ebooks/9936.epub.noimages	2020-06-05 00:37:09.355102	ebooks/9936
937623	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9937.kindle.noimages	2020-06-05 00:37:18.544962	ebooks/9937
8516380	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9937.kindle.images	2020-06-05 00:37:17.249984	ebooks/9937
503548	text/plain	http://www.gutenberg.org/ebooks/9937.txt.utf-8	2020-06-05 00:37:12.921094	ebooks/9937
4793	image/jpeg	http://www.gutenberg.org/cache/epub/9937/pg9937.cover.small.jpg	2020-06-05 00:37:18.620973	ebooks/9937
503424	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9937/9937-8.txt	2011-11-25 11:51:30	ebooks/9937
164521	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9937/9937-8.zip	2011-11-25 12:06:12	ebooks/9937
24747	image/jpeg	http://www.gutenberg.org/cache/epub/9937/pg9937.cover.medium.jpg	2020-06-05 00:37:18.69397	ebooks/9937
503414	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9937/9937.txt	2011-11-25 11:51:22	ebooks/9937
164433	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9937/9937.zip	2011-11-25 12:06:12	ebooks/9937
214075	application/epub+zip	http://www.gutenberg.org/ebooks/9937.epub.noimages	2020-06-05 00:37:13.990052	ebooks/9937
3977756	application/zip	http://www.gutenberg.org/files/9937/9937-h.zip	2011-11-25 12:06:14	ebooks/9937
4019040	application/epub+zip	http://www.gutenberg.org/ebooks/9937.epub.images	2020-06-05 00:37:13.758075	ebooks/9937
609655	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9937/9937-h/9937-h.htm	2011-11-25 11:51:36	ebooks/9937
14507	application/rdf+xml	http://www.gutenberg.org/ebooks/9937.rdf	2020-06-11 01:08:07.215234	ebooks/9937
4829	image/jpeg	http://www.gutenberg.org/cache/epub/9938/pg9938.cover.small.jpg	2020-06-05 00:37:24.341888	ebooks/9938
24942	image/jpeg	http://www.gutenberg.org/cache/epub/9938/pg9938.cover.medium.jpg	2020-06-05 00:37:24.413885	ebooks/9938
519238	text/plain	http://www.gutenberg.org/ebooks/9938.txt.utf-8	2020-06-05 00:37:18.911971	ebooks/9938
160053	application/zip	http://www.gutenberg.org/files/9938/9938.zip	2011-11-25 12:06:22	ebooks/9938
622921	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9938/9938-h/9938-h.htm	2011-11-25 11:52:48	ebooks/9938
519190	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9938/9938-8.txt	2011-11-25 11:52:40	ebooks/9938
160119	application/zip	http://www.gutenberg.org/files/9938/9938-8.zip	2011-11-25 12:06:22	ebooks/9938
944343	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9938.kindle.noimages	2020-06-05 00:37:24.265889	ebooks/9938
7787505	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9938.kindle.images	2020-06-05 00:37:22.932906	ebooks/9938
3641957	application/epub+zip	http://www.gutenberg.org/ebooks/9938.epub.images	2020-06-05 00:37:19.733967	ebooks/9938
519180	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9938/9938.txt	2011-11-25 11:52:34	ebooks/9938
3572739	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9938/9938-h.zip	2011-11-25 12:06:22	ebooks/9938
207559	application/epub+zip	http://www.gutenberg.org/ebooks/9938.epub.noimages	2020-06-05 00:37:19.966959	ebooks/9938
14553	application/rdf+xml	http://www.gutenberg.org/ebooks/9938.rdf	2020-06-11 01:08:07.242255	ebooks/9938
2781753	application/epub+zip	http://www.gutenberg.org/ebooks/9939.epub.images	2020-06-05 00:37:25.560892	ebooks/9939
685590	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9939/9939.txt	2011-11-25 11:54:14	ebooks/9939
278479	application/epub+zip	http://www.gutenberg.org/ebooks/9939.epub.noimages	2020-06-05 00:37:25.842901	ebooks/9939
221564	application/zip	http://www.gutenberg.org/files/9939/9939.zip	2011-11-25 12:06:30	ebooks/9939
685601	text/plain	http://www.gutenberg.org/ebooks/9939.txt.utf-8	2020-06-05 00:37:24.63292	ebooks/9939
25498	image/jpeg	http://www.gutenberg.org/cache/epub/9939/pg9939.cover.medium.jpg	2020-06-05 00:37:30.426815	ebooks/9939
685600	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9939/9939-8.txt	2011-11-25 11:54:20	ebooks/9939
6223761	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9939.kindle.images	2020-06-05 00:37:28.482833	ebooks/9939
221623	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9939/9939-8.zip	2011-11-25 12:06:32	ebooks/9939
1236391	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9939.kindle.noimages	2020-06-05 00:37:30.259814	ebooks/9939
822568	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9939/9939-h/9939-h.htm	2011-11-25 11:54:26	ebooks/9939
4834	image/jpeg	http://www.gutenberg.org/cache/epub/9939/pg9939.cover.small.jpg	2020-06-05 00:37:30.345814	ebooks/9939
14590	application/rdf+xml	http://www.gutenberg.org/ebooks/9939.rdf	2020-06-11 01:08:07.270251	ebooks/9939
2707664	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9939/9939-h.zip	2011-11-25 12:06:32	ebooks/9939
336314	text/html; charset=utf-8	http://www.gutenberg.org/files/994/994-h.zip	2019-11-21 04:06:34	ebooks/994
276604	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/994.kindle.noimages	2020-06-01 00:30:46.188954	ebooks/994
116164	application/epub+zip	http://www.gutenberg.org/ebooks/994.epub.noimages	2020-06-01 00:30:45.649961	ebooks/994
276620	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/994.kindle.images	2020-06-01 00:30:45.91995	ebooks/994
17496	text/plain; charset=utf-8	http://www.gutenberg.org/files/994/994-0.zip	2019-11-21 04:06:34	ebooks/994
14852	image/jpeg	http://www.gutenberg.org/cache/epub/994/pg994.cover.medium.jpg	2020-06-01 00:30:46.230942	ebooks/994
396291	text/html	http://www.gutenberg.org/ebooks/9949.html.images	2020-06-05 00:37:51.200064	ebooks/9949
55473	text/html; charset=utf-8	http://www.gutenberg.org/files/994/994-h/994-h.htm	2019-11-18 20:34:06	ebooks/994
48063	text/plain; charset=utf-8	http://www.gutenberg.org/files/994/994-0.txt	2019-11-18 20:34:22	ebooks/994
13375	application/rdf+xml	http://www.gutenberg.org/ebooks/994.rdf	2020-06-11 01:00:52.251008	ebooks/994
2265	image/jpeg	http://www.gutenberg.org/cache/epub/994/pg994.cover.small.jpg	2020-06-01 00:30:46.209951	ebooks/994
116164	application/epub+zip	http://www.gutenberg.org/ebooks/994.epub.images	2020-06-01 00:30:45.493961	ebooks/994
95142	application/zip	http://www.gutenberg.org/files/9940/9940-8.zip	2011-11-27 13:59:00	ebooks/9940
11733	image/jpeg	http://www.gutenberg.org/cache/epub/9940/pg9940.cover.medium.jpg	2020-06-05 00:37:32.170994	ebooks/9940
175569	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9940/9940-h.zip	2011-11-27 13:59:00	ebooks/9940
253098	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9940/9940-8.txt	2011-11-27 13:54:48	ebooks/9940
15480	application/rdf+xml	http://www.gutenberg.org/ebooks/9940.rdf	2020-06-11 01:08:07.298263	ebooks/9940
116599	application/epub+zip	http://www.gutenberg.org/ebooks/9940.epub.noimages	2020-06-05 00:37:30.977813	ebooks/9940
638890	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9940.kindle.images	2020-06-05 00:37:31.548997	ebooks/9940
95119	application/zip	http://www.gutenberg.org/files/9940/9940.zip	2011-11-27 13:59:00	ebooks/9940
194806	application/epub+zip	http://www.gutenberg.org/ebooks/9940.epub.images	2020-06-05 00:37:30.87283	ebooks/9940
253089	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9940/9940.txt	2011-11-27 13:54:42	ebooks/9940
3082	image/jpeg	http://www.gutenberg.org/cache/epub/9940/pg9940.cover.small.jpg	2020-06-05 00:37:32.141995	ebooks/9940
482699	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9940.kindle.noimages	2020-06-05 00:37:32.111993	ebooks/9940
253069	text/plain	http://www.gutenberg.org/ebooks/9940.txt.utf-8	2020-06-05 00:37:30.652868	ebooks/9940
269749	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9940/9940-h/9940-h.htm	2011-11-27 13:58:40	ebooks/9940
88005	application/epub+zip	http://www.gutenberg.org/ebooks/9941.epub.images	2020-06-05 00:37:32.457005	ebooks/9941
141009	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9941/9941.txt	2011-11-05 10:39:16	ebooks/9941
54404	application/zip	http://www.gutenberg.org/files/9941/9941-h.zip	2011-11-05 10:54:48	ebooks/9941
360025	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9941.kindle.images	2020-06-05 00:37:32.920984	ebooks/9941
28642	image/jpeg	http://www.gutenberg.org/cache/epub/9941/pg9941.cover.medium.jpg	2020-06-05 00:37:33.348982	ebooks/9941
52393	application/zip	http://www.gutenberg.org/files/9941/9941.zip	2011-11-05 10:54:48	ebooks/9941
88005	application/epub+zip	http://www.gutenberg.org/ebooks/9941.epub.noimages	2020-06-05 00:37:32.554986	ebooks/9941
153942	text/html; charset=us-ascii	http://www.gutenberg.org/files/9941/9941-h/9941-h.htm	2011-11-05 10:39:22	ebooks/9941
140981	text/plain	http://www.gutenberg.org/ebooks/9941.txt.utf-8	2020-06-05 00:37:32.292003	ebooks/9941
4926	image/jpeg	http://www.gutenberg.org/cache/epub/9941/pg9941.cover.small.jpg	2020-06-05 00:37:33.319972	ebooks/9941
15728	application/rdf+xml	http://www.gutenberg.org/ebooks/9941.rdf	2020-06-11 01:08:07.327231	ebooks/9941
360013	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9941.kindle.noimages	2020-06-05 00:37:33.289003	ebooks/9941
351818	application/prs.tex	http://www.gutenberg.org/files/9942/9942-t/9942-t.tex	2015-04-24 14:32:17	ebooks/9942
7440	application/rdf+xml	http://www.gutenberg.org/ebooks/9942.rdf	2020-06-11 01:08:07.34223	ebooks/9942
568332	application/octet-stream	http://www.gutenberg.org/files/9942/9942-pdf.zip	2015-04-24 14:32:17	ebooks/9942
177804	application/zip	http://www.gutenberg.org/files/9942/9942-t.zip	2015-04-24 14:32:17	ebooks/9942
580841	application/pdf	http://www.gutenberg.org/files/9942/9942-pdf.pdf	2015-04-24 14:32:17	ebooks/9942
15607	application/rdf+xml	http://www.gutenberg.org/ebooks/9943.rdf	2020-06-11 01:08:07.372235	ebooks/9943
793799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9943/9943.txt	2004-08-28 14:51:42	ebooks/9943
1598345	application/epub+zip	http://www.gutenberg.org/ebooks/9943.epub.images	2020-06-05 00:37:34.508046	ebooks/9943
790092	text/plain	http://www.gutenberg.org/ebooks/9943.txt.utf-8	2020-06-05 00:37:33.484986	ebooks/9943
788541	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9943/9943-8.txt	2004-08-28 14:50:40	ebooks/9943
4682	image/jpeg	http://www.gutenberg.org/cache/epub/9943/pg9943.cover.small.jpg	2020-06-05 00:37:38.126921	ebooks/9943
299424	application/zip	http://www.gutenberg.org/files/9943/9943-8.zip	2004-08-28 14:51:58	ebooks/9943
299615	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9943/9943.zip	2004-08-28 14:51:58	ebooks/9943
25873	image/jpeg	http://www.gutenberg.org/cache/epub/9943/pg9943.cover.medium.jpg	2020-06-05 00:37:38.164911	ebooks/9943
807456	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9943/9943-h/9943-h.htm	2004-08-28 14:48:46	ebooks/9943
1739255	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9943/9943-h.zip	2004-08-28 14:52:00	ebooks/9943
3838905	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9943.kindle.images	2020-06-05 00:37:36.71493	ebooks/9943
343946	application/epub+zip	http://www.gutenberg.org/ebooks/9943.epub.noimages	2020-06-05 00:37:34.718993	ebooks/9943
1391322	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9943.kindle.noimages	2020-06-05 00:37:38.085931	ebooks/9943
136796	application/epub+zip	http://www.gutenberg.org/ebooks/9944.epub.images	2020-06-05 00:37:38.55392	ebooks/9944
3551	image/jpeg	http://www.gutenberg.org/cache/epub/9944/pg9944.cover.small.jpg	2020-06-05 00:37:40.0379	ebooks/9944
113439	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9944/9944-8.zip	2011-11-15 14:22:46	ebooks/9944
13007	image/jpeg	http://www.gutenberg.org/cache/epub/9944/pg9944.cover.medium.jpg	2020-06-05 00:37:40.067892	ebooks/9944
567789	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9944.kindle.noimages	2020-06-05 00:37:40.005949	ebooks/9944
136797	application/epub+zip	http://www.gutenberg.org/ebooks/9944.epub.noimages	2020-06-05 00:37:38.671917	ebooks/9944
15542	application/rdf+xml	http://www.gutenberg.org/ebooks/9944.rdf	2020-06-11 01:08:07.400233	ebooks/9944
567792	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9944.kindle.images	2020-06-05 00:37:39.332895	ebooks/9944
312020	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9944/9944-h/9944-h.htm	2011-11-15 14:18:08	ebooks/9944
113395	application/zip	http://www.gutenberg.org/files/9944/9944.zip	2011-11-15 14:22:46	ebooks/9944
299542	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9944/9944.txt	2011-11-15 14:17:54	ebooks/9944
299549	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9944/9944-8.txt	2011-11-15 14:18:02	ebooks/9944
299527	text/plain	http://www.gutenberg.org/ebooks/9944.txt.utf-8	2020-06-05 00:37:38.305939	ebooks/9944
115500	application/zip	http://www.gutenberg.org/files/9944/9944-h.zip	2011-11-15 14:22:46	ebooks/9944
1090291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9945.kindle.noimages	2020-06-05 00:37:43.168845	ebooks/9945
625534	text/plain	http://www.gutenberg.org/ebooks/9945.txt.utf-8	2020-06-05 00:37:40.208891	ebooks/9945
1090299	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9945.kindle.images	2020-06-05 00:37:42.096881	ebooks/9945
268799	application/epub+zip	http://www.gutenberg.org/ebooks/9945.epub.images	2020-06-05 00:37:40.874903	ebooks/9945
226201	application/zip	http://www.gutenberg.org/files/9945/9945-8.zip	2011-11-25 12:06:46	ebooks/9945
268799	application/epub+zip	http://www.gutenberg.org/ebooks/9945.epub.noimages	2020-06-05 00:37:41.0259	ebooks/9945
606589	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9945/9945-8.txt	2011-11-25 11:57:18	ebooks/9945
644112	text/html	http://www.gutenberg.org/ebooks/9945.html.images	2020-06-05 00:37:40.501888	ebooks/9945
13069	application/rdf+xml	http://www.gutenberg.org/ebooks/9945.rdf	2020-06-11 01:08:07.425235	ebooks/9945
644112	text/html	http://www.gutenberg.org/ebooks/9945.html.noimages	2020-06-05 00:37:40.623885	ebooks/9945
3781	image/jpeg	http://www.gutenberg.org/cache/epub/9945/pg9945.cover.small.jpg	2020-06-05 00:37:43.195845	ebooks/9945
16168	image/jpeg	http://www.gutenberg.org/cache/epub/9945/pg9945.cover.medium.jpg	2020-06-05 00:37:43.21985	ebooks/9945
948242	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9946.kindle.noimages	2020-06-05 00:37:46.470123	ebooks/9946
238550	application/epub+zip	http://www.gutenberg.org/ebooks/9946.epub.noimages	2020-06-05 00:37:44.143855	ebooks/9946
14527	application/rdf+xml	http://www.gutenberg.org/ebooks/9946.rdf	2020-06-11 01:08:07.453238	ebooks/9946
401565	application/epub+zip	http://www.gutenberg.org/ebooks/9946.epub.images	2020-06-05 00:37:43.861877	ebooks/9946
367975	application/zip	http://www.gutenberg.org/files/9946/9946-h.zip	2011-11-12 04:27:38	ebooks/9946
199444	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9946/9946.zip	2011-11-12 04:27:38	ebooks/9946
505856	text/plain	http://www.gutenberg.org/ebooks/9946.txt.utf-8	2020-06-05 00:37:43.336872	ebooks/9946
505820	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9946/9946-8.txt	2011-11-11 16:37:06	ebooks/9946
1272525	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9946.kindle.images	2020-06-05 00:37:45.368868	ebooks/9946
199549	application/zip	http://www.gutenberg.org/files/9946/9946-8.zip	2011-11-12 04:27:38	ebooks/9946
505816	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9946/9946.txt	2011-11-11 16:37:00	ebooks/9946
565354	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9946/9946-h/9946-h.htm	2011-11-11 16:37:14	ebooks/9946
3984	image/jpeg	http://www.gutenberg.org/cache/epub/9946/pg9946.cover.small.jpg	2020-06-05 00:37:46.511127	ebooks/9946
17831	image/jpeg	http://www.gutenberg.org/cache/epub/9946/pg9946.cover.medium.jpg	2020-06-05 00:37:46.54911	ebooks/9946
236934	text/plain	http://www.gutenberg.org/ebooks/9947.txt.utf-8	2020-06-05 00:37:46.689144	ebooks/9947
236941	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9947/9947-8.txt	2011-12-05 18:30:44	ebooks/9947
14582	application/rdf+xml	http://www.gutenberg.org/ebooks/9947.rdf	2020-06-11 01:08:07.480228	ebooks/9947
121542	application/epub+zip	http://www.gutenberg.org/ebooks/9947.epub.images	2020-06-05 00:37:46.993097	ebooks/9947
249888	text/html	http://www.gutenberg.org/ebooks/9947.html.noimages	2020-06-05 00:37:46.884108	ebooks/9947
236937	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9947/9947.txt	2011-12-05 18:30:36	ebooks/9947
471590	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9947.kindle.images	2020-06-05 00:37:47.58114	ebooks/9947
12865	image/jpeg	http://www.gutenberg.org/cache/epub/9947/pg9947.cover.medium.jpg	2020-06-05 00:37:48.154077	ebooks/9947
93211	application/zip	http://www.gutenberg.org/files/9947/9947-8.zip	2011-12-05 18:32:08	ebooks/9947
471582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9947.kindle.noimages	2020-06-05 00:37:48.105095	ebooks/9947
3003	image/jpeg	http://www.gutenberg.org/cache/epub/9947/pg9947.cover.small.jpg	2020-06-05 00:37:48.130091	ebooks/9947
249888	text/html	http://www.gutenberg.org/ebooks/9947.html.images	2020-06-05 00:37:46.826119	ebooks/9947
121542	application/epub+zip	http://www.gutenberg.org/ebooks/9947.epub.noimages	2020-06-05 00:37:47.063103	ebooks/9947
93176	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9947/9947.zip	2011-12-05 18:32:06	ebooks/9947
23921	image/jpeg	http://www.gutenberg.org/cache/epub/9948/pg9948.cover.medium.jpg	2020-06-05 00:37:50.879064	ebooks/9948
187550	application/epub+zip	http://www.gutenberg.org/ebooks/9948.epub.noimages	2020-06-05 00:37:49.006072	ebooks/9948
4764	image/jpeg	http://www.gutenberg.org/cache/epub/9948/pg9948.cover.small.jpg	2020-06-05 00:37:50.854055	ebooks/9948
187550	application/epub+zip	http://www.gutenberg.org/ebooks/9948.epub.images	2020-06-05 00:37:48.885069	ebooks/9948
423112	text/html	http://www.gutenberg.org/ebooks/9948.html.images	2020-06-05 00:37:48.598074	ebooks/9948
13056	application/rdf+xml	http://www.gutenberg.org/ebooks/9948.rdf	2020-06-11 01:08:07.504229	ebooks/9948
383217	text/plain	http://www.gutenberg.org/ebooks/9948.txt.utf-8	2020-06-05 00:37:48.268081	ebooks/9948
755710	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9948.kindle.images	2020-06-05 00:37:49.91806	ebooks/9948
755698	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9948.kindle.noimages	2020-06-05 00:37:50.826073	ebooks/9948
145217	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9948/9948.zip	2011-11-05 10:54:52	ebooks/9948
383245	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9948/9948.txt	2011-11-05 10:40:44	ebooks/9948
423112	text/html	http://www.gutenberg.org/ebooks/9948.html.noimages	2020-06-05 00:37:48.695131	ebooks/9948
684723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9949.kindle.images	2020-06-05 00:37:52.254042	ebooks/9949
378779	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9949/9949.txt	2011-11-05 10:41:46	ebooks/9949
12555	application/rdf+xml	http://www.gutenberg.org/ebooks/9949.rdf	2020-06-11 01:08:07.527231	ebooks/9949
396291	text/html	http://www.gutenberg.org/ebooks/9949.html.noimages	2020-06-05 00:37:51.286065	ebooks/9949
378751	text/plain	http://www.gutenberg.org/ebooks/9949.txt.utf-8	2020-06-05 00:37:50.992079	ebooks/9949
684707	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9949.kindle.noimages	2020-06-05 00:37:52.98904	ebooks/9949
4014	image/jpeg	http://www.gutenberg.org/cache/epub/9949/pg9949.cover.small.jpg	2020-06-05 00:37:53.015024	ebooks/9949
141612	application/zip	http://www.gutenberg.org/files/9949/9949.zip	2011-11-05 10:54:54	ebooks/9949
176959	application/epub+zip	http://www.gutenberg.org/ebooks/9949.epub.images	2020-06-05 00:37:51.438038	ebooks/9949
15331	image/jpeg	http://www.gutenberg.org/cache/epub/9949/pg9949.cover.medium.jpg	2020-06-05 00:37:53.039027	ebooks/9949
176959	application/epub+zip	http://www.gutenberg.org/ebooks/9949.epub.noimages	2020-06-05 00:37:51.524039	ebooks/9949
538795	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/995.kindle.noimages	2020-06-01 00:30:48.507917	ebooks/995
254693	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/995/995-8.txt	2008-07-21 06:50:58	ebooks/995
14631	application/rdf+xml	http://www.gutenberg.org/ebooks/995.rdf	2020-06-11 01:00:52.277015	ebooks/995
103429	application/zip	http://www.gutenberg.org/files/995/995-h.zip	2013-01-15 09:27:32	ebooks/995
100197	application/zip	http://www.gutenberg.org/files/995/995.zip	2008-07-21 06:54:08	ebooks/995
133227	application/epub+zip	http://www.gutenberg.org/ebooks/995.epub.images	2020-06-01 00:30:46.682956	ebooks/995
254711	text/plain	http://www.gutenberg.org/ebooks/995.txt.utf-8	2020-06-01 00:30:46.323977	ebooks/995
12749	image/jpeg	http://www.gutenberg.org/cache/epub/995/pg995.cover.medium.jpg	2020-06-01 00:30:48.580918	ebooks/995
3476	image/jpeg	http://www.gutenberg.org/cache/epub/995/pg995.cover.small.jpg	2020-06-01 00:30:48.545922	ebooks/995
133227	application/epub+zip	http://www.gutenberg.org/ebooks/995.epub.noimages	2020-06-01 00:30:46.897938	ebooks/995
254684	text/plain; charset=us-ascii	http://www.gutenberg.org/files/995/995.txt	2008-07-21 06:43:10	ebooks/995
288842	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/995/995-h/995-h.htm	2013-01-15 09:26:48	ebooks/995
538803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/995.kindle.images	2020-06-01 00:30:47.70293	ebooks/995
100275	application/zip	http://www.gutenberg.org/files/995/995-8.zip	2008-07-21 06:54:08	ebooks/995
324209	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9950.kindle.noimages	2020-06-05 00:37:57.449992	ebooks/9950
167818	text/html	http://www.gutenberg.org/ebooks/9950.html.noimages	2020-06-05 00:37:56.385985	ebooks/9950
157862	text/plain	http://www.gutenberg.org/ebooks/9950.txt.utf-8	2020-06-05 00:37:56.243979	ebooks/9950
58644	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9950/9950-8.zip	2011-11-03 10:09:20	ebooks/9950
3668	image/jpeg	http://www.gutenberg.org/cache/epub/9950/pg9950.cover.small.jpg	2020-06-05 00:37:57.565987	ebooks/9950
82520	application/epub+zip	http://www.gutenberg.org/ebooks/9950.epub.images	2020-06-05 00:37:56.664012	ebooks/9950
13517	application/rdf+xml	http://www.gutenberg.org/ebooks/9950.rdf	2020-06-11 01:08:07.552227	ebooks/9950
324216	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9950.kindle.images	2020-06-05 00:37:57.088962	ebooks/9950
156026	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9950/9950-8.txt	2011-11-03 10:05:50	ebooks/9950
13794	image/jpeg	http://www.gutenberg.org/cache/epub/9950/pg9950.cover.medium.jpg	2020-06-05 00:37:57.589979	ebooks/9950
167818	text/html	http://www.gutenberg.org/ebooks/9950.html.images	2020-06-05 00:37:56.341995	ebooks/9950
82521	application/epub+zip	http://www.gutenberg.org/ebooks/9950.epub.noimages	2020-06-05 00:37:56.727995	ebooks/9950
465565	text/html	http://www.gutenberg.org/ebooks/9951.html.noimages	2020-06-05 00:37:58.033975	ebooks/9951
786438	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9951.kindle.noimages	2020-06-05 00:37:59.905952	ebooks/9951
465565	text/html	http://www.gutenberg.org/ebooks/9951.html.images	2020-06-05 00:37:57.945951	ebooks/9951
164444	application/zip	http://www.gutenberg.org/files/9951/9951-8.zip	2011-12-08 06:18:48	ebooks/9951
446945	text/plain	http://www.gutenberg.org/ebooks/9951.txt.utf-8	2020-06-05 00:37:57.711971	ebooks/9951
3679	image/jpeg	http://www.gutenberg.org/cache/epub/9951/pg9951.cover.small.jpg	2020-06-05 00:37:59.930961	ebooks/9951
13635	image/jpeg	http://www.gutenberg.org/cache/epub/9951/pg9951.cover.medium.jpg	2020-06-05 00:37:59.953956	ebooks/9951
197234	application/epub+zip	http://www.gutenberg.org/ebooks/9951.epub.images	2020-06-05 00:37:58.220966	ebooks/9951
427530	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9951/9951-8.txt	2011-12-08 06:16:56	ebooks/9951
197234	application/epub+zip	http://www.gutenberg.org/ebooks/9951.epub.noimages	2020-06-05 00:37:58.340978	ebooks/9951
13330	application/rdf+xml	http://www.gutenberg.org/ebooks/9951.rdf	2020-06-11 01:08:07.577225	ebooks/9951
786446	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9951.kindle.images	2020-06-05 00:37:59.122941	ebooks/9951
179167	text/html	http://www.gutenberg.org/ebooks/9952.html.noimages	2020-06-05 00:38:00.230944	ebooks/9952
85917	application/epub+zip	http://www.gutenberg.org/ebooks/9952.epub.images	2020-06-05 00:38:00.324928	ebooks/9952
162280	text/plain	http://www.gutenberg.org/ebooks/9952.txt.utf-8	2020-06-05 00:38:00.05995	ebooks/9952
12139	application/rdf+xml	http://www.gutenberg.org/ebooks/9952.rdf	2020-06-11 01:08:07.59923	ebooks/9952
179167	text/html	http://www.gutenberg.org/ebooks/9952.html.images	2020-06-05 00:38:00.182952	ebooks/9952
3831	image/jpeg	http://www.gutenberg.org/cache/epub/9952/pg9952.cover.small.jpg	2020-06-05 00:38:01.278929	ebooks/9952
162308	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9952/9952.txt	2011-11-05 10:42:36	ebooks/9952
336229	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9952.kindle.noimages	2020-06-05 00:38:01.253927	ebooks/9952
336237	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9952.kindle.images	2020-06-05 00:38:00.819916	ebooks/9952
61347	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9952/9952.zip	2011-11-05 10:54:58	ebooks/9952
85917	application/epub+zip	http://www.gutenberg.org/ebooks/9952.epub.noimages	2020-06-05 00:38:00.390931	ebooks/9952
13012	image/jpeg	http://www.gutenberg.org/cache/epub/9952/pg9952.cover.medium.jpg	2020-06-05 00:38:01.302923	ebooks/9952
107832	text/plain	http://www.gutenberg.org/ebooks/9953.txt.utf-8	2020-06-05 00:38:01.407919	ebooks/9953
2663205	application/zip	http://www.gutenberg.org/files/9953/9953-h.zip	2011-10-29 06:39:04	ebooks/9953
61079	application/epub+zip	http://www.gutenberg.org/ebooks/9953.epub.noimages	2020-06-05 00:38:03.123907	ebooks/9953
45407	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9953/9953.zip	2011-10-29 06:39:04	ebooks/9953
19214	image/jpeg	http://www.gutenberg.org/cache/epub/9953/pg9953.cover.medium.jpg	2020-06-05 00:38:04.571877	ebooks/9953
4350	image/jpeg	http://www.gutenberg.org/cache/epub/9953/pg9953.cover.small.jpg	2020-06-05 00:38:04.541869	ebooks/9953
107855	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9953/9953.txt	2011-10-29 06:25:12	ebooks/9953
1634105	application/epub+zip	http://www.gutenberg.org/ebooks/9953.epub.images	2020-06-05 00:38:03.054893	ebooks/9953
107864	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9953/9953-8.txt	2011-10-29 06:25:18	ebooks/9953
94276	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9953/9953-h/9953-h.htm	2011-10-29 06:25:26	ebooks/9953
3392853	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9953.kindle.images	2020-06-05 00:38:04.204869	ebooks/9953
45422	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9953/9953-8.zip	2011-10-29 06:39:04	ebooks/9953
249975	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9953.kindle.noimages	2020-06-05 00:38:04.50987	ebooks/9953
14473	application/rdf+xml	http://www.gutenberg.org/ebooks/9953.rdf	2020-06-11 01:08:07.626225	ebooks/9953
43610	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9954/9954.zip	2011-11-05 10:55:04	ebooks/9954
1568342	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9954.kindle.images	2020-06-05 00:38:05.577851	ebooks/9954
67204	application/epub+zip	http://www.gutenberg.org/ebooks/9954.epub.noimages	2020-06-05 00:38:04.93287	ebooks/9954
717146	application/epub+zip	http://www.gutenberg.org/ebooks/9954.epub.images	2020-06-05 00:38:04.863882	ebooks/9954
124193	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9954/9954-h/9954-h.htm	2011-11-05 10:43:44	ebooks/9954
3580	image/jpeg	http://www.gutenberg.org/cache/epub/9954/pg9954.cover.small.jpg	2020-06-05 00:38:05.91885	ebooks/9954
12349	application/rdf+xml	http://www.gutenberg.org/ebooks/9954.rdf	2020-06-11 01:08:07.649228	ebooks/9954
16010	image/jpeg	http://www.gutenberg.org/cache/epub/9954/pg9954.cover.medium.jpg	2020-06-05 00:38:05.947849	ebooks/9954
115121	text/plain	http://www.gutenberg.org/ebooks/9954.txt.utf-8	2020-06-05 00:38:04.693876	ebooks/9954
271676	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9954.kindle.noimages	2020-06-05 00:38:05.88885	ebooks/9954
689475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9954/9954-h.zip	2011-11-05 10:55:04	ebooks/9954
115149	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9954/9954.txt	2011-11-05 10:43:36	ebooks/9954
11345	image/jpeg	http://www.gutenberg.org/cache/epub/9955/pg9955.cover.medium.jpg	2020-06-05 00:38:08.295841	ebooks/9955
127023	application/zip	http://www.gutenberg.org/files/9955/9955-8.zip	2011-11-12 04:28:50	ebooks/9955
380492	text/html	http://www.gutenberg.org/ebooks/9955.html.noimages	2020-06-05 00:38:06.385852	ebooks/9955
350363	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9955/9955-8.txt	2011-11-11 17:10:16	ebooks/9955
157755	application/epub+zip	http://www.gutenberg.org/ebooks/9955.epub.noimages	2020-06-05 00:38:06.669863	ebooks/9955
633807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9955.kindle.images	2020-06-05 00:38:07.449827	ebooks/9955
15110	application/rdf+xml	http://www.gutenberg.org/ebooks/9955.rdf	2020-06-11 01:08:07.676228	ebooks/9955
380492	text/html	http://www.gutenberg.org/ebooks/9955.html.images	2020-06-05 00:38:06.301851	ebooks/9955
157755	application/epub+zip	http://www.gutenberg.org/ebooks/9955.epub.images	2020-06-05 00:38:06.557862	ebooks/9955
350335	text/plain	http://www.gutenberg.org/ebooks/9955.txt.utf-8	2020-06-05 00:38:06.067877	ebooks/9955
350356	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9955/9955.txt	2011-11-11 17:10:08	ebooks/9955
633799	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9955.kindle.noimages	2020-06-05 00:38:08.229839	ebooks/9955
126992	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9955/9955.zip	2011-11-12 04:28:50	ebooks/9955
3218	image/jpeg	http://www.gutenberg.org/cache/epub/9955/pg9955.cover.small.jpg	2020-06-05 00:38:08.255847	ebooks/9955
340660	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9956/9956-8.txt	2015-11-15 04:57:40	ebooks/9956
163475	application/epub+zip	http://www.gutenberg.org/ebooks/9956.epub.images	2020-06-05 00:38:08.85882	ebooks/9956
11597	image/jpeg	http://www.gutenberg.org/cache/epub/9956/pg9956.cover.medium.jpg	2020-06-05 00:38:10.38904	ebooks/9956
638803	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9956.kindle.noimages	2020-06-05 00:38:10.339999	ebooks/9956
134813	application/zip	http://www.gutenberg.org/files/9956/9956-8.zip	2015-11-15 04:58:00	ebooks/9956
638807	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9956.kindle.images	2020-06-05 00:38:09.645828	ebooks/9956
340675	text/plain	http://www.gutenberg.org/ebooks/9956.txt.utf-8	2020-06-05 00:38:08.414857	ebooks/9956
357548	text/html	http://www.gutenberg.org/ebooks/9956.html.images	2020-06-05 00:38:08.636844	ebooks/9956
163475	application/epub+zip	http://www.gutenberg.org/ebooks/9956.epub.noimages	2020-06-05 00:38:08.950832	ebooks/9956
2998	image/jpeg	http://www.gutenberg.org/cache/epub/9956/pg9956.cover.small.jpg	2020-06-05 00:38:10.365034	ebooks/9956
340654	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9956/9956.txt	2015-11-15 04:57:30	ebooks/9956
14415	application/rdf+xml	http://www.gutenberg.org/ebooks/9956.rdf	2020-06-11 01:08:07.703227	ebooks/9956
134755	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9956/9956.zip	2015-11-15 04:58:00	ebooks/9956
357548	text/html	http://www.gutenberg.org/ebooks/9956.html.noimages	2020-06-05 00:38:08.712826	ebooks/9956
3503	image/jpeg	http://www.gutenberg.org/cache/epub/9957/pg9957.cover.small.jpg	2020-06-05 00:38:11.525986	ebooks/9957
154225	text/plain	http://www.gutenberg.org/ebooks/9957.txt.utf-8	2020-06-05 00:38:10.499025	ebooks/9957
163327	text/html	http://www.gutenberg.org/ebooks/9957.html.images	2020-06-05 00:38:10.596022	ebooks/9957
13221	image/jpeg	http://www.gutenberg.org/cache/epub/9957/pg9957.cover.medium.jpg	2020-06-05 00:38:11.549994	ebooks/9957
154253	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9957/9957.txt	2011-11-05 10:44:36	ebooks/9957
57240	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9957/9957.zip	2011-11-05 10:55:06	ebooks/9957
12783	application/rdf+xml	http://www.gutenberg.org/ebooks/9957.rdf	2020-06-11 01:08:07.727226	ebooks/9957
163327	text/html	http://www.gutenberg.org/ebooks/9957.html.noimages	2020-06-05 00:38:10.639013	ebooks/9957
79067	application/epub+zip	http://www.gutenberg.org/ebooks/9957.epub.images	2020-06-05 00:38:10.719041	ebooks/9957
79068	application/epub+zip	http://www.gutenberg.org/ebooks/9957.epub.noimages	2020-06-05 00:38:10.772998	ebooks/9957
317995	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9957.kindle.images	2020-06-05 00:38:11.135991	ebooks/9957
317988	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9957.kindle.noimages	2020-06-05 00:38:11.500012	ebooks/9957
226124	application/epub+zip	http://www.gutenberg.org/ebooks/9958.epub.noimages	2020-06-05 00:38:12.327968	ebooks/9958
13600	application/rdf+xml	http://www.gutenberg.org/ebooks/9958.rdf	2020-06-11 01:08:07.751231	ebooks/9958
943428	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9958.kindle.noimages	2020-06-05 00:38:14.678938	ebooks/9958
1204077	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9958/9958-h.zip	2004-08-26 08:55:48	ebooks/9958
18889	image/jpeg	http://www.gutenberg.org/cache/epub/9958/pg9958.cover.medium.jpg	2020-06-05 00:38:14.749939	ebooks/9958
4063	image/jpeg	http://www.gutenberg.org/cache/epub/9958/pg9958.cover.small.jpg	2020-06-05 00:38:14.71594	ebooks/9958
2774088	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9958.kindle.images	2020-06-05 00:38:13.690949	ebooks/9958
570688	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9958/9958-h/9958-h.htm	2004-08-26 08:55:12	ebooks/9958
571428	text/plain	http://www.gutenberg.org/ebooks/9958.txt.utf-8	2020-06-05 00:38:11.666995	ebooks/9958
571456	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9958/9958.txt	2004-08-26 08:52:48	ebooks/9958
195726	application/zip	http://www.gutenberg.org/files/9958/9958.zip	2004-08-26 08:55:46	ebooks/9958
1144288	application/epub+zip	http://www.gutenberg.org/ebooks/9958.epub.images	2020-06-05 00:38:12.197982	ebooks/9958
299039	application/epub+zip	http://www.gutenberg.org/ebooks/9959.epub.noimages	2020-06-05 00:38:16.809907	ebooks/9959
683056	text/plain; charset=utf-8	http://www.gutenberg.org/files/9959/9959-0.txt	2013-02-24 01:11:03	ebooks/9959
264800	text/plain; charset=utf-8	http://www.gutenberg.org/files/9959/9959-0.zip	2013-02-24 01:16:16	ebooks/9959
12397	application/rdf+xml	http://www.gutenberg.org/ebooks/9959.rdf	2020-06-11 01:08:07.776227	ebooks/9959
2348763	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9959.kindle.images	2020-06-05 00:38:18.468889	ebooks/9959
1683039	application/zip	http://www.gutenberg.org/files/9959/9959-h.zip	2013-02-24 01:16:17	ebooks/9959
13430	image/jpeg	http://www.gutenberg.org/cache/epub/9959/pg9959.cover.medium.jpg	2020-06-05 00:38:19.853879	ebooks/9959
868461	application/epub+zip	http://www.gutenberg.org/ebooks/9959.epub.images	2020-06-05 00:38:16.489002	ebooks/9959
729398	text/html	http://www.gutenberg.org/files/9959/9959-h/9959-h.htm	2013-02-24 01:11:08	ebooks/9959
1215737	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9959.kindle.noimages	2020-06-05 00:38:19.776878	ebooks/9959
3734	image/jpeg	http://www.gutenberg.org/cache/epub/9959/pg9959.cover.small.jpg	2020-06-05 00:38:19.817877	ebooks/9959
2602237	text/html; charset=utf-8	http://www.gutenberg.org/files/996/996-h/996-h.htm	2019-08-30 07:23:48	ebooks/996
895571	application/zip	http://www.gutenberg.org/files/996/996-0.zip	2019-08-30 07:27:50	ebooks/996
2390850	text/plain; charset=utf-8	http://www.gutenberg.org/files/996/996-0.txt	2019-08-30 07:23:48	ebooks/996
62522648	application/zip	http://www.gutenberg.org/files/996/996-h.zip	2019-08-30 07:27:54	ebooks/996
2554	image/jpeg	http://www.gutenberg.org/cache/epub/996/pg996.cover.small.jpg	2020-06-01 00:31:56.894741	ebooks/996
34395337	application/epub+zip	http://www.gutenberg.org/ebooks/996.epub.images	2020-06-01 00:31:27.330935	ebooks/996
18714	image/jpeg	http://www.gutenberg.org/cache/epub/996/pg996.cover.medium.jpg	2020-06-01 00:31:57.082724	ebooks/996
14887	application/rdf+xml	http://www.gutenberg.org/ebooks/996.rdf	2020-06-11 01:00:52.304013	ebooks/996
1228343	application/epub+zip	http://www.gutenberg.org/ebooks/996.epub.noimages	2020-06-01 00:31:28.29391	ebooks/996
69968897	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/996.kindle.images	2020-06-01 00:31:51.428879	ebooks/996
4461255	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/996.kindle.noimages	2020-06-01 00:31:56.683729	ebooks/996
135950	text/plain	http://www.gutenberg.org/ebooks/9960.txt.utf-8	2020-06-05 00:38:19.986869	ebooks/9960
135970	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9960/9960.txt	2011-10-29 06:27:52	ebooks/9960
15885	image/jpeg	http://www.gutenberg.org/cache/epub/9960/pg9960.cover.medium.jpg	2020-05-05 00:38:27.638111	ebooks/9960
122396	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9960/9960-h/9960-h.htm	2011-10-29 06:28:06	ebooks/9960
3594	image/jpeg	http://www.gutenberg.org/cache/epub/9960/pg9960.cover.small.jpg	2020-05-05 00:38:27.605058	ebooks/9960
44791	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9960/9960-8.zip	2011-10-29 06:39:12	ebooks/9960
1173618	application/epub+zip	http://www.gutenberg.org/ebooks/9960.epub.images	2020-05-05 00:38:26.266069	ebooks/9960
135976	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9960/9960-8.txt	2011-10-29 06:28:00	ebooks/9960
2400074	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9960.kindle.images	2020-06-05 00:38:20.808857	ebooks/9960
14471	application/rdf+xml	http://www.gutenberg.org/ebooks/9960.rdf	2020-06-11 01:08:07.803225	ebooks/9960
44762	application/zip	http://www.gutenberg.org/files/9960/9960.zip	2011-10-29 06:39:12	ebooks/9960
65540	application/epub+zip	http://www.gutenberg.org/ebooks/9960.epub.noimages	2020-05-05 00:38:26.39007	ebooks/9960
1869079	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9960/9960-h.zip	2019-06-22 07:04:06	ebooks/9960
258276	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9960.kindle.noimages	2020-06-05 00:38:21.233857	ebooks/9960
130955	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9961/9961-8.txt	2011-10-29 06:33:06	ebooks/9961
130928	text/plain	http://www.gutenberg.org/ebooks/9961.txt.utf-8	2020-06-05 00:38:21.330878	ebooks/9961
14472	application/rdf+xml	http://www.gutenberg.org/ebooks/9961.rdf	2020-06-11 01:08:07.830224	ebooks/9961
64600	application/epub+zip	http://www.gutenberg.org/ebooks/9961.epub.noimages	2020-06-05 00:38:21.864854	ebooks/9961
2345170	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9961.kindle.images	2020-06-05 00:38:22.569871	ebooks/9961
44275	application/zip	http://www.gutenberg.org/files/9961/9961.zip	2011-10-29 06:39:20	ebooks/9961
44299	application/zip	http://www.gutenberg.org/files/9961/9961-8.zip	2011-10-29 06:39:20	ebooks/9961
136875	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9961/9961-h/9961-h.htm	2011-10-29 06:33:20	ebooks/9961
1185214	application/epub+zip	http://www.gutenberg.org/ebooks/9961.epub.images	2020-06-05 00:38:21.763875	ebooks/9961
130947	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9961/9961.txt	2011-10-29 06:33:00	ebooks/9961
257576	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9961.kindle.noimages	2020-06-05 00:38:22.970831	ebooks/9961
3779	image/jpeg	http://www.gutenberg.org/cache/epub/9961/pg9961.cover.small.jpg	2020-06-05 00:38:23.004841	ebooks/9961
16470	image/jpeg	http://www.gutenberg.org/cache/epub/9961/pg9961.cover.medium.jpg	2020-06-05 00:38:23.036858	ebooks/9961
1455841	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9961/9961-h.zip	2011-10-29 06:39:20	ebooks/9961
141629	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9962/9962-h/9962-h.htm	2011-10-29 06:35:38	ebooks/9962
129665	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9962/9962.txt	2011-10-29 06:35:24	ebooks/9962
43774	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9962/9962.zip	2011-10-29 06:39:28	ebooks/9962
43795	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9962/9962-8.zip	2011-10-29 06:39:28	ebooks/9962
1454475	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9962/9962-h.zip	2011-10-29 06:39:28	ebooks/9962
3795	image/jpeg	http://www.gutenberg.org/cache/epub/9962/pg9962.cover.small.jpg	2020-06-05 00:38:24.971106	ebooks/9962
16574	image/jpeg	http://www.gutenberg.org/cache/epub/9962/pg9962.cover.medium.jpg	2020-06-05 00:38:25.00312	ebooks/9962
1063181	application/epub+zip	http://www.gutenberg.org/ebooks/9962.epub.images	2020-06-05 00:38:23.682909	ebooks/9962
64705	application/epub+zip	http://www.gutenberg.org/ebooks/9962.epub.noimages	2020-06-05 00:38:23.795826	ebooks/9962
2180325	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9962.kindle.images	2020-06-05 00:38:24.506129	ebooks/9962
129674	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9962/9962-8.txt	2011-10-29 06:35:32	ebooks/9962
259337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9962.kindle.noimages	2020-06-05 00:38:24.937106	ebooks/9962
14472	application/rdf+xml	http://www.gutenberg.org/ebooks/9962.rdf	2020-06-11 01:08:07.857224	ebooks/9962
129644	text/plain	http://www.gutenberg.org/ebooks/9962.txt.utf-8	2020-06-05 00:38:23.164852	ebooks/9962
254708	application/epub+zip	http://www.gutenberg.org/ebooks/9963.epub.images	2020-06-05 00:38:25.963135	ebooks/9963
609904	text/html	http://www.gutenberg.org/ebooks/9963.html.images	2020-06-05 00:38:25.572148	ebooks/9963
549438	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9963/9963-8.txt	2011-11-25 11:58:30	ebooks/9963
549429	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9963/9963.txt	2011-11-25 11:58:26	ebooks/9963
254708	application/epub+zip	http://www.gutenberg.org/ebooks/9963.epub.noimages	2020-06-05 00:38:26.13509	ebooks/9963
208288	application/zip	http://www.gutenberg.org/files/9963/9963.zip	2011-11-25 12:06:54	ebooks/9963
1013896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9963.kindle.images	2020-06-05 00:38:27.395072	ebooks/9963
609904	text/html	http://www.gutenberg.org/ebooks/9963.html.noimages	2020-06-05 00:38:25.700178	ebooks/9963
549413	text/plain	http://www.gutenberg.org/ebooks/9963.txt.utf-8	2020-06-05 00:38:25.141127	ebooks/9963
14208	image/jpeg	http://www.gutenberg.org/cache/epub/9963/pg9963.cover.medium.jpg	2020-06-05 00:38:28.707067	ebooks/9963
1013884	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9963.kindle.noimages	2020-06-05 00:38:28.656054	ebooks/9963
208326	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9963/9963-8.zip	2011-11-25 12:06:54	ebooks/9963
16050	application/rdf+xml	http://www.gutenberg.org/ebooks/9963.rdf	2020-06-11 01:08:07.886223	ebooks/9963
3609	image/jpeg	http://www.gutenberg.org/cache/epub/9963/pg9963.cover.small.jpg	2020-06-05 00:38:28.683064	ebooks/9963
557394	text/plain	http://www.gutenberg.org/ebooks/9964.txt.utf-8	2020-06-05 00:38:28.831063	ebooks/9964
3115	image/jpeg	http://www.gutenberg.org/cache/epub/9964/pg9964.cover.small.jpg	2020-06-05 00:38:32.023039	ebooks/9964
256908	application/epub+zip	http://www.gutenberg.org/ebooks/9964.epub.noimages	2020-06-05 00:38:29.687057	ebooks/9964
595282	text/html	http://www.gutenberg.org/ebooks/9964.html.images	2020-06-05 00:38:29.165068	ebooks/9964
11616	image/jpeg	http://www.gutenberg.org/cache/epub/9964/pg9964.cover.medium.jpg	2020-06-05 00:38:32.046038	ebooks/9964
256910	application/epub+zip	http://www.gutenberg.org/ebooks/9964.epub.images	2020-06-05 00:38:29.534047	ebooks/9964
557402	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9964/9964-8.txt	2011-11-15 14:19:30	ebooks/9964
1017014	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9964.kindle.images	2020-06-05 00:38:30.842029	ebooks/9964
14512	application/rdf+xml	http://www.gutenberg.org/ebooks/9964.rdf	2020-06-11 01:08:07.91223	ebooks/9964
595282	text/html	http://www.gutenberg.org/ebooks/9964.html.noimages	2020-06-05 00:38:29.288064	ebooks/9964
216884	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9964/9964-8.zip	2011-11-15 14:22:52	ebooks/9964
557399	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9964/9964.txt	2011-11-15 14:19:26	ebooks/9964
216815	application/zip	http://www.gutenberg.org/files/9964/9964.zip	2011-11-15 14:22:52	ebooks/9964
1017004	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9964.kindle.noimages	2020-06-05 00:38:31.997012	ebooks/9964
595006	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9965/9965-8.txt	2010-12-29 14:36:46	ebooks/9965
222001	application/zip	http://www.gutenberg.org/files/9965/9965.zip	2010-12-29 14:37:04	ebooks/9965
643373	text/html	http://www.gutenberg.org/ebooks/9965.html.noimages	2020-06-05 00:38:32.736041	ebooks/9965
1055377	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9965.kindle.noimages	2020-06-05 00:38:35.664988	ebooks/9965
3218	image/jpeg	http://www.gutenberg.org/cache/epub/9965/pg9965.cover.small.jpg	2020-06-05 00:38:35.691964	ebooks/9965
268173	application/epub+zip	http://www.gutenberg.org/ebooks/9965.epub.noimages	2020-06-05 00:38:33.154008	ebooks/9965
222094	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9965/9965-8.zip	2010-12-29 14:37:04	ebooks/9965
643373	text/html	http://www.gutenberg.org/ebooks/9965.html.images	2020-06-05 00:38:32.606045	ebooks/9965
14541	application/rdf+xml	http://www.gutenberg.org/ebooks/9965.rdf	2020-06-11 01:08:07.939224	ebooks/9965
268174	application/epub+zip	http://www.gutenberg.org/ebooks/9965.epub.images	2020-06-05 00:38:32.99304	ebooks/9965
595122	text/plain	http://www.gutenberg.org/ebooks/9965.txt.utf-8	2020-06-05 00:38:32.168041	ebooks/9965
13469	image/jpeg	http://www.gutenberg.org/cache/epub/9965/pg9965.cover.medium.jpg	2020-06-05 00:38:35.715985	ebooks/9965
594997	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9965/9965.txt	2010-12-29 14:36:38	ebooks/9965
1055386	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9965.kindle.images	2020-06-05 00:38:34.408981	ebooks/9965
151881	text/html	http://www.gutenberg.org/ebooks/9966.html.images	2020-06-05 00:38:35.934978	ebooks/9966
50963	application/zip	http://www.gutenberg.org/files/9966/9966.zip	2011-12-09 15:21:26	ebooks/9966
75105	application/epub+zip	http://www.gutenberg.org/ebooks/9966.epub.noimages	2020-06-05 00:38:36.127959	ebooks/9966
50986	application/zip	http://www.gutenberg.org/files/9966/9966-8.zip	2011-12-09 15:21:26	ebooks/9966
3718	image/jpeg	http://www.gutenberg.org/cache/epub/9966/pg9966.cover.small.jpg	2020-06-05 00:38:36.930963	ebooks/9966
14448	image/jpeg	http://www.gutenberg.org/cache/epub/9966/pg9966.cover.medium.jpg	2020-06-05 00:38:36.954976	ebooks/9966
151881	text/html	http://www.gutenberg.org/ebooks/9966.html.noimages	2020-06-05 00:38:35.978981	ebooks/9966
300582	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9966.kindle.images	2020-06-05 00:38:36.515963	ebooks/9966
136815	text/plain	http://www.gutenberg.org/ebooks/9966.txt.utf-8	2020-06-05 00:38:35.826962	ebooks/9966
136839	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9966/9966.txt	2011-12-09 15:16:42	ebooks/9966
300573	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9966.kindle.noimages	2020-06-05 00:38:36.904993	ebooks/9966
136846	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9966/9966-8.txt	2011-12-09 15:16:52	ebooks/9966
75106	application/epub+zip	http://www.gutenberg.org/ebooks/9966.epub.images	2020-06-05 00:38:36.06597	ebooks/9966
14846	application/rdf+xml	http://www.gutenberg.org/ebooks/9966.rdf	2020-06-11 01:08:07.966242	ebooks/9966
708664	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9967.kindle.images	2020-06-05 00:38:38.899921	ebooks/9967
138602	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9967/9967-8.zip	2011-11-12 04:30:52	ebooks/9967
374461	text/plain	http://www.gutenberg.org/ebooks/9967.txt.utf-8	2020-06-05 00:38:37.08095	ebooks/9967
374488	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9967/9967-8.txt	2011-11-11 17:58:36	ebooks/9967
433087	text/html	http://www.gutenberg.org/ebooks/9967.html.noimages	2020-06-05 00:38:37.514946	ebooks/9967
374479	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9967/9967.txt	2011-11-11 17:58:30	ebooks/9967
15152	image/jpeg	http://www.gutenberg.org/cache/epub/9967/pg9967.cover.medium.jpg	2020-06-05 00:38:39.959919	ebooks/9967
708656	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9967.kindle.noimages	2020-06-05 00:38:39.90891	ebooks/9967
433087	text/html	http://www.gutenberg.org/ebooks/9967.html.images	2020-06-05 00:38:37.413964	ebooks/9967
14296	application/rdf+xml	http://www.gutenberg.org/ebooks/9967.rdf	2020-06-11 01:08:07.993218	ebooks/9967
179136	application/epub+zip	http://www.gutenberg.org/ebooks/9967.epub.noimages	2020-06-05 00:38:37.885937	ebooks/9967
179136	application/epub+zip	http://www.gutenberg.org/ebooks/9967.epub.images	2020-06-05 00:38:37.732965	ebooks/9967
4319	image/jpeg	http://www.gutenberg.org/cache/epub/9967/pg9967.cover.small.jpg	2020-06-05 00:38:39.935908	ebooks/9967
138571	application/zip	http://www.gutenberg.org/files/9967/9967.zip	2011-11-12 04:30:52	ebooks/9967
425163	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9968.kindle.noimages	2020-06-05 00:38:41.348929	ebooks/9968
194280	text/plain	http://www.gutenberg.org/ebooks/9968.txt.utf-8	2020-06-05 00:38:40.071938	ebooks/9968
194311	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9968/9968-8.txt	2011-11-11 18:04:42	ebooks/9968
21723	image/jpeg	http://www.gutenberg.org/cache/epub/9968/pg9968.cover.medium.jpg	2020-06-05 00:38:41.401889	ebooks/9968
74982	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9968/9968-8.zip	2011-11-12 04:30:56	ebooks/9968
74961	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9968/9968.zip	2011-11-12 04:30:56	ebooks/9968
105451	application/epub+zip	http://www.gutenberg.org/ebooks/9968.epub.noimages	2020-06-05 00:38:40.422947	ebooks/9968
194302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9968/9968.txt	2011-11-11 18:04:36	ebooks/9968
17148	application/rdf+xml	http://www.gutenberg.org/ebooks/9968.rdf	2020-06-11 01:08:08.025229	ebooks/9968
105451	application/epub+zip	http://www.gutenberg.org/ebooks/9968.epub.images	2020-06-05 00:38:40.354946	ebooks/9968
4620	image/jpeg	http://www.gutenberg.org/cache/epub/9968/pg9968.cover.small.jpg	2020-06-05 00:38:41.375906	ebooks/9968
425079	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9968.kindle.images	2020-06-05 00:38:40.883897	ebooks/9968
208767	text/html	http://www.gutenberg.org/ebooks/9968.html.noimages	2020-06-05 00:38:40.25393	ebooks/9968
208767	text/html	http://www.gutenberg.org/ebooks/9968.html.images	2020-06-05 00:38:40.199911	ebooks/9968
559827	text/html	http://www.gutenberg.org/ebooks/9969.html.images	2020-06-05 00:38:41.888893	ebooks/9969
3744	image/jpeg	http://www.gutenberg.org/cache/epub/9969/pg9969.cover.small.jpg	2020-06-05 00:38:44.453852	ebooks/9969
559827	text/html	http://www.gutenberg.org/ebooks/9969.html.noimages	2020-06-05 00:38:42.001915	ebooks/9969
231365	application/epub+zip	http://www.gutenberg.org/ebooks/9969.epub.noimages	2020-06-05 00:38:42.347904	ebooks/9969
15459	image/jpeg	http://www.gutenberg.org/cache/epub/9969/pg9969.cover.medium.jpg	2020-06-05 00:38:44.47787	ebooks/9969
231365	application/epub+zip	http://www.gutenberg.org/ebooks/9969.epub.images	2020-06-05 00:38:42.216894	ebooks/9969
524318	text/plain	http://www.gutenberg.org/ebooks/9969.txt.utf-8	2020-06-05 00:38:41.526914	ebooks/9969
12262	application/rdf+xml	http://www.gutenberg.org/ebooks/9969.rdf	2020-06-11 01:08:08.048233	ebooks/9969
189283	application/zip	http://www.gutenberg.org/files/9969/9969.zip	2011-11-05 10:55:10	ebooks/9969
919317	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9969.kindle.noimages	2020-06-05 00:38:44.427851	ebooks/9969
524346	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9969/9969.txt	2011-11-05 10:45:38	ebooks/9969
919321	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9969.kindle.images	2020-06-05 00:38:43.388883	ebooks/9969
3912	image/jpeg	http://www.gutenberg.org/cache/epub/997/pg997.cover.small.jpg	2020-06-01 00:31:59.905702	ebooks/997
469712	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/997.kindle.images	2020-06-01 00:31:59.056706	ebooks/997
117832	application/epub+zip	http://www.gutenberg.org/ebooks/997.epub.images	2020-06-01 00:31:58.101727	ebooks/997
81430	application/zip	http://www.gutenberg.org/files/997/997.zip	2015-06-28 09:02:44	ebooks/997
13433	application/rdf+xml	http://www.gutenberg.org/ebooks/997.rdf	2020-06-11 01:00:52.329011	ebooks/997
206676	text/plain; charset=us-ascii	http://www.gutenberg.org/files/997/997.txt	2015-06-28 09:02:12	ebooks/997
288948	text/html	http://www.gutenberg.org/ebooks/997.html.images	2020-06-01 00:31:57.802729	ebooks/997
15100	image/jpeg	http://www.gutenberg.org/cache/epub/997/pg997.cover.medium.jpg	2020-06-01 00:31:59.929696	ebooks/997
288948	text/html	http://www.gutenberg.org/ebooks/997.html.noimages	2020-06-01 00:31:57.908727	ebooks/997
469704	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/997.kindle.noimages	2020-06-01 00:31:59.879703	ebooks/997
117832	application/epub+zip	http://www.gutenberg.org/ebooks/997.epub.noimages	2020-06-01 00:31:58.237718	ebooks/997
206677	text/plain	http://www.gutenberg.org/ebooks/997.txt.utf-8	2020-06-01 00:31:57.446749	ebooks/997
100757	application/epub+zip	http://www.gutenberg.org/ebooks/9970.epub.images	2020-06-05 00:38:44.780846	ebooks/9970
403161	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9970.kindle.images	2020-06-05 00:38:45.485838	ebooks/9970
74231	application/zip	http://www.gutenberg.org/files/9970/9970-0.zip	2006-08-14 06:50:46	ebooks/9970
74391	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9970/9970-8.zip	2006-08-14 06:50:46	ebooks/9970
100757	application/epub+zip	http://www.gutenberg.org/ebooks/9970.epub.noimages	2020-06-05 00:38:44.900845	ebooks/9970
15877	application/rdf+xml	http://www.gutenberg.org/ebooks/9970.rdf	2020-06-11 01:08:08.078227	ebooks/9970
198631	text/html; charset=us-ascii	http://www.gutenberg.org/files/9970/9970-h/9970-h.htm	2006-08-12 06:55:52	ebooks/9970
403157	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9970.kindle.noimages	2020-06-05 00:38:46.07683	ebooks/9970
12606	image/jpeg	http://www.gutenberg.org/cache/epub/9970/pg9970.cover.medium.jpg	2020-06-05 00:38:46.165862	ebooks/9970
177103	text/plain; charset=utf-8	http://www.gutenberg.org/files/9970/9970-0.txt	2006-08-12 06:55:44	ebooks/9970
78029	text/html; charset=us-ascii	http://www.gutenberg.org/files/9970/9970-h.zip	2006-08-14 06:50:46	ebooks/9970
177302	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9970/9970.txt	2011-12-07 09:39:34	ebooks/9970
3011	image/jpeg	http://www.gutenberg.org/cache/epub/9970/pg9970.cover.small.jpg	2020-06-05 00:38:46.122839	ebooks/9970
74092	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9970/9970.zip	2011-12-07 09:51:14	ebooks/9970
178280	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9970/9970-8.txt	2006-08-12 06:55:48	ebooks/9970
248427	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9971/9971-8.zip	2011-11-22 15:28:26	ebooks/9971
23614	image/jpeg	http://www.gutenberg.org/cache/epub/9971/pg9971.cover.medium.jpg	2020-06-05 00:38:53.102957	ebooks/9971
333475	application/epub+zip	http://www.gutenberg.org/ebooks/9971.epub.images	2020-06-05 00:38:47.931828	ebooks/9971
333476	application/epub+zip	http://www.gutenberg.org/ebooks/9971.epub.noimages	2020-06-05 00:38:48.334834	ebooks/9971
15317	application/rdf+xml	http://www.gutenberg.org/ebooks/9971.rdf	2020-06-11 01:08:08.106225	ebooks/9971
870928	text/html	http://www.gutenberg.org/ebooks/9971.html.noimages	2020-06-05 00:38:47.396849	ebooks/9971
668721	text/plain	http://www.gutenberg.org/ebooks/9971.txt.utf-8	2020-06-05 00:38:46.334827	ebooks/9971
1337096	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9971.kindle.noimages	2020-06-05 00:38:53.045944	ebooks/9971
248379	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9971/9971.zip	2011-11-22 15:28:26	ebooks/9971
668736	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9971/9971.txt	2011-11-22 15:18:14	ebooks/9971
668739	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9971/9971-8.txt	2011-11-22 15:18:22	ebooks/9971
1337103	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9971.kindle.images	2020-06-05 00:38:50.683973	ebooks/9971
4783	image/jpeg	http://www.gutenberg.org/cache/epub/9971/pg9971.cover.small.jpg	2020-06-05 00:38:53.077939	ebooks/9971
870928	text/html	http://www.gutenberg.org/ebooks/9971.html.images	2020-06-05 00:38:47.184876	ebooks/9971
15318	application/rdf+xml	http://www.gutenberg.org/ebooks/9972.rdf	2020-06-11 01:08:08.134219	ebooks/9972
197780	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9972/9972-8.zip	2011-11-22 15:28:34	ebooks/9972
530137	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9972/9972-8.txt	2011-11-22 15:20:34	ebooks/9972
530183	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9972/9972.txt	2011-11-22 15:20:28	ebooks/9972
267999	application/epub+zip	http://www.gutenberg.org/ebooks/9972.epub.noimages	2020-06-05 00:38:54.835931	ebooks/9972
1071303	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9972.kindle.images	2020-06-05 00:38:56.619902	ebooks/9972
679616	text/html	http://www.gutenberg.org/ebooks/9972.html.images	2020-06-05 00:38:53.949963	ebooks/9972
679616	text/html	http://www.gutenberg.org/ebooks/9972.html.noimages	2020-06-05 00:38:54.123948	ebooks/9972
197724	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9972/9972.zip	2011-11-22 15:28:34	ebooks/9972
4589	image/jpeg	http://www.gutenberg.org/cache/epub/9972/pg9972.cover.small.jpg	2020-06-05 00:38:58.45088	ebooks/9972
530167	text/plain	http://www.gutenberg.org/ebooks/9972.txt.utf-8	2020-06-05 00:38:53.29698	ebooks/9972
23298	image/jpeg	http://www.gutenberg.org/cache/epub/9972/pg9972.cover.medium.jpg	2020-06-05 00:38:58.475889	ebooks/9972
1071295	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9972.kindle.noimages	2020-06-05 00:38:58.420897	ebooks/9972
267999	application/epub+zip	http://www.gutenberg.org/ebooks/9972.epub.images	2020-06-05 00:38:54.536931	ebooks/9972
4679515	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9973/9973-h.zip	2012-11-04 13:42:04	ebooks/9973
143768	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9973/9973-8.zip	2012-11-04 13:42:02	ebooks/9973
143729	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9973/9973.zip	2012-11-04 13:42:02	ebooks/9973
8787334	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9973.kindle.images	2020-06-05 00:39:03.664104	ebooks/9973
431074	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9973/9973-h/9973-h.htm	2012-11-04 12:27:10	ebooks/9973
371150	text/plain	http://www.gutenberg.org/ebooks/9973.txt.utf-8	2020-06-05 00:38:58.594901	ebooks/9973
371159	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9973/9973.txt	2004-08-12 20:00:00	ebooks/9973
1051389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9973.kindle.noimages	2020-06-05 00:39:04.587113	ebooks/9973
35149	image/jpeg	http://www.gutenberg.org/cache/epub/9973/pg9973.cover.medium.jpg	2020-06-05 00:39:04.669093	ebooks/9973
371168	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9973/9973-8.txt	2004-08-12 20:00:00	ebooks/9973
4630	image/jpeg	http://www.gutenberg.org/cache/epub/9973/pg9973.cover.small.jpg	2020-06-05 00:39:04.628113	ebooks/9973
15106	application/rdf+xml	http://www.gutenberg.org/ebooks/9973.rdf	2020-06-11 01:08:08.161221	ebooks/9973
351573	application/epub+zip	http://www.gutenberg.org/ebooks/9973.epub.noimages	2020-06-05 00:39:00.936859	ebooks/9973
4234590	application/epub+zip	http://www.gutenberg.org/ebooks/9973.epub.images	2020-06-05 00:39:00.561848	ebooks/9973
181569	application/epub+zip	http://www.gutenberg.org/ebooks/9974.epub.images	2020-06-05 00:39:05.161128	ebooks/9974
12956	image/jpeg	http://www.gutenberg.org/cache/epub/9974/pg9974.cover.medium.jpg	2020-06-05 00:39:07.279054	ebooks/9974
410412	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9974/9974-8.txt	2011-07-19 15:18:46	ebooks/9974
447430	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9974/9974-h/9974-h.htm	2011-07-19 15:18:52	ebooks/9974
752701	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9974.kindle.images	2020-06-05 00:39:06.263073	ebooks/9974
410408	text/plain	http://www.gutenberg.org/ebooks/9974.txt.utf-8	2020-06-05 00:39:04.785098	ebooks/9974
752694	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9974.kindle.noimages	2020-06-05 00:39:07.202055	ebooks/9974
153530	application/zip	http://www.gutenberg.org/files/9974/9974.zip	2011-07-19 15:21:34	ebooks/9974
153613	application/zip	http://www.gutenberg.org/files/9974/9974-8.zip	2011-07-19 15:21:34	ebooks/9974
14673	application/rdf+xml	http://www.gutenberg.org/ebooks/9974.rdf	2020-06-11 01:08:08.189228	ebooks/9974
181570	application/epub+zip	http://www.gutenberg.org/ebooks/9974.epub.noimages	2020-06-05 00:39:05.332079	ebooks/9974
3491	image/jpeg	http://www.gutenberg.org/cache/epub/9974/pg9974.cover.small.jpg	2020-06-05 00:39:07.242058	ebooks/9974
410342	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9974/9974.txt	2011-07-19 15:18:58	ebooks/9974
157445	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9974/9974-h.zip	2011-07-19 15:21:34	ebooks/9974
134359	application/epub+zip	http://www.gutenberg.org/ebooks/9975.epub.noimages	2020-06-05 00:39:07.858061	ebooks/9975
14581	application/rdf+xml	http://www.gutenberg.org/ebooks/9975.rdf	2020-06-11 01:08:08.218218	ebooks/9975
134360	application/epub+zip	http://www.gutenberg.org/ebooks/9975.epub.images	2020-06-05 00:39:07.774063	ebooks/9975
103676	application/zip	http://www.gutenberg.org/files/9975/9975.zip	2011-12-07 09:51:20	ebooks/9975
103896	application/zip	http://www.gutenberg.org/files/9975/9975-8.zip	2011-12-07 09:51:20	ebooks/9975
14048	image/jpeg	http://www.gutenberg.org/cache/epub/9975/pg9975.cover.medium.jpg	2020-06-05 00:39:09.14406	ebooks/9975
269443	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9975/9975.txt	2011-12-07 09:40:38	ebooks/9975
269667	text/plain	http://www.gutenberg.org/ebooks/9975.txt.utf-8	2020-06-05 00:39:07.419074	ebooks/9975
3640	image/jpeg	http://www.gutenberg.org/cache/epub/9975/pg9975.cover.small.jpg	2020-06-05 00:39:09.121041	ebooks/9975
536052	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9975.kindle.images	2020-06-05 00:39:08.479052	ebooks/9975
290147	text/html	http://www.gutenberg.org/ebooks/9975.html.images	2020-06-05 00:39:07.58506	ebooks/9975
536043	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9975.kindle.noimages	2020-06-05 00:39:09.096032	ebooks/9975
290147	text/html	http://www.gutenberg.org/ebooks/9975.html.noimages	2020-06-05 00:39:07.649068	ebooks/9975
269450	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9975/9975-8.txt	2011-12-07 09:40:44	ebooks/9975
397829	text/html	http://www.gutenberg.org/ebooks/9976.html.noimages	2020-06-05 00:39:09.683081	ebooks/9976
2252	image/jpeg	http://www.gutenberg.org/cache/epub/9976/pg9976.cover.small.jpg	2020-06-05 00:39:12.099999	ebooks/9976
397829	text/html	http://www.gutenberg.org/ebooks/9976.html.images	2020-06-05 00:39:09.566035	ebooks/9976
627659	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9976.kindle.noimages	2020-06-05 00:39:12.073994	ebooks/9976
313775	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9976/9976-8.txt	2015-03-12 07:20:58	ebooks/9976
7891	image/jpeg	http://www.gutenberg.org/cache/epub/9976/pg9976.cover.medium.jpg	2020-06-05 00:39:12.123006	ebooks/9976
155219	application/epub+zip	http://www.gutenberg.org/ebooks/9976.epub.noimages	2020-06-05 00:39:10.138036	ebooks/9976
121731	application/zip	http://www.gutenberg.org/files/9976/9976-8.zip	2015-03-12 07:21:48	ebooks/9976
155219	application/epub+zip	http://www.gutenberg.org/ebooks/9976.epub.images	2020-06-05 00:39:09.981033	ebooks/9976
13712	application/rdf+xml	http://www.gutenberg.org/ebooks/9976.rdf	2020-06-11 01:08:08.243232	ebooks/9976
627667	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9976.kindle.images	2020-06-05 00:39:11.104008	ebooks/9976
317878	text/plain	http://www.gutenberg.org/ebooks/9976.txt.utf-8	2020-06-05 00:39:09.260042	ebooks/9976
345011	text/html	http://www.gutenberg.org/ebooks/9977.html.noimages	2020-06-05 00:39:12.48301	ebooks/9977
163426	application/epub+zip	http://www.gutenberg.org/ebooks/9977.epub.images	2020-06-05 00:39:12.631998	ebooks/9977
134120	application/zip	http://www.gutenberg.org/files/9977/9977-8.zip	2011-11-12 04:28:54	ebooks/9977
13407	application/rdf+xml	http://www.gutenberg.org/ebooks/9977.rdf	2020-06-11 01:08:08.268219	ebooks/9977
631866	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9977.kindle.images	2020-06-05 00:39:13.355982	ebooks/9977
631858	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9977.kindle.noimages	2020-06-05 00:39:13.987971	ebooks/9977
345011	text/html	http://www.gutenberg.org/ebooks/9977.html.images	2020-06-05 00:39:12.408	ebooks/9977
13129	image/jpeg	http://www.gutenberg.org/cache/epub/9977/pg9977.cover.medium.jpg	2020-06-05 00:39:14.03797	ebooks/9977
3127	image/jpeg	http://www.gutenberg.org/cache/epub/9977/pg9977.cover.small.jpg	2020-06-05 00:39:14.013971	ebooks/9977
163426	application/epub+zip	http://www.gutenberg.org/ebooks/9977.epub.noimages	2020-06-05 00:39:12.725987	ebooks/9977
328834	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9977/9977-8.txt	2011-11-11 17:11:18	ebooks/9977
334057	text/plain	http://www.gutenberg.org/ebooks/9977.txt.utf-8	2020-06-05 00:39:12.236995	ebooks/9977
145714	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9978/9978.zip	2011-11-22 15:28:48	ebooks/9978
14312	application/rdf+xml	http://www.gutenberg.org/ebooks/9978.rdf	2020-06-11 01:08:08.294231	ebooks/9978
716888	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9978.kindle.noimages	2020-06-05 00:39:16.860945	ebooks/9978
375797	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9978/9978-8.txt	2011-11-22 15:23:42	ebooks/9978
425193	text/html	http://www.gutenberg.org/ebooks/9978.html.noimages	2020-06-05 00:39:14.558002	ebooks/9978
182200	application/epub+zip	http://www.gutenberg.org/ebooks/9978.epub.noimages	2020-06-05 00:39:14.925954	ebooks/9978
145826	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9978/9978-8.zip	2011-11-22 15:28:48	ebooks/9978
425193	text/html	http://www.gutenberg.org/ebooks/9978.html.images	2020-06-05 00:39:14.458009	ebooks/9978
3440	image/jpeg	http://www.gutenberg.org/cache/epub/9978/pg9978.cover.small.jpg	2020-06-05 00:39:16.88694	ebooks/9978
375863	text/plain	http://www.gutenberg.org/ebooks/9978.txt.utf-8	2020-06-05 00:39:14.15401	ebooks/9978
182200	application/epub+zip	http://www.gutenberg.org/ebooks/9978.epub.images	2020-06-05 00:39:14.777974	ebooks/9978
716896	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9978.kindle.images	2020-06-05 00:39:15.886945	ebooks/9978
375799	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9978/9978.txt	2011-11-22 15:23:38	ebooks/9978
12430	image/jpeg	http://www.gutenberg.org/cache/epub/9978/pg9978.cover.medium.jpg	2020-06-05 00:39:16.909959	ebooks/9978
1131073	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9979.kindle.images	2020-06-05 00:39:18.262913	ebooks/9979
135180	application/epub+zip	http://www.gutenberg.org/ebooks/9979.epub.noimages	2020-06-05 00:39:17.462935	ebooks/9979
2961	image/jpeg	http://www.gutenberg.org/cache/epub/9979/pg9979.cover.small.jpg	2020-06-05 00:39:18.983904	ebooks/9979
106775	application/zip	http://www.gutenberg.org/files/9979/9979-8.zip	2011-10-24 07:23:42	ebooks/9979
248675	text/plain	http://www.gutenberg.org/ebooks/9979.txt.utf-8	2020-06-05 00:39:17.022959	ebooks/9979
248591	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9979/9979.txt	2011-10-24 07:23:16	ebooks/9979
283590	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9979/9979-h/9979-h.htm	2011-10-24 07:23:26	ebooks/9979
526644	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9979.kindle.noimages	2020-06-05 00:39:18.935903	ebooks/9979
414469	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9979/9979-h.zip	2011-10-24 07:23:42	ebooks/9979
248599	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9979/9979-8.txt	2011-10-24 07:23:22	ebooks/9979
106621	application/zip	http://www.gutenberg.org/files/9979/9979.zip	2011-10-24 07:23:42	ebooks/9979
10996	image/jpeg	http://www.gutenberg.org/cache/epub/9979/pg9979.cover.medium.jpg	2020-06-05 00:39:19.027928	ebooks/9979
16025	application/rdf+xml	http://www.gutenberg.org/ebooks/9979.rdf	2020-06-11 01:08:08.327217	ebooks/9979
469597	application/epub+zip	http://www.gutenberg.org/ebooks/9979.epub.images	2020-06-05 00:39:17.329	ebooks/9979
119044	application/epub+zip	http://www.gutenberg.org/ebooks/998.epub.noimages	2020-06-01 00:32:00.749688	ebooks/998
472657	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/998.kindle.images	2020-06-01 00:32:01.566666	ebooks/998
13188	application/rdf+xml	http://www.gutenberg.org/ebooks/998.rdf	2020-06-11 01:00:52.353022	ebooks/998
207168	text/plain; charset=us-ascii	http://www.gutenberg.org/files/998/998.txt	2015-06-28 09:03:34	ebooks/998
15212	image/jpeg	http://www.gutenberg.org/cache/epub/998/pg998.cover.medium.jpg	2020-06-01 00:32:02.442671	ebooks/998
3934	image/jpeg	http://www.gutenberg.org/cache/epub/998/pg998.cover.small.jpg	2020-06-01 00:32:02.418665	ebooks/998
289346	text/html	http://www.gutenberg.org/ebooks/998.html.images	2020-06-01 00:32:00.312689	ebooks/998
472652	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/998.kindle.noimages	2020-06-01 00:32:02.392657	ebooks/998
289346	text/html	http://www.gutenberg.org/ebooks/998.html.noimages	2020-06-01 00:32:00.41869	ebooks/998
81933	text/plain; charset=us-ascii	http://www.gutenberg.org/files/998/998.zip	2015-06-28 09:03:52	ebooks/998
207169	text/plain	http://www.gutenberg.org/ebooks/998.txt.utf-8	2020-06-01 00:32:00.04569	ebooks/998
119045	application/epub+zip	http://www.gutenberg.org/ebooks/998.epub.images	2020-06-01 00:32:00.613683	ebooks/998
260985	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9980/9980-h/9980-h.htm	2011-12-07 09:42:08	ebooks/9980
514711	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9980.kindle.noimages	2020-06-05 00:39:28.044033	ebooks/9980
11765	image/jpeg	http://www.gutenberg.org/cache/epub/9980/pg9980.cover.medium.jpg	2020-06-05 00:39:28.165999	ebooks/9980
117243	application/epub+zip	http://www.gutenberg.org/ebooks/9980.epub.noimages	2020-06-05 00:39:19.91389	ebooks/9980
85067	application/zip	http://www.gutenberg.org/files/9980/9980-8.zip	2011-12-07 09:51:26	ebooks/9980
227551	text/plain	http://www.gutenberg.org/ebooks/9980.txt.utf-8	2020-06-05 00:39:19.181915	ebooks/9980
3074	image/jpeg	http://www.gutenberg.org/cache/epub/9980/pg9980.cover.small.jpg	2020-06-05 00:39:28.107994	ebooks/9980
627880	application/zip	http://www.gutenberg.org/files/9980/9980-h.zip	2011-12-07 09:51:26	ebooks/9980
541745	application/epub+zip	http://www.gutenberg.org/ebooks/9980.epub.images	2020-06-05 00:39:19.733899	ebooks/9980
1834009	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9980.kindle.images	2020-06-05 00:39:27.058811	ebooks/9980
224755	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9980/9980-8.txt	2011-12-07 09:41:58	ebooks/9980
15965	application/rdf+xml	http://www.gutenberg.org/ebooks/9980.rdf	2020-06-11 01:08:08.357218	ebooks/9980
3315	image/jpeg	http://www.gutenberg.org/cache/epub/9981/pg9981.cover.small.jpg	2020-06-05 00:39:32.854927	ebooks/9981
735300	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9981/9981-h/9981-h.htm	2011-12-09 15:18:18	ebooks/9981
314409	application/epub+zip	http://www.gutenberg.org/ebooks/9981.epub.noimages	2020-06-05 00:39:29.628975	ebooks/9981
1091226	application/epub+zip	http://www.gutenberg.org/ebooks/9981.epub.images	2020-06-05 00:39:29.401989	ebooks/9981
1241663	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9981/9981-h.zip	2011-12-09 15:21:34	ebooks/9981
695074	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9981/9981.txt	2011-12-09 15:18:02	ebooks/9981
695055	text/plain	http://www.gutenberg.org/ebooks/9981.txt.utf-8	2020-06-05 00:39:28.360999	ebooks/9981
279633	application/zip	http://www.gutenberg.org/files/9981/9981.zip	2011-12-09 15:21:32	ebooks/9981
1252033	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9981.kindle.noimages	2020-06-05 00:39:32.806954	ebooks/9981
12460	image/jpeg	http://www.gutenberg.org/cache/epub/9981/pg9981.cover.medium.jpg	2020-06-05 00:39:32.897933	ebooks/9981
279703	application/zip	http://www.gutenberg.org/files/9981/9981-8.zip	2011-12-09 15:21:32	ebooks/9981
14944	application/rdf+xml	http://www.gutenberg.org/ebooks/9981.rdf	2020-06-11 01:08:08.384226	ebooks/9981
2753618	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9981.kindle.images	2020-06-05 00:39:31.402983	ebooks/9981
695057	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9981/9981-8.txt	2011-12-09 15:18:08	ebooks/9981
177920	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9982/9982-h.zip	2011-12-07 09:51:30	ebooks/9982
457396	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9982/9982-8.txt	2011-12-07 09:43:06	ebooks/9982
836723	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9982.kindle.images	2020-06-05 00:39:34.486919	ebooks/9982
457620	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9982/9982.txt	2011-12-07 09:43:02	ebooks/9982
836715	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9982.kindle.noimages	2020-06-05 00:39:35.435896	ebooks/9982
200991	application/epub+zip	http://www.gutenberg.org/ebooks/9982.epub.images	2020-06-05 00:39:33.393923	ebooks/9982
484622	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9982/9982-h/9982-h.htm	2011-12-07 09:43:14	ebooks/9982
3299	image/jpeg	http://www.gutenberg.org/cache/epub/9982/pg9982.cover.small.jpg	2020-06-05 00:39:35.469892	ebooks/9982
457596	text/plain	http://www.gutenberg.org/ebooks/9982.txt.utf-8	2020-06-05 00:39:33.055944	ebooks/9982
200991	application/epub+zip	http://www.gutenberg.org/ebooks/9982.epub.noimages	2020-06-05 00:39:33.543947	ebooks/9982
12290	image/jpeg	http://www.gutenberg.org/cache/epub/9982/pg9982.cover.medium.jpg	2020-06-05 00:39:35.500903	ebooks/9982
14790	application/rdf+xml	http://www.gutenberg.org/ebooks/9982.rdf	2020-06-11 01:08:08.411266	ebooks/9982
174202	application/zip	http://www.gutenberg.org/files/9982/9982-8.zip	2011-12-07 09:51:30	ebooks/9982
174162	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9982/9982.zip	2011-12-07 09:51:30	ebooks/9982
1804045	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9983.kindle.images	2020-06-05 00:39:39.529848	ebooks/9983
1008929	text/plain	http://www.gutenberg.org/ebooks/9983.txt.utf-8	2020-06-05 00:39:35.650911	ebooks/9983
15008	application/rdf+xml	http://www.gutenberg.org/ebooks/9983.rdf	2020-06-11 01:08:08.439227	ebooks/9983
1803940	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9983.kindle.noimages	2020-06-05 00:39:41.711826	ebooks/9983
3238	image/jpeg	http://www.gutenberg.org/cache/epub/9983/pg9983.cover.small.jpg	2020-06-05 00:39:41.739818	ebooks/9983
393698	application/zip	http://www.gutenberg.org/files/9983/9983-8.zip	2011-11-12 04:31:02	ebooks/9983
1106020	text/html	http://www.gutenberg.org/ebooks/9983.html.images	2020-06-05 00:39:36.374909	ebooks/9983
459500	application/epub+zip	http://www.gutenberg.org/ebooks/9983.epub.noimages	2020-06-05 00:39:37.35191	ebooks/9983
459501	application/epub+zip	http://www.gutenberg.org/ebooks/9983.epub.images	2020-06-05 00:39:37.056898	ebooks/9983
1008885	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9983/9983.txt	2011-11-11 18:06:46	ebooks/9983
1008894	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9983/9983-8.txt	2011-11-11 18:06:52	ebooks/9983
393585	application/zip	http://www.gutenberg.org/files/9983/9983.zip	2011-11-12 04:31:02	ebooks/9983
1106020	text/html	http://www.gutenberg.org/ebooks/9983.html.noimages	2020-06-05 00:39:36.592891	ebooks/9983
12386	image/jpeg	http://www.gutenberg.org/cache/epub/9983/pg9983.cover.medium.jpg	2020-06-05 00:39:41.762813	ebooks/9983
14307	application/rdf+xml	http://www.gutenberg.org/ebooks/9984.rdf	2020-06-11 01:08:08.465257	ebooks/9984
499669	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9984/9984.txt	2011-12-07 09:44:12	ebooks/9984
499652	text/plain	http://www.gutenberg.org/ebooks/9984.txt.utf-8	2020-06-05 00:39:41.882813	ebooks/9984
1036024	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9984.kindle.noimages	2020-06-05 00:39:46.816055	ebooks/9984
4771	image/jpeg	http://www.gutenberg.org/cache/epub/9984/pg9984.cover.small.jpg	2020-06-05 00:39:46.846042	ebooks/9984
200711	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9984/9984.zip	2011-12-07 09:51:34	ebooks/9984
657995	text/html	http://www.gutenberg.org/ebooks/9984.html.noimages	2020-06-05 00:39:42.730113	ebooks/9984
1036032	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9984.kindle.images	2020-06-05 00:39:45.134064	ebooks/9984
657995	text/html	http://www.gutenberg.org/ebooks/9984.html.images	2020-06-05 00:39:42.464162	ebooks/9984
499678	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9984/9984-8.txt	2011-12-07 09:44:20	ebooks/9984
265432	application/epub+zip	http://www.gutenberg.org/ebooks/9984.epub.noimages	2020-06-05 00:39:43.457092	ebooks/9984
265432	application/epub+zip	http://www.gutenberg.org/ebooks/9984.epub.images	2020-06-05 00:39:43.172123	ebooks/9984
200753	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9984/9984-8.zip	2011-12-07 09:51:36	ebooks/9984
25143	image/jpeg	http://www.gutenberg.org/cache/epub/9984/pg9984.cover.medium.jpg	2020-06-05 00:39:46.872084	ebooks/9984
72666	text/html	http://www.gutenberg.org/ebooks/9985.html.noimages	2020-06-05 00:39:47.078046	ebooks/9985
180337	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9985.kindle.images	2020-06-05 00:39:47.44804	ebooks/9985
23708	application/zip	http://www.gutenberg.org/files/9985/9985-8.zip	2011-10-24 07:26:22	ebooks/9985
44489	application/epub+zip	http://www.gutenberg.org/ebooks/9985.epub.images	2020-06-05 00:39:47.138043	ebooks/9985
59529	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9985/9985-8.txt	2011-10-24 07:25:40	ebooks/9985
44488	application/epub+zip	http://www.gutenberg.org/ebooks/9985.epub.noimages	2020-06-05 00:39:47.186046	ebooks/9985
59521	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9985/9985.txt	2011-10-24 07:25:34	ebooks/9985
3528	image/jpeg	http://www.gutenberg.org/cache/epub/9985/pg9985.cover.small.jpg	2020-06-05 00:39:47.73305	ebooks/9985
59497	text/plain	http://www.gutenberg.org/ebooks/9985.txt.utf-8	2020-06-05 00:39:46.984048	ebooks/9985
72666	text/html	http://www.gutenberg.org/ebooks/9985.html.images	2020-06-05 00:39:47.045073	ebooks/9985
13411	image/jpeg	http://www.gutenberg.org/cache/epub/9985/pg9985.cover.medium.jpg	2020-06-05 00:39:47.756045	ebooks/9985
180328	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9985.kindle.noimages	2020-06-05 00:39:47.709056	ebooks/9985
13794	application/rdf+xml	http://www.gutenberg.org/ebooks/9985.rdf	2020-06-11 01:08:08.491251	ebooks/9985
23689	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9985/9985.zip	2011-10-24 07:26:22	ebooks/9985
10929	image/jpeg	http://www.gutenberg.org/cache/epub/9986/pg9986.cover.medium.jpg	2020-06-05 00:39:51.411016	ebooks/9986
2973	image/jpeg	http://www.gutenberg.org/cache/epub/9986/pg9986.cover.small.jpg	2020-06-05 00:39:51.385044	ebooks/9986
547336	text/html	http://www.gutenberg.org/ebooks/9986.html.noimages	2020-06-05 00:39:48.350025	ebooks/9986
490637	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9986/9986-8.txt	2011-11-11 18:08:00	ebooks/9986
179122	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9986/9986-8.zip	2011-11-12 04:31:08	ebooks/9986
490614	text/plain	http://www.gutenberg.org/ebooks/9986.txt.utf-8	2020-06-05 00:39:47.876052	ebooks/9986
219051	application/epub+zip	http://www.gutenberg.org/ebooks/9986.epub.images	2020-06-05 00:39:48.591025	ebooks/9986
490634	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9986/9986.txt	2011-11-11 18:07:54	ebooks/9986
547336	text/html	http://www.gutenberg.org/ebooks/9986.html.images	2020-06-05 00:39:48.236059	ebooks/9986
15127	application/rdf+xml	http://www.gutenberg.org/ebooks/9986.rdf	2020-06-11 01:08:08.519222	ebooks/9986
179091	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9986/9986.zip	2011-11-12 04:31:08	ebooks/9986
876483	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9986.kindle.images	2020-06-05 00:39:49.886003	ebooks/9986
219051	application/epub+zip	http://www.gutenberg.org/ebooks/9986.epub.noimages	2020-06-05 00:39:48.752045	ebooks/9986
876475	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9986.kindle.noimages	2020-06-05 00:39:51.069993	ebooks/9986
268405	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9987/9987.txt	2011-11-05 10:46:40	ebooks/9987
513848	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9987.kindle.noimages	2020-06-05 00:39:53.339966	ebooks/9987
130632	application/epub+zip	http://www.gutenberg.org/ebooks/9987.epub.images	2020-06-05 00:39:51.982993	ebooks/9987
102348	application/zip	http://www.gutenberg.org/files/9987/9987.zip	2011-11-05 10:55:14	ebooks/9987
3646	image/jpeg	http://www.gutenberg.org/cache/epub/9987/pg9987.cover.small.jpg	2020-06-05 00:39:53.365962	ebooks/9987
513856	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9987.kindle.images	2020-06-05 00:39:52.705989	ebooks/9987
130632	application/epub+zip	http://www.gutenberg.org/ebooks/9987.epub.noimages	2020-06-05 00:39:52.073976	ebooks/9987
12739	image/jpeg	http://www.gutenberg.org/cache/epub/9987/pg9987.cover.medium.jpg	2020-06-05 00:39:53.388972	ebooks/9987
292838	text/html	http://www.gutenberg.org/ebooks/9987.html.images	2020-06-05 00:39:51.776011	ebooks/9987
268377	text/plain	http://www.gutenberg.org/ebooks/9987.txt.utf-8	2020-06-05 00:39:51.526008	ebooks/9987
16449	application/rdf+xml	http://www.gutenberg.org/ebooks/9987.rdf	2020-06-11 01:08:08.548219	ebooks/9987
292838	text/html	http://www.gutenberg.org/ebooks/9987.html.noimages	2020-06-05 00:39:51.845984	ebooks/9987
604141	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9988.kindle.noimages	2020-06-05 00:39:55.684939	ebooks/9988
300987	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9988/9988-8.txt	2011-11-03 10:08:16	ebooks/9988
300968	text/plain	http://www.gutenberg.org/ebooks/9988.txt.utf-8	2020-06-05 00:39:53.507009	ebooks/9988
341312	text/html	http://www.gutenberg.org/ebooks/9988.html.noimages	2020-06-05 00:39:53.830962	ebooks/9988
300977	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9988/9988.txt	2011-11-03 10:08:10	ebooks/9988
4135	image/jpeg	http://www.gutenberg.org/cache/epub/9988/pg9988.cover.small.jpg	2020-06-05 00:39:55.710939	ebooks/9988
14124	application/rdf+xml	http://www.gutenberg.org/ebooks/9988.rdf	2020-06-11 01:08:08.574233	ebooks/9988
116726	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9988/9988.zip	2011-11-03 10:09:26	ebooks/9988
604151	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9988.kindle.images	2020-06-05 00:39:54.897939	ebooks/9988
151791	application/epub+zip	http://www.gutenberg.org/ebooks/9988.epub.images	2020-06-05 00:39:53.997965	ebooks/9988
17063	image/jpeg	http://www.gutenberg.org/cache/epub/9988/pg9988.cover.medium.jpg	2020-06-05 00:39:55.735932	ebooks/9988
341312	text/html	http://www.gutenberg.org/ebooks/9988.html.images	2020-06-05 00:39:53.751963	ebooks/9988
151789	application/epub+zip	http://www.gutenberg.org/ebooks/9988.epub.noimages	2020-06-05 00:39:54.113952	ebooks/9988
116761	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9988/9988-8.zip	2011-11-03 10:09:26	ebooks/9988
301404	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9989.kindle.noimages	2020-06-05 00:39:57.283908	ebooks/9989
128446	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9989/9989-8.txt	2011-11-11 17:12:28	ebooks/9989
3002	image/jpeg	http://www.gutenberg.org/cache/epub/9989/pg9989.cover.small.jpg	2020-06-05 00:39:57.308919	ebooks/9989
14341	application/rdf+xml	http://www.gutenberg.org/ebooks/9989.rdf	2020-06-11 01:08:08.601216	ebooks/9989
76832	application/epub+zip	http://www.gutenberg.org/ebooks/9989.epub.noimages	2020-06-05 00:39:56.25493	ebooks/9989
128544	text/plain	http://www.gutenberg.org/ebooks/9989.txt.utf-8	2020-06-05 00:39:55.844927	ebooks/9989
76832	application/epub+zip	http://www.gutenberg.org/ebooks/9989.epub.images	2020-06-05 00:39:56.170923	ebooks/9989
47788	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9989/9989-8.zip	2011-11-12 04:29:00	ebooks/9989
170396	text/html	http://www.gutenberg.org/ebooks/9989.html.noimages	2020-06-05 00:39:56.04994	ebooks/9989
170396	text/html	http://www.gutenberg.org/ebooks/9989.html.images	2020-06-05 00:39:55.981939	ebooks/9989
47748	application/zip	http://www.gutenberg.org/files/9989/9989.zip	2011-11-12 04:29:00	ebooks/9989
128437	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9989/9989.txt	2011-11-11 17:12:22	ebooks/9989
11852	image/jpeg	http://www.gutenberg.org/cache/epub/9989/pg9989.cover.medium.jpg	2020-06-05 00:39:57.332907	ebooks/9989
301412	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9989.kindle.images	2020-06-05 00:39:56.766917	ebooks/9989
212739	text/plain; charset=us-ascii	http://www.gutenberg.org/files/999/999.txt	2015-06-28 09:04:32	ebooks/999
3919	image/jpeg	http://www.gutenberg.org/cache/epub/999/pg999.cover.small.jpg	2020-06-01 00:32:08.85887	ebooks/999
120065	application/epub+zip	http://www.gutenberg.org/ebooks/999.epub.images	2020-06-01 00:32:07.027922	ebooks/999
292648	text/html	http://www.gutenberg.org/ebooks/999.html.noimages	2020-06-01 00:32:06.824904	ebooks/999
13186	application/rdf+xml	http://www.gutenberg.org/ebooks/999.rdf	2020-06-11 01:00:52.378017	ebooks/999
475389	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/999.kindle.noimages	2020-06-01 00:32:08.832873	ebooks/999
15114	image/jpeg	http://www.gutenberg.org/cache/epub/999/pg999.cover.medium.jpg	2020-06-01 00:32:08.881878	ebooks/999
292648	text/html	http://www.gutenberg.org/ebooks/999.html.images	2020-06-01 00:32:06.711024	ebooks/999
120065	application/epub+zip	http://www.gutenberg.org/ebooks/999.epub.noimages	2020-06-01 00:32:07.164905	ebooks/999
475397	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/999.kindle.images	2020-06-01 00:32:07.997885	ebooks/999
212750	text/plain	http://www.gutenberg.org/ebooks/999.txt.utf-8	2020-06-01 00:32:06.444911	ebooks/999
83552	application/zip	http://www.gutenberg.org/files/999/999.zip	2015-06-28 09:04:56	ebooks/999
352824	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9990/9990-h/9990-h.htm	2011-03-17 06:09:50	ebooks/9990
4138	image/jpeg	http://www.gutenberg.org/cache/epub/9990/pg9990.cover.small.jpg	2020-06-05 00:39:59.714903	ebooks/9990
120482	application/zip	http://www.gutenberg.org/files/9990/9990.zip	2011-03-17 06:10:24	ebooks/9990
151157	application/epub+zip	http://www.gutenberg.org/ebooks/9990.epub.images	2020-06-05 00:39:57.792924	ebooks/9990
672717	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9990.kindle.noimages	2020-06-05 00:39:59.675877	ebooks/9990
332133	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9990/9990.txt	2011-03-17 06:09:32	ebooks/9990
672733	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9990.kindle.images	2020-06-05 00:39:58.826888	ebooks/9990
151157	application/epub+zip	http://www.gutenberg.org/ebooks/9990.epub.noimages	2020-06-05 00:39:57.975935	ebooks/9990
123583	application/zip	http://www.gutenberg.org/files/9990/9990-h.zip	2011-03-17 06:10:24	ebooks/9990
120502	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9990/9990-8.zip	2011-03-17 06:10:24	ebooks/9990
17314	application/rdf+xml	http://www.gutenberg.org/ebooks/9990.rdf	2020-06-11 01:08:08.635212	ebooks/9990
332105	text/plain	http://www.gutenberg.org/ebooks/9990.txt.utf-8	2020-06-05 00:39:57.445926	ebooks/9990
18944	image/jpeg	http://www.gutenberg.org/cache/epub/9990/pg9990.cover.medium.jpg	2020-06-05 00:39:59.751896	ebooks/9990
332142	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9990/9990-8.txt	2011-03-17 06:09:18	ebooks/9990
1481361	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9991/9991-h.zip	2011-11-22 06:11:08	ebooks/9991
3164362	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9991.kindle.images	2020-06-05 00:40:01.447888	ebooks/9991
64983	application/zip	http://www.gutenberg.org/files/9991/9991.zip	2011-11-22 06:11:06	ebooks/9991
175210	text/plain	http://www.gutenberg.org/ebooks/9991.txt.utf-8	2020-06-05 00:39:59.894884	ebooks/9991
91231	application/epub+zip	http://www.gutenberg.org/ebooks/9991.epub.noimages	2020-06-05 00:40:00.294879	ebooks/9991
1551942	application/epub+zip	http://www.gutenberg.org/ebooks/9991.epub.images	2020-06-05 00:40:00.192895	ebooks/9991
187004	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9991/9991-h/9991-h.htm	2011-11-22 06:10:36	ebooks/9991
358315	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9991.kindle.noimages	2020-06-05 00:40:01.90585	ebooks/9991
175238	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9991/9991.txt	2011-11-22 06:10:28	ebooks/9991
14643	image/jpeg	http://www.gutenberg.org/cache/epub/9991/pg9991.cover.medium.jpg	2020-06-05 00:40:01.975867	ebooks/9991
3615	image/jpeg	http://www.gutenberg.org/cache/epub/9991/pg9991.cover.small.jpg	2020-06-05 00:40:01.941855	ebooks/9991
13174	application/rdf+xml	http://www.gutenberg.org/ebooks/9991.rdf	2020-06-11 01:08:08.659223	ebooks/9991
278233	application/epub+zip	http://www.gutenberg.org/ebooks/9992.epub.noimages	2020-06-05 00:40:02.794841	ebooks/9992
240472	application/zip	http://www.gutenberg.org/files/9992/9992.zip	2011-10-29 06:40:52	ebooks/9992
14765	application/rdf+xml	http://www.gutenberg.org/ebooks/9992.rdf	2020-06-11 01:08:08.686227	ebooks/9992
616001	text/plain	http://www.gutenberg.org/ebooks/9992.txt.utf-8	2020-06-05 00:40:02.11685	ebooks/9992
667663	text/html; charset=us-ascii	http://www.gutenberg.org/files/9992/9992-h/9992-h.htm	2011-10-29 05:59:30	ebooks/9992
1136642	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9992.kindle.images	2020-06-05 00:40:04.030846	ebooks/9992
4953	image/jpeg	http://www.gutenberg.org/cache/epub/9992/pg9992.cover.small.jpg	2020-06-05 00:40:05.311827	ebooks/9992
1136633	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9992.kindle.noimages	2020-06-05 00:40:05.268816	ebooks/9992
247162	text/html; charset=us-ascii	http://www.gutenberg.org/files/9992/9992-h.zip	2011-10-29 06:40:54	ebooks/9992
615969	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9992/9992.txt	2011-10-29 05:59:18	ebooks/9992
278234	application/epub+zip	http://www.gutenberg.org/ebooks/9992.epub.images	2020-06-05 00:40:02.585917	ebooks/9992
26646	image/jpeg	http://www.gutenberg.org/cache/epub/9992/pg9992.cover.medium.jpg	2020-06-05 00:40:05.352825	ebooks/9992
615963	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9992/9992-8.txt	2011-10-29 05:59:24	ebooks/9992
240572	application/zip	http://www.gutenberg.org/files/9992/9992-8.zip	2011-10-29 06:40:52	ebooks/9992
12096	image/jpeg	http://www.gutenberg.org/cache/epub/9993/pg9993.cover.medium.jpg	2020-06-05 00:40:08.928971	ebooks/9993
510965	text/plain	http://www.gutenberg.org/ebooks/9993.txt.utf-8	2020-06-05 00:40:05.505814	ebooks/9993
14379	application/rdf+xml	http://www.gutenberg.org/ebooks/9993.rdf	2020-06-11 01:08:08.713239	ebooks/9993
968177	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9993.kindle.images	2020-06-05 00:40:07.673977	ebooks/9993
968168	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9993.kindle.noimages	2020-06-05 00:40:08.878962	ebooks/9993
201626	application/zip	http://www.gutenberg.org/files/9993/9993-8.zip	2011-11-15 14:23:00	ebooks/9993
247900	application/epub+zip	http://www.gutenberg.org/ebooks/9993.epub.noimages	2020-06-05 00:40:06.466834	ebooks/9993
3123	image/jpeg	http://www.gutenberg.org/cache/epub/9993/pg9993.cover.small.jpg	2020-06-05 00:40:08.905959	ebooks/9993
566821	text/html	http://www.gutenberg.org/ebooks/9993.html.images	2020-06-05 00:40:05.923844	ebooks/9993
510992	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9993/9993-8.txt	2011-11-15 14:20:46	ebooks/9993
510982	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9993/9993.txt	2011-11-15 14:20:38	ebooks/9993
247901	application/epub+zip	http://www.gutenberg.org/ebooks/9993.epub.images	2020-06-05 00:40:06.295803	ebooks/9993
201595	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9993/9993.zip	2011-11-15 14:22:58	ebooks/9993
566821	text/html	http://www.gutenberg.org/ebooks/9993.html.noimages	2020-06-05 00:40:06.040837	ebooks/9993
185112	application/epub+zip	http://www.gutenberg.org/ebooks/9994.epub.noimages	2020-06-05 00:40:09.776973	ebooks/9994
368533	text/plain	http://www.gutenberg.org/ebooks/9994.txt.utf-8	2020-06-05 00:40:09.043978	ebooks/9994
368533	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9994/9994.txt	2011-11-25 11:59:44	ebooks/9994
368539	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9994/9994-8.txt	2011-11-25 11:59:50	ebooks/9994
416137	text/html	http://www.gutenberg.org/ebooks/9994.html.noimages	2020-06-05 00:40:09.429986	ebooks/9994
727203	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9994.kindle.images	2020-06-05 00:40:10.733939	ebooks/9994
416137	text/html	http://www.gutenberg.org/ebooks/9994.html.images	2020-06-05 00:40:09.335969	ebooks/9994
145655	application/zip	http://www.gutenberg.org/files/9994/9994.zip	2011-11-25 12:07:02	ebooks/9994
15869	application/rdf+xml	http://www.gutenberg.org/ebooks/9994.rdf	2020-06-11 01:08:08.742214	ebooks/9994
3623	image/jpeg	http://www.gutenberg.org/cache/epub/9994/pg9994.cover.small.jpg	2020-06-05 00:40:11.713954	ebooks/9994
727288	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9994.kindle.noimages	2020-06-05 00:40:11.686941	ebooks/9994
145718	application/zip	http://www.gutenberg.org/files/9994/9994-8.zip	2011-11-25 12:07:02	ebooks/9994
185111	application/epub+zip	http://www.gutenberg.org/ebooks/9994.epub.images	2020-06-05 00:40:09.634974	ebooks/9994
14935	image/jpeg	http://www.gutenberg.org/cache/epub/9994/pg9994.cover.medium.jpg	2020-06-05 00:40:11.737934	ebooks/9994
14550	application/rdf+xml	http://www.gutenberg.org/ebooks/9995.rdf	2020-06-11 01:08:08.769212	ebooks/9995
316283	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9995.kindle.noimages	2020-06-05 00:40:13.100935	ebooks/9995
139249	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9995/9995.txt	2011-12-07 09:45:30	ebooks/9995
80791	application/epub+zip	http://www.gutenberg.org/ebooks/9995.epub.images	2020-06-05 00:40:12.179953	ebooks/9995
139225	text/plain	http://www.gutenberg.org/ebooks/9995.txt.utf-8	2020-06-05 00:40:11.850941	ebooks/9995
80791	application/epub+zip	http://www.gutenberg.org/ebooks/9995.epub.noimages	2020-06-05 00:40:12.24893	ebooks/9995
139255	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9995/9995-8.txt	2011-12-07 09:45:36	ebooks/9995
316291	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9995.kindle.images	2020-06-05 00:40:12.675927	ebooks/9995
159162	text/html	http://www.gutenberg.org/ebooks/9995.html.images	2020-06-05 00:40:12.037971	ebooks/9995
159162	text/html	http://www.gutenberg.org/ebooks/9995.html.noimages	2020-06-05 00:40:12.084983	ebooks/9995
14611	image/jpeg	http://www.gutenberg.org/cache/epub/9995/pg9995.cover.medium.jpg	2020-06-05 00:40:13.150904	ebooks/9995
3307	image/jpeg	http://www.gutenberg.org/cache/epub/9995/pg9995.cover.small.jpg	2020-06-05 00:40:13.125926	ebooks/9995
53295	application/zip	http://www.gutenberg.org/files/9995/9995.zip	2011-12-07 09:51:40	ebooks/9995
53320	application/zip	http://www.gutenberg.org/files/9995/9995-8.zip	2011-12-07 09:51:40	ebooks/9995
270054	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9996.kindle.noimages	2020-06-05 00:40:14.053898	ebooks/9996
46240	application/zip	http://www.gutenberg.org/files/9996/9996.zip	2011-12-09 15:21:40	ebooks/9996
46257	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9996/9996-8.zip	2011-12-09 15:21:40	ebooks/9996
270063	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9996.kindle.images	2020-06-05 00:40:13.754904	ebooks/9996
13286	image/jpeg	http://www.gutenberg.org/cache/epub/9996/pg9996.cover.medium.jpg	2020-06-05 00:40:14.105893	ebooks/9996
121735	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9996/9996.txt	2011-12-09 15:19:40	ebooks/9996
3179	image/jpeg	http://www.gutenberg.org/cache/epub/9996/pg9996.cover.small.jpg	2020-06-05 00:40:14.080895	ebooks/9996
14836	application/rdf+xml	http://www.gutenberg.org/ebooks/9996.rdf	2020-06-11 01:08:08.79621	ebooks/9996
70754	application/epub+zip	http://www.gutenberg.org/ebooks/9996.epub.noimages	2020-06-05 00:40:13.457919	ebooks/9996
121744	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9996/9996-8.txt	2011-12-09 15:19:46	ebooks/9996
121713	text/plain	http://www.gutenberg.org/ebooks/9996.txt.utf-8	2020-06-05 00:40:13.263916	ebooks/9996
124912	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9996/9996-h/9996-h.htm	2011-12-09 15:20:00	ebooks/9996
47397	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9996/9996-h.zip	2011-12-09 15:21:40	ebooks/9996
70755	application/epub+zip	http://www.gutenberg.org/ebooks/9996.epub.images	2020-06-05 00:40:13.389918	ebooks/9996
279693	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9997/9997.zip	2016-08-10 01:36:20	ebooks/9997
748084	text/html	http://www.gutenberg.org/ebooks/9997.html.noimages	2020-06-05 00:40:14.722928	ebooks/9997
17664	image/jpeg	http://www.gutenberg.org/cache/epub/9997/pg9997.cover.medium.jpg	2020-06-05 00:40:17.813901	ebooks/9997
326620	application/epub+zip	http://www.gutenberg.org/ebooks/9997.epub.noimages	2020-06-05 00:40:15.132919	ebooks/9997
326620	application/epub+zip	http://www.gutenberg.org/ebooks/9997.epub.images	2020-06-05 00:40:14.983896	ebooks/9997
1291036	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9997.kindle.noimages	2020-06-05 00:40:17.760844	ebooks/9997
748084	text/html	http://www.gutenberg.org/ebooks/9997.html.images	2020-06-05 00:40:14.582891	ebooks/9997
725003	text/plain	http://www.gutenberg.org/ebooks/9997.txt.utf-8	2020-06-05 00:40:14.233891	ebooks/9997
14650	application/rdf+xml	http://www.gutenberg.org/ebooks/9997.rdf	2020-06-11 01:08:08.822241	ebooks/9997
280537	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9997/9997-8.zip	2016-08-10 01:36:20	ebooks/9997
724097	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9997/9997.txt	2016-08-10 01:36:00	ebooks/9997
3817	image/jpeg	http://www.gutenberg.org/cache/epub/9997/pg9997.cover.small.jpg	2020-06-05 00:40:17.78886	ebooks/9997
1291044	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9997.kindle.images	2020-06-05 00:40:16.443864	ebooks/9997
724099	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9997/9997-8.txt	2016-08-10 01:34:54	ebooks/9997
245800	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9998.kindle.noimages	2020-06-05 00:40:19.269827	ebooks/9998
14626	application/rdf+xml	http://www.gutenberg.org/ebooks/9998.rdf	2020-06-11 01:08:08.849214	ebooks/9998
94128	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9998/9998-8.txt	2011-10-24 07:28:54	ebooks/9998
2246	image/jpeg	http://www.gutenberg.org/cache/epub/9998/pg9998.cover.small.jpg	2020-06-05 00:40:19.305835	ebooks/9998
57833	application/epub+zip	http://www.gutenberg.org/ebooks/9998.epub.images	2020-06-05 00:40:18.148882	ebooks/9998
7882	image/jpeg	http://www.gutenberg.org/cache/epub/9998/pg9998.cover.medium.jpg	2020-06-05 00:40:19.33983	ebooks/9998
36714	application/zip	http://www.gutenberg.org/files/9998/9998-8.zip	2011-10-24 07:29:24	ebooks/9998
39941	application/zip	http://www.gutenberg.org/files/9998/9998-h.zip	2011-10-24 07:29:24	ebooks/9998
36694	application/zip	http://www.gutenberg.org/files/9998/9998.zip	2011-10-24 07:29:24	ebooks/9998
130149	text/html; charset=us-ascii	http://www.gutenberg.org/files/9998/9998-h/9998-h.htm	2011-10-24 07:29:04	ebooks/9998
94120	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9998/9998.txt	2011-10-24 07:28:48	ebooks/9998
245809	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9998.kindle.images	2020-06-05 00:40:18.773846	ebooks/9998
57832	application/epub+zip	http://www.gutenberg.org/ebooks/9998.epub.noimages	2020-06-05 00:40:18.281848	ebooks/9998
94096	text/plain	http://www.gutenberg.org/ebooks/9998.txt.utf-8	2020-06-05 00:40:17.925879	ebooks/9998
211130	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9999/9999.txt	2011-11-22 15:24:56	ebooks/9999
211113	text/plain	http://www.gutenberg.org/ebooks/9999.txt.utf-8	2020-06-05 00:40:19.476846	ebooks/9999
432948	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9999.kindle.noimages	2020-06-05 00:40:20.837805	ebooks/9999
3482	image/jpeg	http://www.gutenberg.org/cache/epub/9999/pg9999.cover.small.jpg	2020-06-05 00:40:20.866818	ebooks/9999
13845	image/jpeg	http://www.gutenberg.org/cache/epub/9999/pg9999.cover.medium.jpg	2020-06-05 00:40:20.894816	ebooks/9999
103540	application/epub+zip	http://www.gutenberg.org/ebooks/9999.epub.noimages	2020-06-05 00:40:19.785828	ebooks/9999
233876	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9999/9999-h/9999-h.htm	2011-11-22 15:25:08	ebooks/9999
81242	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9999/9999-8.zip	2011-11-22 15:28:54	ebooks/9999
432964	application/x-mobipocket-ebook	http://www.gutenberg.org/ebooks/9999.kindle.images	2020-06-05 00:40:20.31081	ebooks/9999
211140	text/plain; charset=iso-8859-1	http://www.gutenberg.org/files/9999/9999-8.txt	2011-11-22 15:25:02	ebooks/9999
103540	application/epub+zip	http://www.gutenberg.org/ebooks/9999.epub.images	2020-06-05 00:40:19.682831	ebooks/9999
15358	application/rdf+xml	http://www.gutenberg.org/ebooks/9999.rdf	2020-06-11 01:08:08.877213	ebooks/9999
83972	text/html; charset=iso-8859-1	http://www.gutenberg.org/files/9999/9999-h.zip	2011-11-22 15:28:54	ebooks/9999
81214	text/plain; charset=us-ascii	http://www.gutenberg.org/files/9999/9999.zip	2011-11-22 15:28:54	ebooks/9999
\.


--
-- Data for Name: ragtime_migrations; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.ragtime_migrations (id, created_at) FROM stdin;
001-books	2020-06-18T15:24:15.669
002-files	2020-06-18T15:24:15.808
003-creators	2020-06-18T15:24:15.933
004-books-creators	2020-06-18T15:24:16.028
005-subjects	2020-06-18T15:24:16.119
006-subjects-books	2020-06-18T15:24:16.213
\.


--
-- Data for Name: subjects; Type: TABLE DATA; Schema: public; Owner: postgres
--

COPY public.subjects (id, value, kind) FROM stdin;
1	United States -- History -- Revolution, 1775-1783 -- Sources	http://purl.org/dc/terms/LCSH
2	United States. Declaration of Independence	http://purl.org/dc/terms/LCSH
3	E201	http://purl.org/dc/terms/LCC
4	JK	http://purl.org/dc/terms/LCC
5	Bible	http://purl.org/dc/terms/LCSH
6	BS	http://purl.org/dc/terms/LCC
7	PR	http://purl.org/dc/terms/LCC
8	English drama -- Early modern and Elizabethan, 1500-1600	http://purl.org/dc/terms/LCSH
9	Italian poetry -- To 1400	http://purl.org/dc/terms/LCSH
10	PQ	http://purl.org/dc/terms/LCC
11	Epic poetry, Italian	http://purl.org/dc/terms/LCSH
12	KD	http://purl.org/dc/terms/LCC
13	Magna Carta	http://purl.org/dc/terms/LCSH
14	JN	http://purl.org/dc/terms/LCC
15	Constitutional history -- England -- Sources	http://purl.org/dc/terms/LCSH
16	PA	http://purl.org/dc/terms/LCC
17	Claudius, Emperor of Rome, 10 B.C.-54 A.D. -- Humor	http://purl.org/dc/terms/LCSH
18	Science fiction	http://purl.org/dc/terms/LCSH
19	DC	http://purl.org/dc/terms/LCC
20	France -- Social life and customs	http://purl.org/dc/terms/LCSH
21	France -- History -- Third Republic, 1870-1940	http://purl.org/dc/terms/LCSH
22	BR	http://purl.org/dc/terms/LCC
23	Christianity	http://purl.org/dc/terms/LCSH
24	Space flight to the moon -- Fiction	http://purl.org/dc/terms/LCSH
25	PS	http://purl.org/dc/terms/LCC
26	Fiction	http://purl.org/dc/terms/LCSH
27	Vampires -- Fiction	http://purl.org/dc/terms/LCSH
28	Young women -- Fiction	http://purl.org/dc/terms/LCSH
29	Hunting -- New York (State)	http://purl.org/dc/terms/LCSH
30	SK	http://purl.org/dc/terms/LCC
31	Fishing -- New York (State)	http://purl.org/dc/terms/LCSH
32	Hell -- Poetry	http://purl.org/dc/terms/LCSH
33	Italian poetry -- To 1400 -- Translations into English	http://purl.org/dc/terms/LCSH
34	Epic poetry, Italian -- Translations into English	http://purl.org/dc/terms/LCSH
35	HV	http://purl.org/dc/terms/LCC
36	Howard, John, 1726-1790	http://purl.org/dc/terms/LCSH
37	TX	http://purl.org/dc/terms/LCC
38	Cooking	http://purl.org/dc/terms/LCSH
39	F850.5	http://purl.org/dc/terms/LCC
40	Mountain ecology -- Sierra Nevada (Calif. and Nev.)	http://purl.org/dc/terms/LCSH
41	Naturalists -- United States -- Biography	http://purl.org/dc/terms/LCSH
42	Natural history -- Sierra Nevada (Calif. and Nev.)	http://purl.org/dc/terms/LCSH
43	California -- Description and travel	http://purl.org/dc/terms/LCSH
44	Muir, John, 1838-1914 -- Travel -- Sierra Nevada (Calif. and Nev.)	http://purl.org/dc/terms/LCSH
45	Mountain ecology -- California	http://purl.org/dc/terms/LCSH
46	Natural history -- California	http://purl.org/dc/terms/LCSH
47	Sierra Nevada (Calif. and Nev.)	http://purl.org/dc/terms/LCSH
48	QH	http://purl.org/dc/terms/LCC
49	AP	http://purl.org/dc/terms/LCC
50	American wit and humor -- Periodicals	http://purl.org/dc/terms/LCSH
51	English literature -- Periodicals	http://purl.org/dc/terms/LCSH
52	Short stories, English -- Periodicals	http://purl.org/dc/terms/LCSH
53	Man-woman relationships -- Fiction	http://purl.org/dc/terms/LCSH
54	London (England) -- Social life and customs -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
55	Missionaries -- Nigeria -- Biography	http://purl.org/dc/terms/LCSH
56	Slessor, Mary Mitchell, 1848-1915	http://purl.org/dc/terms/LCSH
57	Missions -- Nigeria	http://purl.org/dc/terms/LCSH
58	BV	http://purl.org/dc/terms/LCC
59	Essays	http://purl.org/dc/terms/LCSH
60	CT	http://purl.org/dc/terms/LCC
61	Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
62	Poor -- Fiction	http://purl.org/dc/terms/LCSH
63	City and town life -- Fiction	http://purl.org/dc/terms/LCSH
64	Immigrants -- Fiction	http://purl.org/dc/terms/LCSH
65	Slums -- Fiction	http://purl.org/dc/terms/LCSH
66	Short stories, American	http://purl.org/dc/terms/LCSH
67	Popular literature -- Great Britain -- Periodicals	http://purl.org/dc/terms/LCSH
68	PZ	http://purl.org/dc/terms/LCC
69	Schools -- Juvenile fiction	http://purl.org/dc/terms/LCSH
70	GV	http://purl.org/dc/terms/LCC
71	Baseball	http://purl.org/dc/terms/LCSH
72	Detective and mystery stories	http://purl.org/dc/terms/LCSH
73	Buffalo Bill, 1846-1917	http://purl.org/dc/terms/LCSH
74	Pioneers -- West (U.S.) -- Biography	http://purl.org/dc/terms/LCSH
75	Frontier and pioneer life -- West (U.S.)	http://purl.org/dc/terms/LCSH
76	Scouts (Reconnaissance) -- West (U.S.) -- Biography	http://purl.org/dc/terms/LCSH
77	F590.3	http://purl.org/dc/terms/LCC
78	Fantasy poetry, American	http://purl.org/dc/terms/LCSH
79	Orphans -- Fiction	http://purl.org/dc/terms/LCSH
80	Christian life -- Fiction	http://purl.org/dc/terms/LCSH
81	Yukon -- Fiction	http://purl.org/dc/terms/LCSH
82	English drama -- 17th century	http://purl.org/dc/terms/LCSH
83	English language -- Dictionaries -- Aleut	http://purl.org/dc/terms/LCSH
84	PM	http://purl.org/dc/terms/LCC
85	Aleut language -- Dictionaries -- English	http://purl.org/dc/terms/LCSH
86	Southern States -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
87	Child psychology	http://purl.org/dc/terms/LCSH
88	Child development	http://purl.org/dc/terms/LCSH
89	LB	http://purl.org/dc/terms/LCC
90	Education	http://purl.org/dc/terms/LCSH
91	Klondike River Valley (Yukon) -- Gold discoveries	http://purl.org/dc/terms/LCSH
92	E660	http://purl.org/dc/terms/LCC
93	Alaska -- Gold discoveries	http://purl.org/dc/terms/LCSH
94	Canada -- History -- 1763-1867	http://purl.org/dc/terms/LCSH
95	Canada -- History -- 1775-1783	http://purl.org/dc/terms/LCSH
96	F1001	http://purl.org/dc/terms/LCC
97	Dorchester, Guy Carleton, Baron, 1724-1808	http://purl.org/dc/terms/LCSH
98	United States Naval Academy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
99	Virginia -- History -- Colonial period, ca. 1600-1775 -- Fiction	http://purl.org/dc/terms/LCSH
100	Jamestown (Va.) -- Fiction	http://purl.org/dc/terms/LCSH
101	Glasgow (Scotland) -- Fiction	http://purl.org/dc/terms/LCSH
102	Historical fiction	http://purl.org/dc/terms/LCSH
103	Scottish Americans -- Virginia -- Fiction	http://purl.org/dc/terms/LCSH
104	Girls -- Juvenile fiction	http://purl.org/dc/terms/LCSH
105	Inheritance and succession -- Juvenile fiction	http://purl.org/dc/terms/LCSH
106	Death -- Fiction	http://purl.org/dc/terms/LCSH
107	Inheritance and succession -- Fiction	http://purl.org/dc/terms/LCSH
108	Manners and customs -- Fiction	http://purl.org/dc/terms/LCSH
109	TN	http://purl.org/dc/terms/LCC
110	Mineral waters -- Sweden	http://purl.org/dc/terms/LCSH
111	Drama -- Technique	http://purl.org/dc/terms/LCSH
112	Aristotle, 384 BC-322 BC. Poetics	http://purl.org/dc/terms/LCSH
113	PN	http://purl.org/dc/terms/LCC
114	PJ	http://purl.org/dc/terms/LCC
115	China -- Literary collections	http://purl.org/dc/terms/LCSH
116	Chinese literature -- Translations into English	http://purl.org/dc/terms/LCSH
117	Chinese literature	http://purl.org/dc/terms/LCSH
118	England -- Social life and customs -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
119	Women physicians -- Fiction	http://purl.org/dc/terms/LCSH
120	Mystery fiction	http://purl.org/dc/terms/LCSH
121	World War, 1914-1918 -- Veterans -- Fiction	http://purl.org/dc/terms/LCSH
122	BX	http://purl.org/dc/terms/LCC
123	Catholic Church. Breviary	http://purl.org/dc/terms/LCSH
124	Divine office	http://purl.org/dc/terms/LCSH
125	Family -- Juvenile fiction	http://purl.org/dc/terms/LCSH
126	Women authors -- Juvenile fiction	http://purl.org/dc/terms/LCSH
127	Uncles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
128	Young women -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
129	Cousins -- Juvenile fiction	http://purl.org/dc/terms/LCSH
130	Farm life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
131	Newspaper publishing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
132	Mystery and detective stories	http://purl.org/dc/terms/LCSH
133	Q	http://purl.org/dc/terms/LCC
134	Geology	http://purl.org/dc/terms/LCSH
135	Biology	http://purl.org/dc/terms/LCSH
136	Belgian poetry (French)	http://purl.org/dc/terms/LCSH
137	United States -- History -- Civil War, 1861-1865 -- Fiction	http://purl.org/dc/terms/LCSH
138	HQ	http://purl.org/dc/terms/LCC
139	Marriage	http://purl.org/dc/terms/LCSH
140	Blacksmiths -- Fiction	http://purl.org/dc/terms/LCSH
141	KF	http://purl.org/dc/terms/LCC
142	United States. Constitution	http://purl.org/dc/terms/LCSH
143	Constitutional law -- United States	http://purl.org/dc/terms/LCSH
144	Outlaws -- Fiction	http://purl.org/dc/terms/LCSH
145	Frontier and pioneer life -- West (U.S.) -- Fiction	http://purl.org/dc/terms/LCSH
146	Western stories	http://purl.org/dc/terms/LCSH
147	Social classes -- Fiction	http://purl.org/dc/terms/LCSH
148	Women -- Appalachian Region -- Fiction	http://purl.org/dc/terms/LCSH
149	Domestic fiction	http://purl.org/dc/terms/LCSH
150	Appalachian Region -- Fiction	http://purl.org/dc/terms/LCSH
151	Psychological fiction	http://purl.org/dc/terms/LCSH
152	Social problems -- Fiction	http://purl.org/dc/terms/LCSH
153	Working class women -- Fiction	http://purl.org/dc/terms/LCSH
154	Mills and mill-work -- Fiction	http://purl.org/dc/terms/LCSH
155	PC	http://purl.org/dc/terms/LCC
156	Raeto-Romance language -- Early works to 1800	http://purl.org/dc/terms/LCSH
157	E151	http://purl.org/dc/terms/LCC
158	United States -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
159	DS	http://purl.org/dc/terms/LCC
160	Bombay (India) -- Social life and customs	http://purl.org/dc/terms/LCSH
161	Cooking, English -- Early works to 1800	http://purl.org/dc/terms/LCSH
162	Menus -- Early works to 1800	http://purl.org/dc/terms/LCSH
163	PE	http://purl.org/dc/terms/LCC
164	Vocabulary	http://purl.org/dc/terms/LCSH
165	Slavery -- Connecticut	http://purl.org/dc/terms/LCSH
166	E300	http://purl.org/dc/terms/LCC
167	Salvage -- Fiction	http://purl.org/dc/terms/LCSH
168	Love stories	http://purl.org/dc/terms/LCSH
169	Africa -- Fiction	http://purl.org/dc/terms/LCSH
170	Shipwrecks -- Fiction	http://purl.org/dc/terms/LCSH
171	American periodicals	http://purl.org/dc/terms/LCSH
172	World War, 1914-1918 -- Public opinion	http://purl.org/dc/terms/LCSH
173	D501	http://purl.org/dc/terms/LCC
174	World War, 1914-1918 -- Women	http://purl.org/dc/terms/LCSH
175	Jutland, Battle of, 1916 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
176	World War, 1914-1918 -- Naval operations -- Juvenile fiction	http://purl.org/dc/terms/LCSH
177	England -- Fiction	http://purl.org/dc/terms/LCSH
178	Wolfdogs -- Fiction	http://purl.org/dc/terms/LCSH
179	Dogs -- Fiction	http://purl.org/dc/terms/LCSH
180	Spanish literature -- Translations into English	http://purl.org/dc/terms/LCSH
181	United States -- History -- Revolution, 1775-1783 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
182	Older people -- Fiction	http://purl.org/dc/terms/LCSH
183	Long Island (N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
184	BF	http://purl.org/dc/terms/LCC
185	Occultism	http://purl.org/dc/terms/LCSH
186	Scottish poetry	http://purl.org/dc/terms/LCSH
187	Ossian, active 3rd century	http://purl.org/dc/terms/LCSH
188	Fairy poetry	http://purl.org/dc/terms/LCSH
189	World War, 1914-1918 -- Reparations	http://purl.org/dc/terms/LCSH
190	World War, 1914-1918 -- Treaties	http://purl.org/dc/terms/LCSH
191	Water -- Juvenile fiction	http://purl.org/dc/terms/LCSH
192	Physicians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
193	Gifted persons -- Juvenile fiction	http://purl.org/dc/terms/LCSH
194	Reading -- Juvenile fiction	http://purl.org/dc/terms/LCSH
195	Biographical fiction	http://purl.org/dc/terms/LCSH
196	Braddock's Campaign, 1755 -- Fiction	http://purl.org/dc/terms/LCSH
197	Soldiers -- Fiction	http://purl.org/dc/terms/LCSH
198	Washington, George, 1732-1799 -- Fiction	http://purl.org/dc/terms/LCSH
199	Satire	http://purl.org/dc/terms/LCSH
200	Legends -- Fiction	http://purl.org/dc/terms/LCSH
201	Short stories, English	http://purl.org/dc/terms/LCSH
202	Mythology -- Fiction	http://purl.org/dc/terms/LCSH
203	Andromache (Legendary character) -- Drama	http://purl.org/dc/terms/LCSH
204	Trojan War -- Drama	http://purl.org/dc/terms/LCSH
205	Hecuba, Queen of Troy -- Drama	http://purl.org/dc/terms/LCSH
206	Cassandra (Legendary character) -- Drama	http://purl.org/dc/terms/LCSH
207	Helen, of Troy, Queen of Sparta -- Drama	http://purl.org/dc/terms/LCSH
208	World War, 1914-1918	http://purl.org/dc/terms/LCSH
209	World War, 1914-1918 -- Campaigns -- Palestine	http://purl.org/dc/terms/LCSH
210	World War, 1914-1918 -- Personal narratives	http://purl.org/dc/terms/LCSH
211	World War, 1914-1918 -- Campaigns -- Western Front	http://purl.org/dc/terms/LCSH
212	Computer programming -- Corrupt practices -- United States	http://purl.org/dc/terms/LCSH
213	Computer crimes -- United States	http://purl.org/dc/terms/LCSH
214	Telephone -- Corrupt practices -- United States	http://purl.org/dc/terms/LCSH
215	Byron, George Gordon Byron, Baron, 1788-1824	http://purl.org/dc/terms/LCSH
216	Nature -- Juvenile fiction	http://purl.org/dc/terms/LCSH
217	Fantasy literature	http://purl.org/dc/terms/LCSH
218	Self-reliance -- Juvenile fiction	http://purl.org/dc/terms/LCSH
219	Boys -- Juvenile fiction	http://purl.org/dc/terms/LCSH
220	Spy stories	http://purl.org/dc/terms/LCSH
221	D	http://purl.org/dc/terms/LCC
222	World history	http://purl.org/dc/terms/LCSH
223	World War, 1914-1918 -- Italy	http://purl.org/dc/terms/LCSH
224	Dance -- Moral and ethical aspects -- Early works to 1800	http://purl.org/dc/terms/LCSH
225	Theater -- Moral and ethical aspects -- Early works to 1800	http://purl.org/dc/terms/LCSH
226	Massachusetts -- Fiction	http://purl.org/dc/terms/LCSH
227	Napoleon I, Emperor of the French, 1769-1821 -- Fiction	http://purl.org/dc/terms/LCSH
228	Fathers and sons -- Fiction	http://purl.org/dc/terms/LCSH
229	Adventure stories	http://purl.org/dc/terms/LCSH
230	Villages -- England -- Fiction	http://purl.org/dc/terms/LCSH
231	Thackeray, William Makepeace, 1811-1863 -- Characters	http://purl.org/dc/terms/LCSH
232	United States -- Politics and government	http://purl.org/dc/terms/LCSH
233	United States -- History -- Philosophy	http://purl.org/dc/terms/LCSH
234	PT	http://purl.org/dc/terms/LCC
235	Dutch literature -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
236	Clothing and dress -- United States -- History	http://purl.org/dc/terms/LCSH
237	GT	http://purl.org/dc/terms/LCC
238	Sermons, English -- 19th century	http://purl.org/dc/terms/LCSH
239	Church of England -- Sermons	http://purl.org/dc/terms/LCSH
240	Church history -- Primitive and early church, ca. 30-600 -- Fiction	http://purl.org/dc/terms/LCSH
241	Swedish fiction	http://purl.org/dc/terms/LCSH
242	Christian fiction	http://purl.org/dc/terms/LCSH
243	QK	http://purl.org/dc/terms/LCC
244	GR	http://purl.org/dc/terms/LCC
245	Folklore	http://purl.org/dc/terms/LCSH
246	Plants -- Folklore	http://purl.org/dc/terms/LCSH
247	Shelley, Percy Bysshe, 1792-1822 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
248	Keats, John, 1795-1821 -- Poetry	http://purl.org/dc/terms/LCSH
249	England -- Description and travel	http://purl.org/dc/terms/LCSH
250	DA	http://purl.org/dc/terms/LCC
251	Cathedrals -- England	http://purl.org/dc/terms/LCSH
252	Arabic literature	http://purl.org/dc/terms/LCSH
253	War poetry, English	http://purl.org/dc/terms/LCSH
254	World War, 1914-1918 -- Poetry	http://purl.org/dc/terms/LCSH
255	Families -- Economic aspects -- Juvenile fiction	http://purl.org/dc/terms/LCSH
256	Young women -- Juvenile fiction	http://purl.org/dc/terms/LCSH
257	Aunts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
258	West (U.S.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
259	Rocky Mountains -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
260	Brigands and robbers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
261	Voyages and travels -- Juvenile fiction	http://purl.org/dc/terms/LCSH
262	California -- Juvenile fiction	http://purl.org/dc/terms/LCSH
263	Authors, English -- 19th century -- Correspondence	http://purl.org/dc/terms/LCSH
264	Lamb, Charles, 1775-1834 -- Correspondence	http://purl.org/dc/terms/LCSH
265	HD	http://purl.org/dc/terms/LCC
266	Working class -- England -- Lancashire	http://purl.org/dc/terms/LCSH
267	Cotton famine, 1861-1864	http://purl.org/dc/terms/LCSH
268	Labor -- England -- Lancashire	http://purl.org/dc/terms/LCSH
269	Oz (Imaginary place) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
270	Women -- Biography	http://purl.org/dc/terms/LCSH
271	Christian life	http://purl.org/dc/terms/LCSH
272	Moon -- Fiction	http://purl.org/dc/terms/LCSH
273	Utopian fiction	http://purl.org/dc/terms/LCSH
274	Imperialism -- Fiction	http://purl.org/dc/terms/LCSH
275	Utopias -- Fiction	http://purl.org/dc/terms/LCSH
276	Children's poetry	http://purl.org/dc/terms/LCSH
277	Children's stories	http://purl.org/dc/terms/LCSH
278	Russia -- Fiction	http://purl.org/dc/terms/LCSH
279	Poetry	http://purl.org/dc/terms/LCSH
280	Methodists -- Fiction	http://purl.org/dc/terms/LCSH
281	Short stories	http://purl.org/dc/terms/LCSH
282	Cooking, English	http://purl.org/dc/terms/LCSH
283	Home economics	http://purl.org/dc/terms/LCSH
284	Nursery rhymes, American	http://purl.org/dc/terms/LCSH
285	Catholic Church	http://purl.org/dc/terms/LCSH
286	Cowboys -- Fiction	http://purl.org/dc/terms/LCSH
287	English language -- Early modern, 1500-1700 -- Terms and phrases	http://purl.org/dc/terms/LCSH
288	Criticism -- Great Britain -- History -- 16th century	http://purl.org/dc/terms/LCSH
289	Renaissance	http://purl.org/dc/terms/LCSH
290	Rhetoric -- Terminology	http://purl.org/dc/terms/LCSH
291	Criticism -- Great Britain -- History -- 17th century	http://purl.org/dc/terms/LCSH
292	Poetry -- History and criticism	http://purl.org/dc/terms/LCSH
293	Verplanck, Gulian C. (Gulian Crommelin), 1786-1870	http://purl.org/dc/terms/LCSH
294	New York (State) -- Biography	http://purl.org/dc/terms/LCSH
295	Switzerland -- Juvenile fiction	http://purl.org/dc/terms/LCSH
296	English wit and humor -- Periodicals	http://purl.org/dc/terms/LCSH
297	Turkey -- History	http://purl.org/dc/terms/LCSH
298	World War, 1914-1918 -- Turkey	http://purl.org/dc/terms/LCSH
299	Eastern question	http://purl.org/dc/terms/LCSH
300	Saint Paul (Minn.) -- History	http://purl.org/dc/terms/LCSH
301	Frontier and pioneer life -- Minnesota	http://purl.org/dc/terms/LCSH
302	Folklore -- England	http://purl.org/dc/terms/LCSH
303	Robin Hood (Legendary character) -- Legends	http://purl.org/dc/terms/LCSH
304	United States -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
305	West (U.S.) -- History -- To 1848	http://purl.org/dc/terms/LCSH
306	Parkman, Francis, 1823-1893 -- Travel -- West (U.S.)	http://purl.org/dc/terms/LCSH
307	California National Historic Trail	http://purl.org/dc/terms/LCSH
308	Indians of North America -- West (U.S.)	http://purl.org/dc/terms/LCSH
309	Oregon National Historic Trail	http://purl.org/dc/terms/LCSH
310	West (U.S.) -- Description and travel	http://purl.org/dc/terms/LCSH
311	Gothic fiction	http://purl.org/dc/terms/LCSH
312	Horror tales	http://purl.org/dc/terms/LCSH
313	Auditions	http://purl.org/dc/terms/LCSH
314	Progressivism (United States politics)	http://purl.org/dc/terms/LCSH
315	Speeches, addresses, etc., American	http://purl.org/dc/terms/LCSH
316	Political oratory -- United States	http://purl.org/dc/terms/LCSH
317	United States -- Politics and government -- 1909-1913	http://purl.org/dc/terms/LCSH
318	M	http://purl.org/dc/terms/LCC
319	Operas -- Excerpts	http://purl.org/dc/terms/LCSH
320	Popular music -- 1911-1920	http://purl.org/dc/terms/LCSH
321	American wit and humor	http://purl.org/dc/terms/LCSH
322	Philosophy and religion	http://purl.org/dc/terms/LCSH
323	B	http://purl.org/dc/terms/LCC
324	Free thought	http://purl.org/dc/terms/LCSH
325	French fiction	http://purl.org/dc/terms/LCSH
326	English poetry -- 18th century	http://purl.org/dc/terms/LCSH
327	DG	http://purl.org/dc/terms/LCC
328	Rome -- History	http://purl.org/dc/terms/LCSH
329	Islam	http://purl.org/dc/terms/LCSH
330	BP	http://purl.org/dc/terms/LCC
331	Manitoba -- Fiction	http://purl.org/dc/terms/LCSH
332	Short stories, Canadian	http://purl.org/dc/terms/LCSH
333	Band music	http://purl.org/dc/terms/LCSH
334	Marches (Band)	http://purl.org/dc/terms/LCSH
335	Socialism	http://purl.org/dc/terms/LCSH
336	HX	http://purl.org/dc/terms/LCC
337	Songs, Neapolitan -- Instrumental settings	http://purl.org/dc/terms/LCSH
338	Violin and piano music, Arranged	http://purl.org/dc/terms/LCSH
339	Band music, Arranged	http://purl.org/dc/terms/LCSH
340	Piano music	http://purl.org/dc/terms/LCSH
341	Trumpet with orchestra	http://purl.org/dc/terms/LCSH
342	Wind ensembles, Arranged	http://purl.org/dc/terms/LCSH
343	Suites (Orchestra) -- Excerpts	http://purl.org/dc/terms/LCSH
344	Chimney sweeps -- Juvenile fiction	http://purl.org/dc/terms/LCSH
345	Fairy tales -- England	http://purl.org/dc/terms/LCSH
346	Orchestral music, Arranged	http://purl.org/dc/terms/LCSH
347	Piano trios	http://purl.org/dc/terms/LCSH
348	String quartets	http://purl.org/dc/terms/LCSH
349	Minstrel shows -- Songs and music	http://purl.org/dc/terms/LCSH
350	Humorous recitations	http://purl.org/dc/terms/LCSH
351	Vaudeville	http://purl.org/dc/terms/LCSH
352	English poetry -- 19th century	http://purl.org/dc/terms/LCSH
353	Humorous songs	http://purl.org/dc/terms/LCSH
354	Irish American women -- Humor	http://purl.org/dc/terms/LCSH
355	Irish-American wit and humor	http://purl.org/dc/terms/LCSH
356	Irish Americans -- Humor	http://purl.org/dc/terms/LCSH
357	Old-time music	http://purl.org/dc/terms/LCSH
358	Reels (Music)	http://purl.org/dc/terms/LCSH
359	Folk songs, English -- United States	http://purl.org/dc/terms/LCSH
360	Songs with instrumental ensemble	http://purl.org/dc/terms/LCSH
361	Gospel music	http://purl.org/dc/terms/LCSH
362	Trials (Murder) -- Fiction	http://purl.org/dc/terms/LCSH
363	Infants switched at birth -- Fiction	http://purl.org/dc/terms/LCSH
364	Passing (Identity) -- Fiction	http://purl.org/dc/terms/LCSH
365	Missouri -- Fiction	http://purl.org/dc/terms/LCSH
366	Legal stories	http://purl.org/dc/terms/LCSH
367	Race relations -- Fiction	http://purl.org/dc/terms/LCSH
368	Impostors and imposture -- Fiction	http://purl.org/dc/terms/LCSH
369	American poetry	http://purl.org/dc/terms/LCSH
370	Imagist poetry	http://purl.org/dc/terms/LCSH
371	TK	http://purl.org/dc/terms/LCC
372	Edison, Thomas A. (Thomas Alva), 1847-1931	http://purl.org/dc/terms/LCSH
373	Phonograph	http://purl.org/dc/terms/LCSH
374	World War, 1914-1918 -- Fiction	http://purl.org/dc/terms/LCSH
375	War stories	http://purl.org/dc/terms/LCSH
376	Mitchell, Maria, 1818-1889	http://purl.org/dc/terms/LCSH
377	QB	http://purl.org/dc/terms/LCC
378	Astronomers -- United States -- Biography	http://purl.org/dc/terms/LCSH
379	Women astronomers -- United States -- Biography	http://purl.org/dc/terms/LCSH
380	Big Ben (Tower clock)	http://purl.org/dc/terms/LCSH
381	Clock chimes	http://purl.org/dc/terms/LCSH
382	TS	http://purl.org/dc/terms/LCC
383	Bugle calls	http://purl.org/dc/terms/LCSH
384	Electricity	http://purl.org/dc/terms/LCSH
385	Anecdotes	http://purl.org/dc/terms/LCSH
386	Railroads -- United States	http://purl.org/dc/terms/LCSH
387	HE	http://purl.org/dc/terms/LCC
388	Industrial relations -- United States	http://purl.org/dc/terms/LCSH
389	Labor unions -- United States	http://purl.org/dc/terms/LCSH
390	Narrative poetry	http://purl.org/dc/terms/LCSH
391	Sea stories	http://purl.org/dc/terms/LCSH
392	Pirates -- Fiction	http://purl.org/dc/terms/LCSH
393	Camping -- Fiction	http://purl.org/dc/terms/LCSH
394	Circus -- Juvenile fiction	http://purl.org/dc/terms/LCSH
395	California -- Fiction	http://purl.org/dc/terms/LCSH
396	Philosophy	http://purl.org/dc/terms/LCSH
397	Plato	http://purl.org/dc/terms/LCSH
398	Lombardy (Italy) -- History -- 16th century -- Fiction	http://purl.org/dc/terms/LCSH
399	California -- History, Local	http://purl.org/dc/terms/LCSH
400	California -- Social life and customs	http://purl.org/dc/terms/LCSH
401	Frontier and pioneer life -- California	http://purl.org/dc/terms/LCSH
402	SB	http://purl.org/dc/terms/LCC
403	Perennials	http://purl.org/dc/terms/LCSH
404	Nature	http://purl.org/dc/terms/LCSH
405	Walking	http://purl.org/dc/terms/LCSH
406	Fathers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
407	Skating -- Juvenile fiction	http://purl.org/dc/terms/LCSH
408	Winter -- Juvenile fiction	http://purl.org/dc/terms/LCSH
409	Manitoba -- Politics and government -- Fiction	http://purl.org/dc/terms/LCSH
410	Political fiction	http://purl.org/dc/terms/LCSH
411	Pilgrims (New Plymouth Colony) -- Fiction	http://purl.org/dc/terms/LCSH
412	AE	http://purl.org/dc/terms/LCC
413	Encyclopedias and dictionaries	http://purl.org/dc/terms/LCSH
414	Children -- Alaska -- Juvenile literature	http://purl.org/dc/terms/LCSH
415	World War, 1914-1918 -- Atrocities	http://purl.org/dc/terms/LCSH
416	Canada -- Fiction	http://purl.org/dc/terms/LCSH
417	Human-animal relationships -- Fiction	http://purl.org/dc/terms/LCSH
418	Animal welfare -- Fiction	http://purl.org/dc/terms/LCSH
419	Didactic fiction	http://purl.org/dc/terms/LCSH
420	Dog owners -- Fiction	http://purl.org/dc/terms/LCSH
421	PG	http://purl.org/dc/terms/LCC
422	Tolstoy, Leo, graf, 1828-1910 -- Anecdotes	http://purl.org/dc/terms/LCSH
423	British Antarctic Expedition (1907-1909)	http://purl.org/dc/terms/LCSH
424	G	http://purl.org/dc/terms/LCC
425	Antarctica -- Discovery and exploration -- British	http://purl.org/dc/terms/LCSH
426	Guardian and ward -- Fiction	http://purl.org/dc/terms/LCSH
427	Bildungsromans	http://purl.org/dc/terms/LCSH
428	Illegitimate children -- Fiction	http://purl.org/dc/terms/LCSH
429	London (England) -- Fiction	http://purl.org/dc/terms/LCSH
430	Women -- Suffrage -- United States	http://purl.org/dc/terms/LCSH
431	Telephone -- History	http://purl.org/dc/terms/LCSH
432	New Orleans (La.) -- Fiction	http://purl.org/dc/terms/LCSH
433	Louisiana -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
434	Creoles -- Fiction	http://purl.org/dc/terms/LCSH
435	Spanish language -- Sound recordings for English speakers	http://purl.org/dc/terms/LCSH
436	Sound -- Recording and reproducing	http://purl.org/dc/terms/LCSH
437	HF	http://purl.org/dc/terms/LCC
438	Dictation recordings	http://purl.org/dc/terms/LCSH
439	Treasure troves -- Fiction	http://purl.org/dc/terms/LCSH
440	Avarice -- Fiction	http://purl.org/dc/terms/LCSH
441	Songs with piano	http://purl.org/dc/terms/LCSH
442	Radio programs	http://purl.org/dc/terms/LCSH
443	Organ music	http://purl.org/dc/terms/LCSH
444	Jazz -- To 1921	http://purl.org/dc/terms/LCSH
445	Foxtrots	http://purl.org/dc/terms/LCSH
446	Dance orchestra music	http://purl.org/dc/terms/LCSH
447	Dixieland music	http://purl.org/dc/terms/LCSH
448	Blues (Music)	http://purl.org/dc/terms/LCSH
449	Charities	http://purl.org/dc/terms/LCSH
450	Fireplaces	http://purl.org/dc/terms/LCSH
451	Food	http://purl.org/dc/terms/LCSH
452	Heat	http://purl.org/dc/terms/LCSH
453	Kitchen utensils	http://purl.org/dc/terms/LCSH
454	Poor -- Germany -- Munich	http://purl.org/dc/terms/LCSH
455	Men -- Societies and clubs -- Drama	http://purl.org/dc/terms/LCSH
456	QE	http://purl.org/dc/terms/LCC
457	Musicians -- Drama	http://purl.org/dc/terms/LCSH
458	Wealth -- Moral and ethical aspects	http://purl.org/dc/terms/LCSH
459	HB	http://purl.org/dc/terms/LCC
460	Songs -- Instrumental settings	http://purl.org/dc/terms/LCSH
461	Carols, German	http://purl.org/dc/terms/LCSH
462	Christmas music	http://purl.org/dc/terms/LCSH
463	Jews -- Music	http://purl.org/dc/terms/LCSH
464	Klezmer music	http://purl.org/dc/terms/LCSH
465	Tambura (Fretted lute) music	http://purl.org/dc/terms/LCSH
466	Kolos	http://purl.org/dc/terms/LCSH
467	Violin and piano music	http://purl.org/dc/terms/LCSH
468	Diary fiction	http://purl.org/dc/terms/LCSH
469	Suburban life -- Fiction	http://purl.org/dc/terms/LCSH
470	Humorous stories	http://purl.org/dc/terms/LCSH
471	Men -- England -- Fiction	http://purl.org/dc/terms/LCSH
472	Middle class -- Fiction	http://purl.org/dc/terms/LCSH
473	Accordion music	http://purl.org/dc/terms/LCSH
474	Polkas	http://purl.org/dc/terms/LCSH
475	Habaneras	http://purl.org/dc/terms/LCSH
476	Folk songs, Spanish -- Cuba	http://purl.org/dc/terms/LCSH
477	Folk songs, French -- Canada	http://purl.org/dc/terms/LCSH
478	Folk music -- Canada	http://purl.org/dc/terms/LCSH
479	Folk songs, Lithuanian	http://purl.org/dc/terms/LCSH
480	Folk songs, Finnish	http://purl.org/dc/terms/LCSH
481	Personality	http://purl.org/dc/terms/LCSH
482	QP	http://purl.org/dc/terms/LCC
483	Endocrinology	http://purl.org/dc/terms/LCSH
484	Camping -- Juvenile fiction	http://purl.org/dc/terms/LCSH
485	Spirituals (Songs)	http://purl.org/dc/terms/LCSH
486	African Americans -- Music	http://purl.org/dc/terms/LCSH
487	Mexican-American Border Region -- Fiction	http://purl.org/dc/terms/LCSH
488	Sermons, English -- 17th century	http://purl.org/dc/terms/LCSH
489	Swearing	http://purl.org/dc/terms/LCSH
490	Libel and slander	http://purl.org/dc/terms/LCSH
491	BJ	http://purl.org/dc/terms/LCC
492	Choruses, Sacred (Mixed voices, 4 parts)	http://purl.org/dc/terms/LCSH
493	Masses -- Excerpts	http://purl.org/dc/terms/LCSH
494	Oratorios -- Excerpts	http://purl.org/dc/terms/LCSH
495	Stowe, Harriet Beecher, 1811-1896. Uncle Tom's cabin. Selections	http://purl.org/dc/terms/LCSH
496	British -- Belgium -- Fiction	http://purl.org/dc/terms/LCSH
497	Women teachers -- Fiction	http://purl.org/dc/terms/LCSH
498	Brussels (Belgium) -- Fiction	http://purl.org/dc/terms/LCSH
499	Triangles (Interpersonal relations) -- Fiction	http://purl.org/dc/terms/LCSH
500	Belgium -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
501	Shakespeare, William, 1564-1616. Julius Caesar. Selections	http://purl.org/dc/terms/LCSH
502	Folk dance music -- Poland	http://purl.org/dc/terms/LCSH
503	Xylophone and piano music	http://purl.org/dc/terms/LCSH
504	Trios (Piano, flute, violin)	http://purl.org/dc/terms/LCSH
505	Ragtime music	http://purl.org/dc/terms/LCSH
506	Popular music -- 1901-1910	http://purl.org/dc/terms/LCSH
507	Cornet and piano music	http://purl.org/dc/terms/LCSH
508	French fiction -- 19th century	http://purl.org/dc/terms/LCSH
509	Adventure and adventurers -- Fiction	http://purl.org/dc/terms/LCSH
510	French fiction -- 20th century	http://purl.org/dc/terms/LCSH
511	Democracy	http://purl.org/dc/terms/LCSH
512	League of Nations	http://purl.org/dc/terms/LCSH
513	World War, 1914-1918 -- Peace	http://purl.org/dc/terms/LCSH
514	Peru -- History -- Insurrection of Tupac Amaru, 1780-1781	http://purl.org/dc/terms/LCSH
515	F3401	http://purl.org/dc/terms/LCC
516	Readers	http://purl.org/dc/terms/LCSH
517	Sacred vocal quartets	http://purl.org/dc/terms/LCSH
518	Folk songs -- United States	http://purl.org/dc/terms/LCSH
519	African Americans -- Songs and music	http://purl.org/dc/terms/LCSH
520	Popular instrumental music -- 1911-1920	http://purl.org/dc/terms/LCSH
521	Saxophone with orchestra	http://purl.org/dc/terms/LCSH
522	Guitar music, Arranged	http://purl.org/dc/terms/LCSH
523	Banjo music, Arranged	http://purl.org/dc/terms/LCSH
524	Operas -- Excerpts, Arranged	http://purl.org/dc/terms/LCSH
525	Voyages around the world -- Fiction	http://purl.org/dc/terms/LCSH
526	Ballads, English	http://purl.org/dc/terms/LCSH
527	English poetry -- Early modern, 1500-1700	http://purl.org/dc/terms/LCSH
528	Yodels	http://purl.org/dc/terms/LCSH
529	Whistling music	http://purl.org/dc/terms/LCSH
530	Barbershop quartets	http://purl.org/dc/terms/LCSH
531	Toasts	http://purl.org/dc/terms/LCSH
532	Voyages, Imaginary	http://purl.org/dc/terms/LCSH
533	Waltzes	http://purl.org/dc/terms/LCSH
534	Marches	http://purl.org/dc/terms/LCSH
535	Campanella, Tommaso, 1568-1639 -- Translations into English	http://purl.org/dc/terms/LCSH
536	Italian poetry -- Translations into English	http://purl.org/dc/terms/LCSH
537	Michelangelo Buonarroti, 1475-1564 -- Translations into English	http://purl.org/dc/terms/LCSH
538	Persian literature -- Translations into English	http://purl.org/dc/terms/LCSH
539	Boy Scouts of America -- Juvenile fiction	http://purl.org/dc/terms/LCSH
540	Boarding schools -- Juvenile fiction	http://purl.org/dc/terms/LCSH
541	England -- Social life and customs -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
542	Courtship -- Fiction	http://purl.org/dc/terms/LCSH
543	Children -- Conduct of life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
544	Europeans -- China -- Fiction	http://purl.org/dc/terms/LCSH
545	Conduct of life -- Fiction	http://purl.org/dc/terms/LCSH
546	College sports -- Juvenile fiction	http://purl.org/dc/terms/LCSH
547	College students -- Conduct of life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
548	Brothers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
549	Bible. Pentateuch -- Sermons	http://purl.org/dc/terms/LCSH
550	Bible. Pentateuch -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
551	Sermons, English	http://purl.org/dc/terms/LCSH
552	David, King of Israel	http://purl.org/dc/terms/LCSH
553	Jewel thieves -- Fiction	http://purl.org/dc/terms/LCSH
554	Rabbits -- Juvenile fiction	http://purl.org/dc/terms/LCSH
555	Animals -- Juvenile fiction	http://purl.org/dc/terms/LCSH
556	Log driving -- Maine -- Fiction	http://purl.org/dc/terms/LCSH
557	French fiction -- Translations into English	http://purl.org/dc/terms/LCSH
558	Europe -- Politics and government	http://purl.org/dc/terms/LCSH
559	World War, 1914-1918 -- Causes	http://purl.org/dc/terms/LCSH
560	Short stories, Dutch	http://purl.org/dc/terms/LCSH
561	Children	http://purl.org/dc/terms/LCSH
562	Child rearing	http://purl.org/dc/terms/LCSH
563	Children's rights	http://purl.org/dc/terms/LCSH
564	English drama	http://purl.org/dc/terms/LCSH
565	Metamorphosis -- Fiction	http://purl.org/dc/terms/LCSH
566	Fantasy fiction, English	http://purl.org/dc/terms/LCSH
567	Foxes -- Fiction	http://purl.org/dc/terms/LCSH
568	Palestine	http://purl.org/dc/terms/LCSH
569	Antarctica -- Discovery and exploration -- Fiction	http://purl.org/dc/terms/LCSH
570	War poetry	http://purl.org/dc/terms/LCSH
571	English poetry -- 20th century	http://purl.org/dc/terms/LCSH
572	Mothers and sons -- Juvenile fiction	http://purl.org/dc/terms/LCSH
573	Friendship -- Juvenile fiction	http://purl.org/dc/terms/LCSH
574	Conduct of life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
575	Brothers and sisters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
576	Boys -- Conduct of life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
577	Fatherless families -- Juvenile fiction	http://purl.org/dc/terms/LCSH
578	Spain -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
579	Young women -- Spain -- Fiction	http://purl.org/dc/terms/LCSH
580	Convents -- Fiction	http://purl.org/dc/terms/LCSH
581	English essays	http://purl.org/dc/terms/LCSH
582	Trollope, Frances Milton, 1780-1863 -- Travel -- United States	http://purl.org/dc/terms/LCSH
583	United States -- Social life and customs -- 1783-1865	http://purl.org/dc/terms/LCSH
584	United States -- Social conditions -- To 1865	http://purl.org/dc/terms/LCSH
585	United States -- Description and travel	http://purl.org/dc/terms/LCSH
586	Alvares, Rahul	http://purl.org/dc/terms/LCSH
587	Natural history -- India -- Anecdotes	http://purl.org/dc/terms/LCSH
588	Sea songs	http://purl.org/dc/terms/LCSH
589	Folk songs, English	http://purl.org/dc/terms/LCSH
590	Earth (Planet) -- Core -- Fiction	http://purl.org/dc/terms/LCSH
591	Voyages, Imaginary -- Fiction	http://purl.org/dc/terms/LCSH
592	English essays -- 18th century	http://purl.org/dc/terms/LCSH
593	Great Britain. Parliament. House of Commons -- History -- 18th century	http://purl.org/dc/terms/LCSH
594	Drama	http://purl.org/dc/terms/LCSH
595	German poetry -- 18th century	http://purl.org/dc/terms/LCSH
596	Pastoral poetry	http://purl.org/dc/terms/LCSH
597	Morocco -- Description and travel	http://purl.org/dc/terms/LCSH
598	DT	http://purl.org/dc/terms/LCC
599	Critics -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
600	Authors, English -- 18th century -- Biography	http://purl.org/dc/terms/LCSH
601	Lexicographers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
602	Johnson, Samuel, 1709-1784	http://purl.org/dc/terms/LCSH
603	Villages -- Fiction	http://purl.org/dc/terms/LCSH
604	Family life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
605	Stocks -- Juvenile fiction	http://purl.org/dc/terms/LCSH
606	Australia -- Fiction	http://purl.org/dc/terms/LCSH
607	Frontier and pioneer life -- Australia -- Fiction	http://purl.org/dc/terms/LCSH
608	New Thought	http://purl.org/dc/terms/LCSH
609	World War, 1914-1918 -- Hospitals	http://purl.org/dc/terms/LCSH
610	World War, 1914-1918 -- Campaigns -- Africa, East	http://purl.org/dc/terms/LCSH
611	Venice (Italy) -- Fiction	http://purl.org/dc/terms/LCSH
612	England -- Social conditions -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
613	Country life -- England -- Fiction	http://purl.org/dc/terms/LCSH
614	Rural poor -- England -- Fiction	http://purl.org/dc/terms/LCSH
615	England -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
616	Nonviolence	http://purl.org/dc/terms/LCSH
617	British -- India	http://purl.org/dc/terms/LCSH
618	India -- Politics and government -- 1919-1947	http://purl.org/dc/terms/LCSH
619	Immortalism -- Fiction	http://purl.org/dc/terms/LCSH
620	Fantasy fiction	http://purl.org/dc/terms/LCSH
621	Clergy -- United States -- Biography	http://purl.org/dc/terms/LCSH
622	Yeardley, John, 1786-1858	http://purl.org/dc/terms/LCSH
623	Quakers -- Biography	http://purl.org/dc/terms/LCSH
624	Puritans -- England -- Clergy -- Biography	http://purl.org/dc/terms/LCSH
625	Bunyan, John, 1628-1688	http://purl.org/dc/terms/LCSH
626	Authors, English -- Early modern, 1500-1700 -- Biography	http://purl.org/dc/terms/LCSH
627	United States -- History -- War of 1812 -- Fiction	http://purl.org/dc/terms/LCSH
628	Ranching -- California -- Fiction	http://purl.org/dc/terms/LCSH
629	Ranch life -- Fiction	http://purl.org/dc/terms/LCSH
630	Texas -- Fiction	http://purl.org/dc/terms/LCSH
631	English literature -- History and criticism	http://purl.org/dc/terms/LCSH
632	Religious poetry, English -- History and criticism	http://purl.org/dc/terms/LCSH
633	E011	http://purl.org/dc/terms/LCC
634	Zitkala-Sa, 1876-1938	http://purl.org/dc/terms/LCSH
635	Yankton Indians -- Social conditions	http://purl.org/dc/terms/LCSH
636	Yankton Indians -- Government relations	http://purl.org/dc/terms/LCSH
637	Yankton women -- Biography	http://purl.org/dc/terms/LCSH
638	Mill, John Stuart, 1806-1873	http://purl.org/dc/terms/LCSH
639	Philosophers -- England -- Biography	http://purl.org/dc/terms/LCSH
640	Style, Literary	http://purl.org/dc/terms/LCSH
641	Christian literature for children	http://purl.org/dc/terms/LCSH
642	Bible stories, English -- Juvenile literature	http://purl.org/dc/terms/LCSH
643	France -- History -- 1789-1900	http://purl.org/dc/terms/LCSH
644	McNair, William Watts, 1849-1889	http://purl.org/dc/terms/LCSH
645	Nuristan (Afghanistan) -- Description and travel	http://purl.org/dc/terms/LCSH
646	Nuristani (Asian people)	http://purl.org/dc/terms/LCSH
647	Child care	http://purl.org/dc/terms/LCSH
648	RJ	http://purl.org/dc/terms/LCC
649	Belgians -- California -- Fiction	http://purl.org/dc/terms/LCSH
650	Flemings -- California -- Fiction	http://purl.org/dc/terms/LCSH
651	Gold mines and mining -- California -- Fiction	http://purl.org/dc/terms/LCSH
652	Flemish fiction	http://purl.org/dc/terms/LCSH
653	California -- History -- 1846-1850 -- Fiction	http://purl.org/dc/terms/LCSH
654	California -- Gold discoveries -- Fiction	http://purl.org/dc/terms/LCSH
655	France -- History -- Revolution, 1789-1799	http://purl.org/dc/terms/LCSH
656	Slaves -- Emancipation -- West Indies, British	http://purl.org/dc/terms/LCSH
657	Slavery -- West Indies, British	http://purl.org/dc/terms/LCSH
658	HT	http://purl.org/dc/terms/LCC
659	United States -- History -- Colonial period, ca. 1600-1775 -- Fiction	http://purl.org/dc/terms/LCSH
660	Bacon's Rebellion, 1676 -- Fiction	http://purl.org/dc/terms/LCSH
661	Animals -- Anecdotes	http://purl.org/dc/terms/LCSH
662	QL	http://purl.org/dc/terms/LCC
663	South Africa -- Description and travel	http://purl.org/dc/terms/LCSH
664	Missions -- South Africa	http://purl.org/dc/terms/LCSH
665	Brampton, Henry Hawkins, Baron, 1817-1907	http://purl.org/dc/terms/LCSH
666	Judges -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
667	Family	http://purl.org/dc/terms/LCSH
668	Home	http://purl.org/dc/terms/LCSH
669	Buccaneers -- Fiction	http://purl.org/dc/terms/LCSH
670	Spiritual life -- Christianity	http://purl.org/dc/terms/LCSH
671	Americans -- Netherlands -- Fiction	http://purl.org/dc/terms/LCSH
672	Parent and child	http://purl.org/dc/terms/LCSH
673	Revolutionaries -- Canada -- Biography	http://purl.org/dc/terms/LCSH
674	Riel, Louis, 1844-1885	http://purl.org/dc/terms/LCSH
675	E740	http://purl.org/dc/terms/LCC
676	United States -- Politics and government -- 1933-1945	http://purl.org/dc/terms/LCSH
677	New Deal, 1933-1939	http://purl.org/dc/terms/LCSH
678	Presidents -- United States -- Inaugural addresses	http://purl.org/dc/terms/LCSH
679	Lyric poetry	http://purl.org/dc/terms/LCSH
680	Dutch fiction	http://purl.org/dc/terms/LCSH
681	Fugitive slaves -- Legal status, laws, etc. -- Maryland	http://purl.org/dc/terms/LCSH
682	Trials -- Washington (D.C.)	http://purl.org/dc/terms/LCSH
683	Abolitionists -- United States -- Biography	http://purl.org/dc/terms/LCSH
684	Drayton, Daniel, 1802-1857 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
685	Rescues -- Fiction	http://purl.org/dc/terms/LCSH
686	Kidnapping -- Fiction	http://purl.org/dc/terms/LCSH
687	Pyrenees -- Description and travel	http://purl.org/dc/terms/LCSH
688	Clarinet music, Arranged	http://purl.org/dc/terms/LCSH
689	World War, 1914-1918 -- Naval operations -- Submarine	http://purl.org/dc/terms/LCSH
690	World War, 1914-1918 -- Naval operations, British	http://purl.org/dc/terms/LCSH
691	Sonnets, English	http://purl.org/dc/terms/LCSH
692	English poetry	http://purl.org/dc/terms/LCSH
693	Paris (France) -- Fiction	http://purl.org/dc/terms/LCSH
694	Love songs	http://purl.org/dc/terms/LCSH
695	Ocean -- Songs and music	http://purl.org/dc/terms/LCSH
696	Popular music -- 1921-1930	http://purl.org/dc/terms/LCSH
697	Tangos	http://purl.org/dc/terms/LCSH
698	State songs -- California	http://purl.org/dc/terms/LCSH
699	California -- Songs and music	http://purl.org/dc/terms/LCSH
700	Happiness	http://purl.org/dc/terms/LCSH
701	Conduct of life	http://purl.org/dc/terms/LCSH
702	Authorship	http://purl.org/dc/terms/LCSH
703	Poets, English -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
704	Commodus, Emperor of Rome, 161-192 -- Fiction	http://purl.org/dc/terms/LCSH
705	Rome -- Fiction	http://purl.org/dc/terms/LCSH
706	Xylophone with orchestra	http://purl.org/dc/terms/LCSH
1376	Mules	http://purl.org/dc/terms/LCSH
707	Tasso, Torquato, 1544-1595 -- Drama	http://purl.org/dc/terms/LCSH
708	Science	http://purl.org/dc/terms/LCSH
709	Europe -- Social conditions -- 19th century -- Drama	http://purl.org/dc/terms/LCSH
710	Divorced women -- Fiction	http://purl.org/dc/terms/LCSH
711	Housekeepers -- Fiction	http://purl.org/dc/terms/LCSH
712	Single women -- Fiction	http://purl.org/dc/terms/LCSH
713	Self-realization -- Fiction	http://purl.org/dc/terms/LCSH
714	Middle West -- Fiction	http://purl.org/dc/terms/LCSH
715	Feminist fiction	http://purl.org/dc/terms/LCSH
716	Evolution (Biology)	http://purl.org/dc/terms/LCSH
717	Paleontology	http://purl.org/dc/terms/LCSH
718	Lucian, of Samosata -- Translations into English	http://purl.org/dc/terms/LCSH
719	Slaves -- United States -- Biography	http://purl.org/dc/terms/LCSH
720	Hughes, Louis, 1832-	http://purl.org/dc/terms/LCSH
721	Plantation life -- Alabama	http://purl.org/dc/terms/LCSH
722	African Americans -- Biography	http://purl.org/dc/terms/LCSH
723	Slaves -- Alabama -- Social conditions -- 19th century	http://purl.org/dc/terms/LCSH
724	Motion picture industry -- Juvenile fiction	http://purl.org/dc/terms/LCSH
725	Rescues -- Juvenile fiction	http://purl.org/dc/terms/LCSH
726	California, Southern -- Juvenile fiction	http://purl.org/dc/terms/LCSH
727	Competition -- Juvenile fiction	http://purl.org/dc/terms/LCSH
728	Youth -- Conduct of life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
729	New York (State) -- History -- Revolution, 1775-1783 -- Fiction	http://purl.org/dc/terms/LCSH
730	Tuscarora Indians -- Fiction	http://purl.org/dc/terms/LCSH
731	Otsego County (N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
732	Orphans -- Juvenile fiction	http://purl.org/dc/terms/LCSH
733	Christian Science	http://purl.org/dc/terms/LCSH
734	Teachers -- Fiction	http://purl.org/dc/terms/LCSH
735	Physicians -- Fiction	http://purl.org/dc/terms/LCSH
736	Drug addicts -- Fiction	http://purl.org/dc/terms/LCSH
737	Spanish-American War, 1898 -- Puerto Rico	http://purl.org/dc/terms/LCSH
738	Puerto Rico -- History -- 1898-1952	http://purl.org/dc/terms/LCSH
739	Spanish-American War, 1898 -- Regimental histories	http://purl.org/dc/terms/LCSH
740	Heaven -- Fiction	http://purl.org/dc/terms/LCSH
741	Ship captains -- Fiction	http://purl.org/dc/terms/LCSH
742	Religious fiction	http://purl.org/dc/terms/LCSH
743	Attorney and client -- Fiction	http://purl.org/dc/terms/LCSH
744	Law firms -- Fiction	http://purl.org/dc/terms/LCSH
745	New York (N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
746	Magic -- Fiction	http://purl.org/dc/terms/LCSH
747	Death in literature	http://purl.org/dc/terms/LCSH
748	Death -- Poetry	http://purl.org/dc/terms/LCSH
749	Wilson, Woodrow, 1856-1924	http://purl.org/dc/terms/LCSH
750	Paris Peace Conference (1919-1920)	http://purl.org/dc/terms/LCSH
751	Big game hunting -- United States	http://purl.org/dc/terms/LCSH
752	Sports stories, English	http://purl.org/dc/terms/LCSH
753	War stories, English	http://purl.org/dc/terms/LCSH
754	Great Britain -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
755	New York (State) -- Description and travel	http://purl.org/dc/terms/LCSH
756	Walking -- New York (State)	http://purl.org/dc/terms/LCSH
757	Antislavery movements -- Songs and music	http://purl.org/dc/terms/LCSH
758	Slavery -- United States -- Poetry	http://purl.org/dc/terms/LCSH
759	Songs, English -- United States -- Texts	http://purl.org/dc/terms/LCSH
760	Coal mines and mining -- Juvenile fiction	http://purl.org/dc/terms/LCSH
761	Foundlings -- Juvenile fiction	http://purl.org/dc/terms/LCSH
762	Scranton (Pa.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
763	Venus (Roman deity) -- Poetry	http://purl.org/dc/terms/LCSH
764	Adonis (Greek deity) -- Poetry	http://purl.org/dc/terms/LCSH
765	Upper class -- England -- Fiction	http://purl.org/dc/terms/LCSH
766	Widows -- Fiction	http://purl.org/dc/terms/LCSH
767	South African War, 1899-1902 -- Veterans -- Fiction	http://purl.org/dc/terms/LCSH
768	Mothers and sons -- Fiction	http://purl.org/dc/terms/LCSH
769	Physiology	http://purl.org/dc/terms/LCSH
770	Human physiology	http://purl.org/dc/terms/LCSH
771	France -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
772	Tales -- Ireland -- Sligo (County)	http://purl.org/dc/terms/LCSH
773	Yeats, W. B. (William Butler), 1865-1939 -- Childhood and youth	http://purl.org/dc/terms/LCSH
774	Poets, Irish -- Homes and haunts -- Ireland -- Sligo (County)	http://purl.org/dc/terms/LCSH
775	Yeats, W. B. (William Butler), 1865-1939 -- Homes and haunts -- Ireland -- Sligo (County)	http://purl.org/dc/terms/LCSH
776	Mythology, Celtic -- Ireland -- Sligo (County)	http://purl.org/dc/terms/LCSH
777	Folklore -- Ireland -- Sligo (County)	http://purl.org/dc/terms/LCSH
778	Poets, Irish -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
779	Sligo (Ireland : County) -- Social life and customs	http://purl.org/dc/terms/LCSH
780	God (Christianity)	http://purl.org/dc/terms/LCSH
781	BT	http://purl.org/dc/terms/LCC
782	Australia -- Discovery and exploration	http://purl.org/dc/terms/LCSH
783	DU	http://purl.org/dc/terms/LCC
784	Young women -- Crimes against -- Fiction	http://purl.org/dc/terms/LCSH
785	Kidnapping victims -- Fiction	http://purl.org/dc/terms/LCSH
786	Conflict of generations -- Fiction	http://purl.org/dc/terms/LCSH
787	Rape victims -- Fiction	http://purl.org/dc/terms/LCSH
788	Epistolary fiction	http://purl.org/dc/terms/LCSH
789	Magic -- Juvenile fiction	http://purl.org/dc/terms/LCSH
790	Fairy tales	http://purl.org/dc/terms/LCSH
791	Fairies -- Juvenile fiction	http://purl.org/dc/terms/LCSH
792	Slaves -- United States -- Social conditions	http://purl.org/dc/terms/LCSH
793	New York (N.Y.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
794	Debutantes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
795	Upper class -- Juvenile fiction	http://purl.org/dc/terms/LCSH
796	Social classes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
797	Nursery rhymes	http://purl.org/dc/terms/LCSH
798	Animals -- Juvenile poetry	http://purl.org/dc/terms/LCSH
799	Adultery -- Fiction	http://purl.org/dc/terms/LCSH
800	Great Britain -- Politics and government -- Fiction	http://purl.org/dc/terms/LCSH
801	Folk music -- United States	http://purl.org/dc/terms/LCSH
802	Railroads -- United States -- Songs and music	http://purl.org/dc/terms/LCSH
803	Arthurian romances	http://purl.org/dc/terms/LCSH
804	Romances -- Translations into English	http://purl.org/dc/terms/LCSH
805	Dawson, William (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
806	Thorndyke, Doctor (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
807	History, Ancient	http://purl.org/dc/terms/LCSH
808	Jews -- History -- To 70 A.D.	http://purl.org/dc/terms/LCSH
809	Preston (Lancashire, England) -- Church history	http://purl.org/dc/terms/LCSH
810	Finnish fiction	http://purl.org/dc/terms/LCSH
811	PH	http://purl.org/dc/terms/LCC
812	Children -- Health and hygiene	http://purl.org/dc/terms/LCSH
813	History	http://purl.org/dc/terms/LCSH
814	Carols	http://purl.org/dc/terms/LCSH
815	United States. Army -- Military life	http://purl.org/dc/terms/LCSH
816	Arizona -- Description and travel	http://purl.org/dc/terms/LCSH
817	Arizona -- Biography	http://purl.org/dc/terms/LCSH
818	Summerhayes, Martha, 1844-1926	http://purl.org/dc/terms/LCSH
819	F786	http://purl.org/dc/terms/LCC
820	American poetry -- 19th century	http://purl.org/dc/terms/LCSH
821	Recitations	http://purl.org/dc/terms/LCSH
822	Australian poetry	http://purl.org/dc/terms/LCSH
823	Songs, English -- Australia	http://purl.org/dc/terms/LCSH
824	Great Britain -- History -- Henry II, 1154-1189	http://purl.org/dc/terms/LCSH
825	Henry II, King of England, 1133-1189	http://purl.org/dc/terms/LCSH
826	Knights and knighthood -- Poetry	http://purl.org/dc/terms/LCSH
827	United States -- History -- Civil War, 1861-1865 -- Songs and music	http://purl.org/dc/terms/LCSH
828	National songs -- United States	http://purl.org/dc/terms/LCSH
829	Patriotic music -- United States	http://purl.org/dc/terms/LCSH
830	First loves -- Fiction	http://purl.org/dc/terms/LCSH
831	England -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
832	Rejection (Psychology) -- Fiction	http://purl.org/dc/terms/LCSH
833	Regency fiction	http://purl.org/dc/terms/LCSH
834	Dysfunctional families -- Fiction	http://purl.org/dc/terms/LCSH
835	Motherless families -- Fiction	http://purl.org/dc/terms/LCSH
836	London (England) -- Drama	http://purl.org/dc/terms/LCSH
837	Shakespeare, William, 1564-1616 -- Drama	http://purl.org/dc/terms/LCSH
838	Fitton, Mary, 1578?-1641 -- Drama	http://purl.org/dc/terms/LCSH
839	Man-woman relationships -- Drama	http://purl.org/dc/terms/LCSH
840	Sea songs -- United States	http://purl.org/dc/terms/LCSH
841	Folk music -- England	http://purl.org/dc/terms/LCSH
842	Folk songs, English -- England	http://purl.org/dc/terms/LCSH
843	John Henry (Legendary character) -- Songs and music	http://purl.org/dc/terms/LCSH
844	Folk songs, English -- Australia	http://purl.org/dc/terms/LCSH
845	National songs -- Australia	http://purl.org/dc/terms/LCSH
846	Spanish drama	http://purl.org/dc/terms/LCSH
847	Norway -- Fiction	http://purl.org/dc/terms/LCSH
848	Theater -- Fiction	http://purl.org/dc/terms/LCSH
849	Germany -- Fiction	http://purl.org/dc/terms/LCSH
850	Clothing and dress -- Fiction	http://purl.org/dc/terms/LCSH
851	Philosophers -- Fiction	http://purl.org/dc/terms/LCSH
852	Clinton, Bill, 1946- -- Inauguration, 1993	http://purl.org/dc/terms/LCSH
853	E838	http://purl.org/dc/terms/LCC
854	Secret service -- Fiction	http://purl.org/dc/terms/LCSH
855	London (England) -- History -- 1800-1950 -- Fiction	http://purl.org/dc/terms/LCSH
856	Great Britain -- History -- Victoria, 1837-1901 -- Fiction	http://purl.org/dc/terms/LCSH
857	Paranormal fiction	http://purl.org/dc/terms/LCSH
858	Appearance (Philosophy) -- Fiction	http://purl.org/dc/terms/LCSH
859	Portraits -- Fiction	http://purl.org/dc/terms/LCSH
860	Supernatural -- Fiction	http://purl.org/dc/terms/LCSH
861	Seashore plants -- Juvenile literature	http://purl.org/dc/terms/LCSH
862	Marine animals -- Juvenile literature	http://purl.org/dc/terms/LCSH
863	Marine plants -- Juvenile literature	http://purl.org/dc/terms/LCSH
864	Seashore animals -- Juvenile literature	http://purl.org/dc/terms/LCSH
865	Alaska -- Poetry	http://purl.org/dc/terms/LCSH
866	E456	http://purl.org/dc/terms/LCC
867	Providence and government of God -- Christianity -- Sermons	http://purl.org/dc/terms/LCSH
868	United States -- History -- Civil War, 1861-1865 -- Religious aspects -- Sermons	http://purl.org/dc/terms/LCSH
869	Bible. Proverbs, XVII, 11 -- Sermons	http://purl.org/dc/terms/LCSH
870	United States -- Politics and government -- 1861-1865 -- Sermons	http://purl.org/dc/terms/LCSH
871	Women poets, American -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
872	New England -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
873	Slaves -- United States -- Religious life	http://purl.org/dc/terms/LCSH
874	Slavery -- United States -- Religious aspects	http://purl.org/dc/terms/LCSH
875	Cooking -- Early works to 1800	http://purl.org/dc/terms/LCSH
876	Cookbooks	http://purl.org/dc/terms/LCSH
877	Women singers -- Fiction	http://purl.org/dc/terms/LCSH
878	Opera -- Fiction	http://purl.org/dc/terms/LCSH
879	Alcestis, Queen, consort of Admetus, King of Pherae -- Drama	http://purl.org/dc/terms/LCSH
880	Folk songs, English -- Ireland	http://purl.org/dc/terms/LCSH
881	Folk music -- Ireland	http://purl.org/dc/terms/LCSH
882	Ballads, English -- United States	http://purl.org/dc/terms/LCSH
883	Fanfares	http://purl.org/dc/terms/LCSH
884	Young men -- Fiction	http://purl.org/dc/terms/LCSH
885	Ireland -- Fiction	http://purl.org/dc/terms/LCSH
886	SF	http://purl.org/dc/terms/LCC
887	Horsemanship	http://purl.org/dc/terms/LCSH
888	Ballads, Scots -- Scotland -- Texts	http://purl.org/dc/terms/LCSH
889	Mother and child -- Fiction	http://purl.org/dc/terms/LCSH
890	Families -- Fiction	http://purl.org/dc/terms/LCSH
891	Children's plays	http://purl.org/dc/terms/LCSH
892	Islands -- Fiction	http://purl.org/dc/terms/LCSH
893	Shipwreck survival -- Fiction	http://purl.org/dc/terms/LCSH
894	DL	http://purl.org/dc/terms/LCC
895	Sweden -- Social life and customs	http://purl.org/dc/terms/LCSH
896	Norway -- Social life and customs	http://purl.org/dc/terms/LCSH
897	Sealers (Persons) -- Fiction	http://purl.org/dc/terms/LCSH
898	Polish essays -- Translations into English	http://purl.org/dc/terms/LCSH
899	Science fiction, French -- Translations into English	http://purl.org/dc/terms/LCSH
900	Napoleonic Wars, 1800-1815 -- Prisoners and prisons, British -- Fiction	http://purl.org/dc/terms/LCSH
901	Slavery -- United States -- Fiction	http://purl.org/dc/terms/LCSH
902	Interracial marriage -- United States -- Fiction	http://purl.org/dc/terms/LCSH
903	Racism -- United States -- Fiction	http://purl.org/dc/terms/LCSH
904	United States -- Social conditions -- 1865-1918 -- Fiction	http://purl.org/dc/terms/LCSH
905	Indian Ocean -- Fiction	http://purl.org/dc/terms/LCSH
906	Middle East -- Fiction	http://purl.org/dc/terms/LCSH
907	Jerusalem -- Fiction	http://purl.org/dc/terms/LCSH
908	Bible. New Testament	http://purl.org/dc/terms/LCSH
909	Wooster, Bertie (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
910	Valets -- Fiction	http://purl.org/dc/terms/LCSH
911	Jeeves (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
912	Single men -- Fiction	http://purl.org/dc/terms/LCSH
913	Marie Antoinette, Queen, consort of Louis XVI, King of France, 1755-1793	http://purl.org/dc/terms/LCSH
914	Detective and mystery stories, English	http://purl.org/dc/terms/LCSH
915	Married women -- Fiction	http://purl.org/dc/terms/LCSH
916	Female friendship -- Fiction	http://purl.org/dc/terms/LCSH
917	Waterloo, Battle of, Waterloo, Belgium, 1815 -- Fiction	http://purl.org/dc/terms/LCSH
918	British -- Europe -- Fiction	http://purl.org/dc/terms/LCSH
919	Ballads	http://purl.org/dc/terms/LCSH
920	Autobiographical fiction	http://purl.org/dc/terms/LCSH
921	San Francisco (Calif.) -- Fiction	http://purl.org/dc/terms/LCSH
922	Working class -- Fiction	http://purl.org/dc/terms/LCSH
923	Authors -- Fiction	http://purl.org/dc/terms/LCSH
924	Virginia -- Fiction	http://purl.org/dc/terms/LCSH
925	Frontier and pioneer life -- Fiction	http://purl.org/dc/terms/LCSH
926	Humorous stories, English	http://purl.org/dc/terms/LCSH
927	Prisons -- Poetry	http://purl.org/dc/terms/LCSH
928	Great Britain -- History	http://purl.org/dc/terms/LCSH
929	Aeronautics -- Juvenile fiction	http://purl.org/dc/terms/LCSH
930	Short stories, French -- Translations into English	http://purl.org/dc/terms/LCSH
931	Religious poetry, English	http://purl.org/dc/terms/LCSH
932	Circus performers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
933	Fire-eating -- Juvenile fiction	http://purl.org/dc/terms/LCSH
934	Seafaring life	http://purl.org/dc/terms/LCSH
935	Conrad, Joseph, 1857-1924 -- Travel	http://purl.org/dc/terms/LCSH
936	Criminal anthropology	http://purl.org/dc/terms/LCSH
937	France -- History -- Consulate and First Empire, 1799-1815 -- Fiction	http://purl.org/dc/terms/LCSH
938	Menus	http://purl.org/dc/terms/LCSH
939	Cooking, American	http://purl.org/dc/terms/LCSH
940	Luncheons	http://purl.org/dc/terms/LCSH
941	Netherlands -- History	http://purl.org/dc/terms/LCSH
942	DJ	http://purl.org/dc/terms/LCC
943	Parmly, Jack (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
944	Airplanes -- Piloting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
945	Raymond, Tom (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
946	World War, 1914-1918 -- Aerial operations -- Juvenile fiction	http://purl.org/dc/terms/LCSH
947	Air pilots -- Juvenile fiction	http://purl.org/dc/terms/LCSH
948	Schools -- Fiction	http://purl.org/dc/terms/LCSH
949	Boarding schools -- Fiction	http://purl.org/dc/terms/LCSH
950	Cricket -- Fiction	http://purl.org/dc/terms/LCSH
951	Poets, English -- 18th century -- Biography	http://purl.org/dc/terms/LCSH
952	Dramatists, English -- 18th century -- Biography	http://purl.org/dc/terms/LCSH
953	Great Britain -- Description and travel	http://purl.org/dc/terms/LCSH
954	Ireland -- Description and travel	http://purl.org/dc/terms/LCSH
955	World War, 1914-1918 -- Prisoners and prisons, British	http://purl.org/dc/terms/LCSH
956	Nuclear warfare -- Fiction	http://purl.org/dc/terms/LCSH
957	Imaginary wars and battles -- Fiction	http://purl.org/dc/terms/LCSH
958	Montagu, Mary Wortley, Lady 1689-1762 -- Correspondence	http://purl.org/dc/terms/LCSH
959	Montagu, Mary Wortley, Lady 1689-1762	http://purl.org/dc/terms/LCSH
960	Truthfulness and falsehood	http://purl.org/dc/terms/LCSH
961	Grayson, David, 1870-1946	http://purl.org/dc/terms/LCSH
962	Amherst Region (Mass.) -- Social life and customs	http://purl.org/dc/terms/LCSH
963	Authors, American -- 20th century -- Biography	http://purl.org/dc/terms/LCSH
964	Farm life -- Massachusetts -- Amherst Region	http://purl.org/dc/terms/LCSH
965	Massachusetts -- Intellectual life -- 20th century	http://purl.org/dc/terms/LCSH
966	Country life -- Massachusetts -- Amherst Region	http://purl.org/dc/terms/LCSH
967	Grayson, David, 1870-1946 -- Homes and haunts -- Massachusetts -- Amherst Region	http://purl.org/dc/terms/LCSH
968	College verse, American	http://purl.org/dc/terms/LCSH
969	Pamphlets	http://purl.org/dc/terms/LCSH
970	Poets, English -- Biography -- Early works to 1800	http://purl.org/dc/terms/LCSH
971	Poets, Irish -- Biography -- Early works to 1800	http://purl.org/dc/terms/LCSH
972	Arctic regions -- Juvenile fiction	http://purl.org/dc/terms/LCSH
973	Jungles -- Fiction	http://purl.org/dc/terms/LCSH
974	Apes -- Fiction	http://purl.org/dc/terms/LCSH
975	Tarzan (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
976	Voyages and travels	http://purl.org/dc/terms/LCSH
977	India -- History -- Chitral Campaign, 1895	http://purl.org/dc/terms/LCSH
978	German fiction -- Translations into French	http://purl.org/dc/terms/LCSH
979	Aristocracy (Social class) -- Fiction	http://purl.org/dc/terms/LCSH
980	Hamlet (Legendary character) -- Drama	http://purl.org/dc/terms/LCSH
981	Revenge -- Drama	http://purl.org/dc/terms/LCSH
982	Fathers -- Death -- Drama	http://purl.org/dc/terms/LCSH
983	Denmark -- Drama	http://purl.org/dc/terms/LCSH
984	Kings and rulers -- Succession -- Drama	http://purl.org/dc/terms/LCSH
985	Murder victims' families -- Drama	http://purl.org/dc/terms/LCSH
986	Tragedies	http://purl.org/dc/terms/LCSH
987	Princes -- Drama	http://purl.org/dc/terms/LCSH
988	Sahara -- Fiction	http://purl.org/dc/terms/LCSH
989	Cardinals -- Fiction	http://purl.org/dc/terms/LCSH
990	BL	http://purl.org/dc/terms/LCC
991	Mythology	http://purl.org/dc/terms/LCSH
992	Great Britain -- Colonies -- Administration -- History -- 19th century	http://purl.org/dc/terms/LCSH
993	Slavery -- History	http://purl.org/dc/terms/LCSH
994	Slave trade -- Africa	http://purl.org/dc/terms/LCSH
995	Prices	http://purl.org/dc/terms/LCSH
996	Supply and demand	http://purl.org/dc/terms/LCSH
997	Consumption (Economics)	http://purl.org/dc/terms/LCSH
998	JC	http://purl.org/dc/terms/LCC
999	Courts -- United States	http://purl.org/dc/terms/LCSH
1000	Revolutions	http://purl.org/dc/terms/LCSH
1001	Knowledge, Theory of -- Early works to 1800	http://purl.org/dc/terms/LCSH
1002	Children and death -- Juvenile literature	http://purl.org/dc/terms/LCSH
1003	Christian life -- Juvenile literature	http://purl.org/dc/terms/LCSH
1004	Slavery -- United States	http://purl.org/dc/terms/LCSH
1005	Horror tales, American	http://purl.org/dc/terms/LCSH
1006	African Americans -- Fiction	http://purl.org/dc/terms/LCSH
1007	Tennessee -- Fiction	http://purl.org/dc/terms/LCSH
1008	Southern States -- Fiction	http://purl.org/dc/terms/LCSH
1009	American drama	http://purl.org/dc/terms/LCSH
1010	Silence, John (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
1011	Horror tales, English	http://purl.org/dc/terms/LCSH
1012	Paranormal fiction, English	http://purl.org/dc/terms/LCSH
1013	Psychics -- Fiction	http://purl.org/dc/terms/LCSH
1014	Ghost stories, English	http://purl.org/dc/terms/LCSH
1015	English language -- Middle English, 1100-1500 -- Dictionaries	http://purl.org/dc/terms/LCSH
1016	Plague -- England -- London -- Fiction	http://purl.org/dc/terms/LCSH
1017	UA	http://purl.org/dc/terms/LCC
1018	Great Britain -- Foreign relations	http://purl.org/dc/terms/LCSH
1019	Great Britain -- Defenses	http://purl.org/dc/terms/LCSH
1020	War	http://purl.org/dc/terms/LCSH
1021	Revenge -- Fiction	http://purl.org/dc/terms/LCSH
1022	Devotional literature	http://purl.org/dc/terms/LCSH
1023	Christian poetry	http://purl.org/dc/terms/LCSH
1024	Vegetarian cooking	http://purl.org/dc/terms/LCSH
1025	Picture books for children	http://purl.org/dc/terms/LCSH
1026	Nursery rhymes, English	http://purl.org/dc/terms/LCSH
1027	Poets, Italian -- Biography	http://purl.org/dc/terms/LCSH
1028	Polo, Marco, 1254-1323?	http://purl.org/dc/terms/LCSH
1029	Asia -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
1030	Mongols -- History	http://purl.org/dc/terms/LCSH
1031	Trent Affair, 1861	http://purl.org/dc/terms/LCSH
1032	United States -- Politics and government -- 1861-1865	http://purl.org/dc/terms/LCSH
1033	United States -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
1034	Europe -- Description and travel	http://purl.org/dc/terms/LCSH
1035	Oratory	http://purl.org/dc/terms/LCSH
1036	HM	http://purl.org/dc/terms/LCC
1037	Civilization	http://purl.org/dc/terms/LCSH
1038	Sociology	http://purl.org/dc/terms/LCSH
1039	Social problems	http://purl.org/dc/terms/LCSH
1040	United States -- Biography	http://purl.org/dc/terms/LCSH
1041	Ravens -- Poetry	http://purl.org/dc/terms/LCSH
1042	Folk songs, English -- Canada	http://purl.org/dc/terms/LCSH
1043	Royal Greenwich Observatory	http://purl.org/dc/terms/LCSH
1044	Autobiographies	http://purl.org/dc/terms/LCSH
1045	Astronomers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
1046	Airy, George Biddell, 1801-1892	http://purl.org/dc/terms/LCSH
1047	Rome -- History -- Civil War, 49-48 B.C.	http://purl.org/dc/terms/LCSH
1048	Gaul -- History -- Gallic Wars, 58-51 B.C.	http://purl.org/dc/terms/LCSH
1049	Mothers and daughters -- Fiction	http://purl.org/dc/terms/LCSH
1050	Staffordshire (England) -- Fiction	http://purl.org/dc/terms/LCSH
1051	William I, King of England, 1027 or 8-1087	http://purl.org/dc/terms/LCSH
1052	Normans -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
1053	Great Britain -- History -- William I, 1066-1087	http://purl.org/dc/terms/LCSH
1054	Great Britain -- Kings and rulers -- Biography	http://purl.org/dc/terms/LCSH
1055	Poets, English -- Biography	http://purl.org/dc/terms/LCSH
1056	Philosophy -- Early works to 1800	http://purl.org/dc/terms/LCSH
1057	Dutch literature	http://purl.org/dc/terms/LCSH
1058	Lenclos, Ninon de, 1620-1705	http://purl.org/dc/terms/LCSH
1059	Trials (Obscenity) -- France -- History -- 19th century	http://purl.org/dc/terms/LCSH
1060	British -- India -- Fiction	http://purl.org/dc/terms/LCSH
1061	Europe -- Politics and government -- 1871-1918	http://purl.org/dc/terms/LCSH
1062	Nationalism -- Europe	http://purl.org/dc/terms/LCSH
1063	Trinidad -- Description and travel	http://purl.org/dc/terms/LCSH
1064	F2001	http://purl.org/dc/terms/LCC
1065	Grant, Ulysses S. (Ulysses Simpson), 1822-1885	http://purl.org/dc/terms/LCSH
1066	Mexican War, 1846-1848 -- Personal narratives	http://purl.org/dc/terms/LCSH
1067	Generals -- United States -- Biography	http://purl.org/dc/terms/LCSH
1068	United States. Army -- Biography	http://purl.org/dc/terms/LCSH
1069	United States -- History -- Civil War, 1861-1865 -- Campaigns	http://purl.org/dc/terms/LCSH
1070	Presidents -- United States -- Biography	http://purl.org/dc/terms/LCSH
1071	France -- Politics and government -- 1870-1940	http://purl.org/dc/terms/LCSH
1072	Zola, Émile, 1840-1902	http://purl.org/dc/terms/LCSH
1073	Natural history	http://purl.org/dc/terms/LCSH
1074	Plants -- Poetry	http://purl.org/dc/terms/LCSH
1075	Chess -- Early works to 1800	http://purl.org/dc/terms/LCSH
1076	Discoveries in geography -- English	http://purl.org/dc/terms/LCSH
1077	Study skills	http://purl.org/dc/terms/LCSH
1078	Philippine fiction (Spanish) -- Translations into English	http://purl.org/dc/terms/LCSH
1079	Philippines -- History -- Fiction	http://purl.org/dc/terms/LCSH
1080	Nationalists -- Philippines -- Fiction	http://purl.org/dc/terms/LCSH
1081	F206	http://purl.org/dc/terms/LCC
1082	Oglethorpe, James Edward, 1696-1785	http://purl.org/dc/terms/LCSH
1083	Georgia -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
1084	Magi -- Fiction	http://purl.org/dc/terms/LCSH
1085	Christmas stories	http://purl.org/dc/terms/LCSH
1086	Jesus Christ -- Fiction	http://purl.org/dc/terms/LCSH
1087	Brittany (France) -- Folklore	http://purl.org/dc/terms/LCSH
1088	Brittany (France) -- Description and travel	http://purl.org/dc/terms/LCSH
1089	English language -- Synonyms and antonyms	http://purl.org/dc/terms/LCSH
1090	New Mexico -- Social life and customs -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1091	Frontier and pioneer life -- New Mexico -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1092	Slave trade	http://purl.org/dc/terms/LCSH
1093	Free thought -- History	http://purl.org/dc/terms/LCSH
1094	Rationalism -- History	http://purl.org/dc/terms/LCSH
1095	Witchcraft	http://purl.org/dc/terms/LCSH
1096	Demonology	http://purl.org/dc/terms/LCSH
1097	Schleswig-Holstein War, 1864 -- Fiction	http://purl.org/dc/terms/LCSH
1098	Lion hunting -- Fiction	http://purl.org/dc/terms/LCSH
1099	Algeria -- Fiction	http://purl.org/dc/terms/LCSH
1100	Camps -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1101	Camp Fire Girls -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1102	France -- History -- Louis XIV, 1643-1715	http://purl.org/dc/terms/LCSH
1103	France -- Court and courtiers	http://purl.org/dc/terms/LCSH
1104	Tramps -- Fiction	http://purl.org/dc/terms/LCSH
1105	DB	http://purl.org/dc/terms/LCC
1106	Hungary -- History	http://purl.org/dc/terms/LCSH
1107	United States -- History -- Civil War, 1861-1865 -- Biography	http://purl.org/dc/terms/LCSH
1108	Confederate States of America. Army -- Officers -- Biography	http://purl.org/dc/terms/LCSH
1109	Lee, Robert E. (Robert Edward), 1807-1870	http://purl.org/dc/terms/LCSH
1110	Generals -- Confederate States of America -- Biography	http://purl.org/dc/terms/LCSH
1111	Great Britain -- Politics and government -- 1820-1830	http://purl.org/dc/terms/LCSH
1112	Sea-power	http://purl.org/dc/terms/LCSH
1113	V	http://purl.org/dc/terms/LCC
1114	Great Britain. Royal Navy -- History	http://purl.org/dc/terms/LCSH
1115	Naval art and science	http://purl.org/dc/terms/LCSH
1116	Northwest Territories -- Fiction	http://purl.org/dc/terms/LCSH
1117	Hudson Bay Railway -- Fiction	http://purl.org/dc/terms/LCSH
1118	Slavery -- France -- Colonies	http://purl.org/dc/terms/LCSH
1119	France -- Colonies -- History	http://purl.org/dc/terms/LCSH
1120	JV	http://purl.org/dc/terms/LCC
1121	English literature	http://purl.org/dc/terms/LCSH
1122	Characters and characteristics in literature	http://purl.org/dc/terms/LCSH
1123	Pastoral fiction	http://purl.org/dc/terms/LCSH
1124	Wessex (England) -- Fiction	http://purl.org/dc/terms/LCSH
1125	Women farmers -- Fiction	http://purl.org/dc/terms/LCSH
1126	Farm life -- Fiction	http://purl.org/dc/terms/LCSH
1127	Private investigators -- England -- Fiction	http://purl.org/dc/terms/LCSH
1128	Sweatshops -- Great Britain	http://purl.org/dc/terms/LCSH
1129	Working class -- Great Britain	http://purl.org/dc/terms/LCSH
1130	Poor -- Great Britain	http://purl.org/dc/terms/LCSH
1131	Naval discipline -- Fiction	http://purl.org/dc/terms/LCSH
1132	Flagellation -- Fiction	http://purl.org/dc/terms/LCSH
1133	Sailors -- Fiction	http://purl.org/dc/terms/LCSH
1134	Warships -- Fiction	http://purl.org/dc/terms/LCSH
1135	United States -- History, Naval -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
1136	Soviet Union -- Foreign relations -- United States	http://purl.org/dc/terms/LCSH
1137	United States -- Foreign relations -- Soviet Union	http://purl.org/dc/terms/LCSH
1138	Paris Peace Conference (1919-1920). Russia	http://purl.org/dc/terms/LCSH
1139	Literature -- Philosophy	http://purl.org/dc/terms/LCSH
1140	Maxims	http://purl.org/dc/terms/LCSH
1141	Epic poetry -- History and criticism	http://purl.org/dc/terms/LCSH
1142	Olympic games (Ancient) -- Poetry	http://purl.org/dc/terms/LCSH
1143	Pindar -- Translations into English	http://purl.org/dc/terms/LCSH
1144	Games -- Greece -- Poetry	http://purl.org/dc/terms/LCSH
1145	Athletics -- Greece -- Poetry	http://purl.org/dc/terms/LCSH
1146	Laudatory poetry, Greek -- Translations into English	http://purl.org/dc/terms/LCSH
1147	Mythology, Greek -- Poetry	http://purl.org/dc/terms/LCSH
1148	Perthshire (Scotland) -- Fiction	http://purl.org/dc/terms/LCSH
1149	Castles -- Fiction	http://purl.org/dc/terms/LCSH
1150	France -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
1151	Russian drama -- Translations into English	http://purl.org/dc/terms/LCSH
1152	New England -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
1153	New York (N.Y.) -- History -- 1865-1898 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1154	Real estate agents -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1155	Adventure and adventurers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1156	Swindlers and swindling -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1157	Lumber trade -- Washington (State)	http://purl.org/dc/terms/LCSH
1158	Centralia Massacre, Centralia, Wash., 1919	http://purl.org/dc/terms/LCSH
1159	Industrial Workers of the World	http://purl.org/dc/terms/LCSH
1160	Botany -- Juvenile literature	http://purl.org/dc/terms/LCSH
1161	Rogues and vagabonds -- Fiction	http://purl.org/dc/terms/LCSH
1162	English fiction	http://purl.org/dc/terms/LCSH
1163	Great Britain -- History -- Charles II, 1660-1685 -- Fiction	http://purl.org/dc/terms/LCSH
1164	Christian life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1165	Philadelphia (Pa.) -- History -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1166	Counterfeits and counterfeiting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1167	Kidnapping -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1168	Debates and debating	http://purl.org/dc/terms/LCSH
1169	Logic	http://purl.org/dc/terms/LCSH
1170	Pessimism	http://purl.org/dc/terms/LCSH
1171	United States -- Politics and government -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
1172	Mountain life -- Fiction	http://purl.org/dc/terms/LCSH
1173	Kentucky -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
1174	Cumberland Mountains -- Fiction	http://purl.org/dc/terms/LCSH
1175	Indians of North America -- Fiction	http://purl.org/dc/terms/LCSH
1176	Animals -- Juvenile literature	http://purl.org/dc/terms/LCSH
1177	Muhammad, Prophet, -632	http://purl.org/dc/terms/LCSH
1178	Political science	http://purl.org/dc/terms/LCSH
1179	Ethics	http://purl.org/dc/terms/LCSH
1180	Sealing ships -- Fiction	http://purl.org/dc/terms/LCSH
1181	Arctic regions -- Fiction	http://purl.org/dc/terms/LCSH
1182	Meditations	http://purl.org/dc/terms/LCSH
1183	Alphabet books	http://purl.org/dc/terms/LCSH
1184	Smugglers -- Fiction	http://purl.org/dc/terms/LCSH
1185	United States -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
1186	Ghost stories, American	http://purl.org/dc/terms/LCSH
1187	Lancelot (Legendary character) -- Legends	http://purl.org/dc/terms/LCSH
1188	Arthur, King -- Legends	http://purl.org/dc/terms/LCSH
1189	Arthurian romances -- Adaptations	http://purl.org/dc/terms/LCSH
1190	Tristan (Legendary character) -- Legends	http://purl.org/dc/terms/LCSH
1191	Knights and knighthood -- Folklore	http://purl.org/dc/terms/LCSH
1192	Perceval (Legendary character) -- Legends	http://purl.org/dc/terms/LCSH
1193	Short stories, French	http://purl.org/dc/terms/LCSH
1194	Birds -- Drama	http://purl.org/dc/terms/LCSH
1195	Roosters -- Drama	http://purl.org/dc/terms/LCSH
1196	Circus -- Juvenile poetry	http://purl.org/dc/terms/LCSH
1197	Socialism -- Fiction	http://purl.org/dc/terms/LCSH
1198	Canadian poetry	http://purl.org/dc/terms/LCSH
1199	Alaska -- Description and travel	http://purl.org/dc/terms/LCSH
1200	Oregon -- Description and travel	http://purl.org/dc/terms/LCSH
1201	Washington (State) -- Description and travel	http://purl.org/dc/terms/LCSH
1202	Political participation	http://purl.org/dc/terms/LCSH
1203	Information society -- Political aspects	http://purl.org/dc/terms/LCSH
1204	Information society	http://purl.org/dc/terms/LCSH
1205	Information technology -- Political aspects	http://purl.org/dc/terms/LCSH
1206	Nonsense verses, American	http://purl.org/dc/terms/LCSH
1207	Grandmothers -- Juvenile poetry	http://purl.org/dc/terms/LCSH
1208	Wit and humor, Juvenile	http://purl.org/dc/terms/LCSH
1209	Colonies -- Fiction	http://purl.org/dc/terms/LCSH
1210	India -- History -- British occupation, 1765-1947 -- Fiction	http://purl.org/dc/terms/LCSH
1211	India -- Social conditions -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
1212	India -- Race relations -- Fiction	http://purl.org/dc/terms/LCSH
1213	India -- Social conditions -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
1214	Kai Lung (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
1215	Birds -- Florida	http://purl.org/dc/terms/LCSH
1216	Florida -- Description and travel	http://purl.org/dc/terms/LCSH
1217	F296	http://purl.org/dc/terms/LCC
1218	Character sketches	http://purl.org/dc/terms/LCSH
1219	Champollion, Jean-François, 1790-1832	http://purl.org/dc/terms/LCSH
1220	Egypt -- Antiquities	http://purl.org/dc/terms/LCSH
1221	Egypt -- Description and travel	http://purl.org/dc/terms/LCSH
1222	Adventure and adventurers	http://purl.org/dc/terms/LCSH
1223	Handbooks, vade-mecums, etc.	http://purl.org/dc/terms/LCSH
1224	AG	http://purl.org/dc/terms/LCC
1225	Courage	http://purl.org/dc/terms/LCSH
1226	Egyptology -- Bibliography	http://purl.org/dc/terms/LCSH
1227	Egyptology -- History	http://purl.org/dc/terms/LCSH
1228	Art -- Italy -- Florence	http://purl.org/dc/terms/LCSH
1229	Florence (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
1230	Chinese -- England -- Fiction	http://purl.org/dc/terms/LCSH
1231	Philippines	http://purl.org/dc/terms/LCSH
1232	Folklore -- Philippines	http://purl.org/dc/terms/LCSH
1233	Folk literature, Philippine	http://purl.org/dc/terms/LCSH
1234	Peru -- Antiquities	http://purl.org/dc/terms/LCSH
1235	Incas	http://purl.org/dc/terms/LCSH
1236	Peru -- Description and travel	http://purl.org/dc/terms/LCSH
1237	QC	http://purl.org/dc/terms/LCC
1238	Physics -- Philosophy	http://purl.org/dc/terms/LCSH
1239	Franco-Prussian War, 1870-1871 -- Fiction	http://purl.org/dc/terms/LCSH
1240	Panama Canal (Panama) -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1241	Motion pictures -- Production and direction -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1242	Interpersonal relations -- Fiction	http://purl.org/dc/terms/LCSH
1243	Uncles -- Fiction	http://purl.org/dc/terms/LCSH
1244	Flodden, Battle of, England, 1513 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1245	Massachusetts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1246	Country life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1247	Travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1248	Wyoming Valley (Pa.) -- Fiction	http://purl.org/dc/terms/LCSH
1249	Chemung River Valley (N.Y. and Pa.) -- Fiction	http://purl.org/dc/terms/LCSH
1250	Fiction -- Authorship -- Fiction	http://purl.org/dc/terms/LCSH
1251	Experimental fiction	http://purl.org/dc/terms/LCSH
1252	Stream of consciousness fiction	http://purl.org/dc/terms/LCSH
1253	Fetus -- Fiction	http://purl.org/dc/terms/LCSH
1254	Infants -- Fiction	http://purl.org/dc/terms/LCSH
1255	Dakota Indians -- History	http://purl.org/dc/terms/LCSH
1256	Dakota Indians -- Social life and customs	http://purl.org/dc/terms/LCSH
1257	Dakota Indians -- Folklore	http://purl.org/dc/terms/LCSH
1258	Yorkshire (England) -- Description and travel	http://purl.org/dc/terms/LCSH
1259	Bulls -- Juvenile poetry	http://purl.org/dc/terms/LCSH
1260	Socialites -- Great Britain -- History -- 18th century	http://purl.org/dc/terms/LCSH
1261	Great Britain -- Social life and customs -- 18th century	http://purl.org/dc/terms/LCSH
1262	Great Britain -- Court and courtiers -- History -- 18th century	http://purl.org/dc/terms/LCSH
1263	Holmes, Sherlock (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
1264	Religious satire, English	http://purl.org/dc/terms/LCSH
1265	Ireland -- Politics and government -- 18th century -- Humor	http://purl.org/dc/terms/LCSH
1266	Political satire, English	http://purl.org/dc/terms/LCSH
1267	Melancholy -- Early works to 1800	http://purl.org/dc/terms/LCSH
1268	Literature -- History and criticism	http://purl.org/dc/terms/LCSH
1269	English fiction -- 18th century	http://purl.org/dc/terms/LCSH
1270	Connecticut -- Politics and government -- 1775-1865	http://purl.org/dc/terms/LCSH
1271	Constitutional law -- Connecticut	http://purl.org/dc/terms/LCSH
1272	F001	http://purl.org/dc/terms/LCC
1273	Great Britain -- History -- 19th century	http://purl.org/dc/terms/LCSH
1274	Constitutional history -- Great Britain	http://purl.org/dc/terms/LCSH
1275	Great Britain -- History -- George III, 1760-1820	http://purl.org/dc/terms/LCSH
1276	Consumer cooperatives --New York (State)	http://purl.org/dc/terms/LCSH
1277	Swindlers and swindling -- Russia -- Fiction	http://purl.org/dc/terms/LCSH
1278	Russia -- Social life and customs -- 1533-1917 -- Fiction	http://purl.org/dc/terms/LCSH
1279	Great Plains -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1280	Frontier and pioneer life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1281	Indians of North America -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1282	Versailles (France) -- Description and travel	http://purl.org/dc/terms/LCSH
1283	Boyd, Mary Stuart -- Travel -- France	http://purl.org/dc/terms/LCSH
1284	Spanish language -- Readers	http://purl.org/dc/terms/LCSH
1285	J	http://purl.org/dc/terms/LCC
1286	Harrison, William Henry, 1773-1841	http://purl.org/dc/terms/LCSH
1287	United States -- History -- Sources	http://purl.org/dc/terms/LCSH
1288	Presidents -- United States	http://purl.org/dc/terms/LCSH
1289	Work ethic -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1290	Ghouls and ogres -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1291	Hunting -- Nepal	http://purl.org/dc/terms/LCSH
1292	Hunting -- India -- Bihar	http://purl.org/dc/terms/LCSH
1293	Inglis, James, 1845-1908	http://purl.org/dc/terms/LCSH
1294	Bishop, Nathaniel H. (Nathaniel Holmes), 1837-1902 -- Travel -- Canada, Eastern	http://purl.org/dc/terms/LCSH
1295	Canoes and canoeing -- Canada, Eastern -- History -- 19th century	http://purl.org/dc/terms/LCSH
1296	F106	http://purl.org/dc/terms/LCC
1297	Waterways -- Canada, Eastern -- History -- 19th century	http://purl.org/dc/terms/LCSH
1298	Bishop, Nathaniel H. (Nathaniel Holmes), 1837-1902 -- Travel -- United States	http://purl.org/dc/terms/LCSH
1299	Canada, Eastern -- Description and travel	http://purl.org/dc/terms/LCSH
1300	Canoes and canoeing -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
1301	Atlantic Coast (Canada) -- Description and travel	http://purl.org/dc/terms/LCSH
1302	Atlantic Coast (U.S.) -- Description and travel	http://purl.org/dc/terms/LCSH
1303	Waterways -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
1304	Engineers -- Fiction	http://purl.org/dc/terms/LCSH
1305	Women -- Fiction	http://purl.org/dc/terms/LCSH
1306	Spanish fiction -- 20th century	http://purl.org/dc/terms/LCSH
1307	Tournaments, Medieval -- France	http://purl.org/dc/terms/LCSH
1308	Rome -- Historiography	http://purl.org/dc/terms/LCSH
1309	Political science -- Early works to 1800	http://purl.org/dc/terms/LCSH
1310	Livy. Ab urbe condita	http://purl.org/dc/terms/LCSH
1311	Nurses -- Fiction	http://purl.org/dc/terms/LCSH
1312	Marseille (France) -- Fiction	http://purl.org/dc/terms/LCSH
1313	Illegal arms transfers -- Fiction	http://purl.org/dc/terms/LCSH
1314	Bible -- Publication and distribution	http://purl.org/dc/terms/LCSH
1315	Religion	http://purl.org/dc/terms/LCSH
1316	Insects -- Juvenile literature	http://purl.org/dc/terms/LCSH
1317	Johnson, Samuel, 1709-1784. Correspondence	http://purl.org/dc/terms/LCSH
1318	Algebraic logic	http://purl.org/dc/terms/LCSH
1319	QA	http://purl.org/dc/terms/LCC
1320	Logic, Symbolic and mathematical	http://purl.org/dc/terms/LCSH
1321	BC	http://purl.org/dc/terms/LCC
1322	World War, 1914-1918 -- Influence	http://purl.org/dc/terms/LCSH
1323	Explorers	http://purl.org/dc/terms/LCSH
1324	N	http://purl.org/dc/terms/LCC
1325	Art -- Egypt	http://purl.org/dc/terms/LCSH
1326	Explorers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
1327	Cook, James, 1728-1779	http://purl.org/dc/terms/LCSH
1328	Geographers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
1329	Animal intelligence	http://purl.org/dc/terms/LCSH
1330	Mammals -- Psychology	http://purl.org/dc/terms/LCSH
1331	Primates -- Psychology	http://purl.org/dc/terms/LCSH
1332	Legislators -- United States -- Fiction	http://purl.org/dc/terms/LCSH
1333	Marcus Aurelius, Emperor of Rome, 121-180	http://purl.org/dc/terms/LCSH
1334	Seneca, Lucius Annaeus, approximately 4 B.C.-65 A.D. -- Religion	http://purl.org/dc/terms/LCSH
1335	Epictetus	http://purl.org/dc/terms/LCSH
1336	Kings and rulers -- Drama	http://purl.org/dc/terms/LCSH
1337	Nantucket Island (Mass.) -- Fiction	http://purl.org/dc/terms/LCSH
1338	Foundlings -- Fiction	http://purl.org/dc/terms/LCSH
1339	Scotland -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1340	Islands -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1341	Shipwrecks -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1342	Lighthouses -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1343	Sterling, John, 1806-1844	http://purl.org/dc/terms/LCSH
1344	Authors, English -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
1345	Love -- Drama	http://purl.org/dc/terms/LCSH
1346	Sicily (Italy) -- Drama	http://purl.org/dc/terms/LCSH
1347	Tragicomedy	http://purl.org/dc/terms/LCSH
1348	Lamb, Charles, 1775-1834	http://purl.org/dc/terms/LCSH
1349	Lamb, Mary, 1764-1847 -- Correspondence	http://purl.org/dc/terms/LCSH
1350	Flowering trees	http://purl.org/dc/terms/LCSH
1351	Flowering shrubs	http://purl.org/dc/terms/LCSH
1352	Gift books	http://purl.org/dc/terms/LCSH
1353	Mars (Planet)	http://purl.org/dc/terms/LCSH
1354	Lowell, Percival, 1855-1916. Mars and its canals	http://purl.org/dc/terms/LCSH
1355	Firozpur (India) -- Politics and government	http://purl.org/dc/terms/LCSH
1356	Delhi (India) -- History -- Siege, 1857	http://purl.org/dc/terms/LCSH
1357	India -- History -- Sepoy Rebellion, 1857-1858	http://purl.org/dc/terms/LCSH
1358	Indians of North America	http://purl.org/dc/terms/LCSH
1359	United States -- Social life and customs -- 1865-1918	http://purl.org/dc/terms/LCSH
1360	Jackson, Andrew, 1767-1845	http://purl.org/dc/terms/LCSH
1361	Mauritius -- Fiction	http://purl.org/dc/terms/LCSH
1362	Charity -- Fiction	http://purl.org/dc/terms/LCSH
1363	Slavery -- Fiction	http://purl.org/dc/terms/LCSH
1364	Friendship -- Fiction	http://purl.org/dc/terms/LCSH
1365	Rome -- History -- Republic, 265-30 B.C.	http://purl.org/dc/terms/LCSH
1366	Paris (France) -- History -- Commune, 1871	http://purl.org/dc/terms/LCSH
1367	Islands of the Pacific -- Fiction	http://purl.org/dc/terms/LCSH
1368	Married people -- Fiction	http://purl.org/dc/terms/LCSH
1369	France -- Description and travel	http://purl.org/dc/terms/LCSH
1370	Abbaye de la Trappe (Soligny-la-Trappe, France)	http://purl.org/dc/terms/LCSH
1371	Jesus Christ -- Passion -- Devotional literature	http://purl.org/dc/terms/LCSH
1372	Trolls -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1373	Betrothal -- Fiction	http://purl.org/dc/terms/LCSH
1374	Family -- England -- Fiction	http://purl.org/dc/terms/LCSH
1375	Medici, House of	http://purl.org/dc/terms/LCSH
1377	Adams, John Quincy, 1767-1848	http://purl.org/dc/terms/LCSH
1378	Scouting (Reconnaissance) -- Fiction	http://purl.org/dc/terms/LCSH
1379	Scouts (Reconnaissance) -- Fiction	http://purl.org/dc/terms/LCSH
1380	England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1381	Soldiers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1382	Armenian question	http://purl.org/dc/terms/LCSH
1383	Turkey -- Foreign relations -- Germany	http://purl.org/dc/terms/LCSH
1384	Germany -- Foreign relations -- Turkey	http://purl.org/dc/terms/LCSH
1385	Middle Ages -- Fiction	http://purl.org/dc/terms/LCSH
1386	Murray, John, 1778-1843	http://purl.org/dc/terms/LCSH
1387	Publishers and publishing -- Great Britain -- Correspondence	http://purl.org/dc/terms/LCSH
1388	John Murray (Firm)	http://purl.org/dc/terms/LCSH
1389	Publishers and publishing -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
1390	Z	http://purl.org/dc/terms/LCC
1391	Publishers and publishing -- Great Britain -- History -- 19th century	http://purl.org/dc/terms/LCSH
1392	Assyro-Babylonian literature -- Translations into English	http://purl.org/dc/terms/LCSH
1393	Sunday school literature	http://purl.org/dc/terms/LCSH
1394	Children and death -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1395	Haywood, Eliza Fowler, 1693?-1756	http://purl.org/dc/terms/LCSH
1396	United States -- Social life and customs -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
1397	Tales -- North America	http://purl.org/dc/terms/LCSH
1398	Algonquian Indians -- Fiction	http://purl.org/dc/terms/LCSH
1399	Indians of North America -- Folklore	http://purl.org/dc/terms/LCSH
1400	Jefferson, Thomas, 1743-1826	http://purl.org/dc/terms/LCSH
1401	Adams, John, 1735-1826	http://purl.org/dc/terms/LCSH
1402	Madison, James, 1751-1836	http://purl.org/dc/terms/LCSH
1403	India -- Fiction	http://purl.org/dc/terms/LCSH
1404	Satire, English	http://purl.org/dc/terms/LCSH
1405	Off-reservation boarding schools -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1406	Indian students -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1407	Dakota youth -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1408	Indians of North America -- Education -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1409	Ocean travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1410	English fiction -- 19th century	http://purl.org/dc/terms/LCSH
1411	Neuray, Fernand, 1874-1934 -- Travel -- Egypt	http://purl.org/dc/terms/LCSH
1412	United States. Army. Infantry -- Drill and tactics	http://purl.org/dc/terms/LCSH
1413	United States. Army -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
1414	UD	http://purl.org/dc/terms/LCC
1415	United States. Army -- Non-commissioned officers' handbooks	http://purl.org/dc/terms/LCSH
1416	Lovers of Teruel (Legend) -- Drama	http://purl.org/dc/terms/LCSH
1417	Hero worship	http://purl.org/dc/terms/LCSH
1418	Heroes	http://purl.org/dc/terms/LCSH
1419	Stevenson, Robert Louis, 1850-1894 -- Poetry	http://purl.org/dc/terms/LCSH
1420	Authors -- Poetry	http://purl.org/dc/terms/LCSH
1421	Artists -- Fiction	http://purl.org/dc/terms/LCSH
1422	Mistaken identity -- Fiction	http://purl.org/dc/terms/LCSH
1423	Painters -- Fiction	http://purl.org/dc/terms/LCSH
1424	Aeronautics -- History	http://purl.org/dc/terms/LCSH
1425	TL	http://purl.org/dc/terms/LCC
1426	Germany, Southern -- Fiction	http://purl.org/dc/terms/LCSH
1427	Monroe, James, 1758-1831	http://purl.org/dc/terms/LCSH
1428	Wales -- Social life and customs	http://purl.org/dc/terms/LCSH
1429	Wales -- Description and travel	http://purl.org/dc/terms/LCSH
1430	Cholera -- Fiction	http://purl.org/dc/terms/LCSH
1431	Spain -- Description and travel	http://purl.org/dc/terms/LCSH
1432	Middle East -- Description and travel	http://purl.org/dc/terms/LCSH
1433	Finnish fiction -- 20th century	http://purl.org/dc/terms/LCSH
1434	Fate and fatalism -- Fiction	http://purl.org/dc/terms/LCSH
1435	Egoism -- Fiction	http://purl.org/dc/terms/LCSH
1436	Farmers -- Fiction	http://purl.org/dc/terms/LCSH
1437	Arizona -- Fiction	http://purl.org/dc/terms/LCSH
1438	Children of the rich -- Fiction	http://purl.org/dc/terms/LCSH
1439	Geese -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1440	Sweden -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1441	Kindness -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1442	Women air pilots -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1443	Airplanes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1444	PB	http://purl.org/dc/terms/LCC
1445	Carthach, Saint, Bishop of Lismore, fl. 570-637 -- Legends	http://purl.org/dc/terms/LCSH
1446	Switzerland -- Fiction	http://purl.org/dc/terms/LCSH
1447	Historical drama	http://purl.org/dc/terms/LCSH
1448	Timur, 1336-1405 -- Drama	http://purl.org/dc/terms/LCSH
1449	Middle Ages	http://purl.org/dc/terms/LCSH
1450	Manners and customs	http://purl.org/dc/terms/LCSH
1451	Clothing and dress	http://purl.org/dc/terms/LCSH
1452	Community life -- West (U.S.) -- Fiction	http://purl.org/dc/terms/LCSH
1453	West (U.S.) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
1454	Scotland -- History -- Poetry	http://purl.org/dc/terms/LCSH
1455	Law, John, 1719-	http://purl.org/dc/terms/LCSH
1456	French -- India	http://purl.org/dc/terms/LCSH
1457	Courtin, Jacques Ignace, active 18th century	http://purl.org/dc/terms/LCSH
1458	Renault, Pierre	http://purl.org/dc/terms/LCSH
1459	Bengal (India) -- History	http://purl.org/dc/terms/LCSH
1460	Storytelling -- Fiction	http://purl.org/dc/terms/LCSH
1461	Aunts -- Fiction	http://purl.org/dc/terms/LCSH
1462	Detectives -- Fiction	http://purl.org/dc/terms/LCSH
1463	Burglars -- Fiction	http://purl.org/dc/terms/LCSH
1464	Clergy -- England -- Fiction	http://purl.org/dc/terms/LCSH
1465	New Mexico -- Fiction	http://purl.org/dc/terms/LCSH
1466	Women pioneers -- Fiction	http://purl.org/dc/terms/LCSH
1467	Fillmore, Millard, 1800-1874	http://purl.org/dc/terms/LCSH
1468	Taylor, Zachary, 1784-1850	http://purl.org/dc/terms/LCSH
1469	Cassels, Walter Richard, 1826-1907. Supernatural religion	http://purl.org/dc/terms/LCSH
1470	Bible. Gospels -- Evidences, authority, etc.	http://purl.org/dc/terms/LCSH
1471	Bible. Gospels -- Canon	http://purl.org/dc/terms/LCSH
1472	Revelation -- Biblical teaching	http://purl.org/dc/terms/LCSH
1473	Church history -- Primitive and early church, ca. 30-600	http://purl.org/dc/terms/LCSH
1474	Great Britain -- Colonies -- Asia -- Administration	http://purl.org/dc/terms/LCSH
1475	India	http://purl.org/dc/terms/LCSH
1476	ML	http://purl.org/dc/terms/LCC
1477	Composers -- Biography	http://purl.org/dc/terms/LCSH
1478	United States -- History -- Revolution, 1775-1783 -- Fiction	http://purl.org/dc/terms/LCSH
1479	Virgil	http://purl.org/dc/terms/LCSH
1480	Poets, Latin -- Biography	http://purl.org/dc/terms/LCSH
1481	Tennis	http://purl.org/dc/terms/LCSH
1482	Animal behavior	http://purl.org/dc/terms/LCSH
1483	India -- Social life and customs	http://purl.org/dc/terms/LCSH
1484	Priests -- Fiction	http://purl.org/dc/terms/LCSH
1485	Villages -- France -- Fiction	http://purl.org/dc/terms/LCSH
1486	World War, 1914-1918 -- Personal narratives, Austrian	http://purl.org/dc/terms/LCSH
1487	African Americans -- Northeastern States	http://purl.org/dc/terms/LCSH
1488	African Americans -- Migrations -- History	http://purl.org/dc/terms/LCSH
1489	Migration, Internal -- United States	http://purl.org/dc/terms/LCSH
1490	Rural-urban migration -- United States -- History	http://purl.org/dc/terms/LCSH
1491	Skis and skiing	http://purl.org/dc/terms/LCSH
1492	Prostitutes -- Great Britain -- Drama	http://purl.org/dc/terms/LCSH
1493	Great Britain -- Social conditions -- 19th century -- Drama	http://purl.org/dc/terms/LCSH
1494	Working class women -- Great Britain -- Drama	http://purl.org/dc/terms/LCSH
1495	Prostitution -- Great Britain -- Drama	http://purl.org/dc/terms/LCSH
1496	Pragmatism	http://purl.org/dc/terms/LCSH
1497	Villages -- Netherlands -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1498	World War, 1914-1918 -- Russia (Federation) -- Siberia	http://purl.org/dc/terms/LCSH
1499	World War, 1914-1918 -- Personal narratives, English	http://purl.org/dc/terms/LCSH
1500	Virginia -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
1501	India -- Description and travel	http://purl.org/dc/terms/LCSH
1502	Baluchistan -- Description and travel	http://purl.org/dc/terms/LCSH
1503	Iran -- Description and travel	http://purl.org/dc/terms/LCSH
1504	Huygens, Constantijn, 1596-1687 -- Homes and haunts -- Netherlands -- Voorburg -- Poetry	http://purl.org/dc/terms/LCSH
1505	Poets, Dutch -- Homes and haunts -- Netherlands -- Voorburg -- Poetry	http://purl.org/dc/terms/LCSH
1506	Theft -- Juvenile literature	http://purl.org/dc/terms/LCSH
1507	Kindness -- Juvenile literature	http://purl.org/dc/terms/LCSH
1508	Grizzly bear -- Fiction	http://purl.org/dc/terms/LCSH
1509	Wilderness areas -- Fiction	http://purl.org/dc/terms/LCSH
1510	Readers (Elementary)	http://purl.org/dc/terms/LCSH
1511	Alphabet rhymes	http://purl.org/dc/terms/LCSH
1512	Russell, Frances Anna Maria (Elliot) Russell, countess, 1815-1898	http://purl.org/dc/terms/LCSH
1513	Russell, John Russell, Earl, 1792-1878	http://purl.org/dc/terms/LCSH
1514	Great Britain -- Politics and government -- 19th century	http://purl.org/dc/terms/LCSH
1515	Egypt -- Fiction	http://purl.org/dc/terms/LCSH
1516	Anthony, of Egypt, Saint, approximately 250-355 or 356 -- Fiction	http://purl.org/dc/terms/LCSH
1517	Christian saints -- Fiction	http://purl.org/dc/terms/LCSH
1518	Robinsonades	http://purl.org/dc/terms/LCSH
1519	Shipwreck survival -- Juvenile literature	http://purl.org/dc/terms/LCSH
1520	Shipwrecks -- Juvenile literature	http://purl.org/dc/terms/LCSH
1521	African American abolitionists -- Biography	http://purl.org/dc/terms/LCSH
1522	Douglass, Frederick, 1818-1895	http://purl.org/dc/terms/LCSH
1523	Antislavery movements -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
1524	Dogs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1525	Missing children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1526	Journalists -- Fiction	http://purl.org/dc/terms/LCSH
1527	Jesus Christ -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
1528	Rivers -- Fiction	http://purl.org/dc/terms/LCSH
1529	Youth -- Conduct of life -- Fiction	http://purl.org/dc/terms/LCSH
1530	Loggers -- Fiction	http://purl.org/dc/terms/LCSH
1531	Labor movement -- Fiction	http://purl.org/dc/terms/LCSH
1532	Speeches, addresses, etc., English	http://purl.org/dc/terms/LCSH
1533	Dogs	http://purl.org/dc/terms/LCSH
1534	Egypt -- History -- 332-30 B.C. -- Biography	http://purl.org/dc/terms/LCSH
1535	Queens -- Egypt -- Biography	http://purl.org/dc/terms/LCSH
1536	Cleopatra, Queen of Egypt, -30 B.C.	http://purl.org/dc/terms/LCSH
1537	Crosby, Enoch, 1750-1835 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1538	United States -- History -- Revolution, 1775-1783 -- Secret service -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1539	Voyages and travels -- Juvenile literature	http://purl.org/dc/terms/LCSH
1540	Geography -- Juvenile literature	http://purl.org/dc/terms/LCSH
1541	TJ	http://purl.org/dc/terms/LCC
1542	Steam-engines	http://purl.org/dc/terms/LCSH
1543	Steam engineering	http://purl.org/dc/terms/LCSH
1544	Tales -- India -- Bengal	http://purl.org/dc/terms/LCSH
1545	Alice (Fictitious character from Carroll) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1546	Imaginary places -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1547	Poor families -- Fiction	http://purl.org/dc/terms/LCSH
1548	Women household employees -- Fiction	http://purl.org/dc/terms/LCSH
1549	Children of clergy -- Fiction	http://purl.org/dc/terms/LCSH
1550	Women murderers -- Fiction	http://purl.org/dc/terms/LCSH
1551	Henry VI, King of England, 1421-1471 -- Drama	http://purl.org/dc/terms/LCSH
1552	Great Britain -- History -- Henry VI, 1422-1461 -- Drama	http://purl.org/dc/terms/LCSH
1553	Great Britain -- Kings and rulers -- Drama	http://purl.org/dc/terms/LCSH
1554	Epic poetry, Assyro-Babylonian	http://purl.org/dc/terms/LCSH
1555	Music	http://purl.org/dc/terms/LCSH
1556	String quartets -- Scores	http://purl.org/dc/terms/LCSH
1557	Charity -- Juvenile literature	http://purl.org/dc/terms/LCSH
1558	Humanitarianism -- Juvenile literature	http://purl.org/dc/terms/LCSH
1559	England -- Social life and customs -- Juvenile literature	http://purl.org/dc/terms/LCSH
1560	Sacco-Vanzetti Trial, Dedham, Mass., 1921	http://purl.org/dc/terms/LCSH
1561	Sacco, Nicola, 1891-1927	http://purl.org/dc/terms/LCSH
1562	Haymarket Square Riot, Chicago, Ill., 1886	http://purl.org/dc/terms/LCSH
1563	Vanzetti, Bartolomeo, 1888-1927	http://purl.org/dc/terms/LCSH
1564	English essays -- 18th century -- Periodicals	http://purl.org/dc/terms/LCSH
1565	Marne, 1st Battle of the, France, 1914	http://purl.org/dc/terms/LCSH
1566	Racially mixed people -- Fiction	http://purl.org/dc/terms/LCSH
1567	African American men -- Fiction	http://purl.org/dc/terms/LCSH
1568	Cuba -- Description and travel	http://purl.org/dc/terms/LCSH
1569	Christmas	http://purl.org/dc/terms/LCSH
1570	Christmas -- Poetry	http://purl.org/dc/terms/LCSH
1571	Pantheism	http://purl.org/dc/terms/LCSH
1572	Telegraph	http://purl.org/dc/terms/LCSH
1573	Morse, Samuel Finley Breese, 1791-1872	http://purl.org/dc/terms/LCSH
1574	Disraeli, Benjamin, 1804-1881 -- Drama	http://purl.org/dc/terms/LCSH
1575	Victoria, Queen of Great Britain, 1819-1901 -- Drama	http://purl.org/dc/terms/LCSH
1576	Gladstone, W. E. (William Ewart), 1809-1898 -- Drama	http://purl.org/dc/terms/LCSH
1577	Buchanan, James, 1791-1868	http://purl.org/dc/terms/LCSH
1578	Temperance -- Fiction	http://purl.org/dc/terms/LCSH
1579	Children's poetry, American	http://purl.org/dc/terms/LCSH
1580	Dutch -- Indonesia -- Fiction	http://purl.org/dc/terms/LCSH
1581	Colonies -- Oceania -- Fiction	http://purl.org/dc/terms/LCSH
1582	Culture conflict -- Fiction	http://purl.org/dc/terms/LCSH
1583	Persona (Literature)	http://purl.org/dc/terms/LCSH
1584	Java (Indonesia) -- Fiction	http://purl.org/dc/terms/LCSH
1585	Truth	http://purl.org/dc/terms/LCSH
1586	Dialogues	http://purl.org/dc/terms/LCSH
1587	Fairy tales -- Germany	http://purl.org/dc/terms/LCSH
1588	Tales -- Philippines	http://purl.org/dc/terms/LCSH
1589	Indian mythology	http://purl.org/dc/terms/LCSH
1590	Indians -- Religion	http://purl.org/dc/terms/LCSH
1591	Great Britain -- History -- Richard III, 1483-1485 -- Drama	http://purl.org/dc/terms/LCSH
1592	Richard III, King of England, 1452-1485 -- Drama	http://purl.org/dc/terms/LCSH
1593	Women slaves -- United States -- Biography	http://purl.org/dc/terms/LCSH
1594	Jacobs, Harriet A. (Harriet Ann), 1813-1897	http://purl.org/dc/terms/LCSH
1595	Scottish Borders (Scotland) -- Fiction	http://purl.org/dc/terms/LCSH
1596	Housewives -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1597	Van Buren, Martin, 1782-1862	http://purl.org/dc/terms/LCSH
1598	Istanbul (Turkey) -- Fiction	http://purl.org/dc/terms/LCSH
1599	Courts-martial and courts of inquiry -- Drama	http://purl.org/dc/terms/LCSH
1600	France. Marine -- Drama	http://purl.org/dc/terms/LCSH
1601	Balloon ascensions	http://purl.org/dc/terms/LCSH
1602	Paris (France) -- History -- Siege, 1870-1871	http://purl.org/dc/terms/LCSH
1603	Voyages around the world	http://purl.org/dc/terms/LCSH
1604	Twins -- Drama	http://purl.org/dc/terms/LCSH
1605	Shipwreck victims -- Drama	http://purl.org/dc/terms/LCSH
1606	Comedies	http://purl.org/dc/terms/LCSH
1607	Brothers -- Drama	http://purl.org/dc/terms/LCSH
1608	Greece -- Drama	http://purl.org/dc/terms/LCSH
1609	Mistaken identity -- Drama	http://purl.org/dc/terms/LCSH
1610	Italian fiction -- Translations into French	http://purl.org/dc/terms/LCSH
1611	Golf -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1612	School sports -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1613	Students -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1614	Football -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1615	Novelists -- Fiction	http://purl.org/dc/terms/LCSH
1616	God	http://purl.org/dc/terms/LCSH
1617	Ontology	http://purl.org/dc/terms/LCSH
1618	Ghost stories	http://purl.org/dc/terms/LCSH
1619	Novelists, French -- 20th century -- Biography	http://purl.org/dc/terms/LCSH
1620	Psichari, Ernest, 1883-1914	http://purl.org/dc/terms/LCSH
1621	Catholic converts -- France -- Biography	http://purl.org/dc/terms/LCSH
1622	Belgium -- History -- German occupation, 1914-1918	http://purl.org/dc/terms/LCSH
1623	DH	http://purl.org/dc/terms/LCC
1624	Press -- Belgium	http://purl.org/dc/terms/LCSH
1625	Fathers and daughters -- Fiction	http://purl.org/dc/terms/LCSH
1626	Misers -- Fiction	http://purl.org/dc/terms/LCSH
1627	Naples (Italy) -- Fiction	http://purl.org/dc/terms/LCSH
1628	Ocean travel -- Fiction	http://purl.org/dc/terms/LCSH
1629	Americans -- France -- Fiction	http://purl.org/dc/terms/LCSH
1630	Remarried people -- Fiction	http://purl.org/dc/terms/LCSH
1631	Upper class -- Fiction	http://purl.org/dc/terms/LCSH
1632	Dolphins -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1633	American essays	http://purl.org/dc/terms/LCSH
1634	Racism -- Fiction	http://purl.org/dc/terms/LCSH
1635	Race awareness -- Fiction	http://purl.org/dc/terms/LCSH
1636	Crimean War, 1853-1856 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1637	Andronicus, Titus (Legendary character) -- Drama	http://purl.org/dc/terms/LCSH
1638	Goths -- Drama	http://purl.org/dc/terms/LCSH
1639	Rome -- History -- Germanic invasions, 3rd-6th centuries -- Drama	http://purl.org/dc/terms/LCSH
1640	Generals -- Drama	http://purl.org/dc/terms/LCSH
1641	Games -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1642	Sports stories	http://purl.org/dc/terms/LCSH
1643	Preparatory schools -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1644	British -- South America -- Fiction	http://purl.org/dc/terms/LCSH
1645	Bankers -- Fiction	http://purl.org/dc/terms/LCSH
1646	Readers (Primary)	http://purl.org/dc/terms/LCSH
1647	Legends -- Germany	http://purl.org/dc/terms/LCSH
1648	Loeben, Otto Heinrich, Graf von, 1786-1825	http://purl.org/dc/terms/LCSH
1649	Great Britain -- Intellectual life -- 19th century	http://purl.org/dc/terms/LCSH
1650	English literature -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
1651	Great Britain -- Biography	http://purl.org/dc/terms/LCSH
1652	Swine -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1653	Married people -- Drama	http://purl.org/dc/terms/LCSH
1654	Sex role -- Drama	http://purl.org/dc/terms/LCSH
1655	Padua (Italy) -- Drama	http://purl.org/dc/terms/LCSH
1656	Spain -- History -- Ferdinand VII, 1813-1833 -- Fiction	http://purl.org/dc/terms/LCSH
1657	Spain -- History -- Revolution, 1820-1823 -- Fiction	http://purl.org/dc/terms/LCSH
1658	Indians of North America -- Southwestern States	http://purl.org/dc/terms/LCSH
1659	Núñez Cabeza de Vaca, Alvar, active 16th century	http://purl.org/dc/terms/LCSH
1660	America -- Discovery and exploration -- Spanish	http://purl.org/dc/terms/LCSH
1661	Southwestern States -- Description and travel	http://purl.org/dc/terms/LCSH
1662	America -- Early accounts to 1600	http://purl.org/dc/terms/LCSH
1663	Explorers -- Spain -- Biography	http://purl.org/dc/terms/LCSH
1664	Explorers -- America -- Biography	http://purl.org/dc/terms/LCSH
1665	Birds -- Juvenile poetry	http://purl.org/dc/terms/LCSH
1666	Germany, Northern -- Fiction	http://purl.org/dc/terms/LCSH
1667	Electronic books	http://purl.org/dc/terms/LCSH
1668	TT	http://purl.org/dc/terms/LCC
1669	Exiles -- Drama	http://purl.org/dc/terms/LCSH
1670	Verona (Italy) -- Drama	http://purl.org/dc/terms/LCSH
1671	Triangles (Interpersonal relations) -- Drama	http://purl.org/dc/terms/LCSH
1672	Speeches, addresses, etc., Latin -- Translations into English	http://purl.org/dc/terms/LCSH
1673	Catalan language -- Texts	http://purl.org/dc/terms/LCSH
1674	Mutsun dialect -- Grammar	http://purl.org/dc/terms/LCSH
1675	Great Fire, London, England, 1666 -- Fiction	http://purl.org/dc/terms/LCSH
1676	London (England) -- History -- 17th century -- Fiction	http://purl.org/dc/terms/LCSH
1677	St. Paul's Cathedral (London, England) -- Fiction	http://purl.org/dc/terms/LCSH
1678	Fires -- Fiction	http://purl.org/dc/terms/LCSH
1679	Plague -- Fiction	http://purl.org/dc/terms/LCSH
1680	Jesus Christ -- Parables -- Juvenile poetry	http://purl.org/dc/terms/LCSH
1681	Bible stories, English -- Juvenile poetry	http://purl.org/dc/terms/LCSH
1682	Crabbe, George, 1754-1832	http://purl.org/dc/terms/LCSH
1683	African Americans -- Education	http://purl.org/dc/terms/LCSH
1684	LC	http://purl.org/dc/terms/LCC
1685	Courts and courtiers -- Drama	http://purl.org/dc/terms/LCSH
1686	Navarre (Kingdom) -- Drama	http://purl.org/dc/terms/LCSH
1687	Princesses -- Drama	http://purl.org/dc/terms/LCSH
1688	Industrial efficiency	http://purl.org/dc/terms/LCSH
1689	Personnel management	http://purl.org/dc/terms/LCSH
1690	Nonsense verses	http://purl.org/dc/terms/LCSH
1691	Indic poetry (English)	http://purl.org/dc/terms/LCSH
1692	Robin Hood (Legendary character)	http://purl.org/dc/terms/LCSH
1693	Slaves -- Juvenile literature	http://purl.org/dc/terms/LCSH
1694	World history -- Juvenile literature	http://purl.org/dc/terms/LCSH
1695	Missionaries -- Juvenile literature	http://purl.org/dc/terms/LCSH
1696	Indiana -- Fiction	http://purl.org/dc/terms/LCSH
1697	People with disabilities -- Fiction	http://purl.org/dc/terms/LCSH
1698	Swamps -- Fiction	http://purl.org/dc/terms/LCSH
1699	Great Britain -- History -- John, 1199-1216 -- Drama	http://purl.org/dc/terms/LCSH
1700	John, King of England, 1167-1216 -- Drama	http://purl.org/dc/terms/LCSH
1701	Philosophy, Modern -- History	http://purl.org/dc/terms/LCSH
1702	Spanish-American War, 1898 -- Participation, African American	http://purl.org/dc/terms/LCSH
1703	Wharton, Edith, 1862-1937 -- Travel -- Morocco	http://purl.org/dc/terms/LCSH
1704	Whaling -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1705	Egypt -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1706	Sailors -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1707	Love -- Religious aspects -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1708	Hamburg (Germany) -- Fiction	http://purl.org/dc/terms/LCSH
1709	Richard II, King of England, 1367-1400 -- Drama	http://purl.org/dc/terms/LCSH
1710	Great Britain -- History -- Richard II, 1377-1399 -- Drama	http://purl.org/dc/terms/LCSH
1711	Irish Americans -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1712	Presbyterian Church -- Clergy -- Biography	http://purl.org/dc/terms/LCSH
1713	Cairns, John, 1818-1892	http://purl.org/dc/terms/LCSH
1714	Clergy -- Scotland -- Biography	http://purl.org/dc/terms/LCSH
1715	College students -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1716	Yale University -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1717	Schoolcraft, Henry Rowe, 1793-1864	http://purl.org/dc/terms/LCSH
1718	Northwest, Old -- Description and travel	http://purl.org/dc/terms/LCSH
1719	United States -- History -- 1815-1861	http://purl.org/dc/terms/LCSH
1720	Juliet (Fictitious character) -- Drama	http://purl.org/dc/terms/LCSH
1721	Conflict of generations -- Drama	http://purl.org/dc/terms/LCSH
1722	Youth -- Drama	http://purl.org/dc/terms/LCSH
1723	Vendetta -- Drama	http://purl.org/dc/terms/LCSH
1724	Romeo (Fictitious character) -- Drama	http://purl.org/dc/terms/LCSH
1725	New England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1726	Marblehead (Mass.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1727	Seafaring life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1728	Vacations -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1729	Boston (Mass.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1730	Girls -- Conduct of life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1731	Pride and vanity -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1732	American literature	http://purl.org/dc/terms/LCSH
1733	German literature -- 20th century -- Translations into English	http://purl.org/dc/terms/LCSH
1734	German literature -- 19th century -- Translations into English	http://purl.org/dc/terms/LCSH
1735	Goethe, Johann Wolfgang von, 1749-1832	http://purl.org/dc/terms/LCSH
1736	Northumberland (England) -- History	http://purl.org/dc/terms/LCSH
1737	Northumberland (England) -- Guidebooks	http://purl.org/dc/terms/LCSH
1738	Pierce, Franklin, 1804-1869	http://purl.org/dc/terms/LCSH
1739	Dickens, Charles, 1812-1870 -- Characters -- Girls	http://purl.org/dc/terms/LCSH
1740	Murder -- Fiction	http://purl.org/dc/terms/LCSH
1741	Actors and actresses -- Fiction	http://purl.org/dc/terms/LCSH
1742	Boardinghouses -- Fiction	http://purl.org/dc/terms/LCSH
1743	Athens (Greece) -- Drama	http://purl.org/dc/terms/LCSH
1744	Fairy plays	http://purl.org/dc/terms/LCSH
1745	Courtship -- Drama	http://purl.org/dc/terms/LCSH
1746	Greek language -- Grammar	http://purl.org/dc/terms/LCSH
1747	Brothers -- Fiction	http://purl.org/dc/terms/LCSH
1748	Normandy (France) -- Fiction	http://purl.org/dc/terms/LCSH
1749	Sibling rivalry -- Fiction	http://purl.org/dc/terms/LCSH
1750	Robert I, King of France, -923	http://purl.org/dc/terms/LCSH
1751	France -- History -- Robert I, 922-923	http://purl.org/dc/terms/LCSH
1752	Raoul, King of France, -936	http://purl.org/dc/terms/LCSH
1753	France -- History -- Raoul, 923-936	http://purl.org/dc/terms/LCSH
1754	Bears	http://purl.org/dc/terms/LCSH
1755	Equality	http://purl.org/dc/terms/LCSH
1756	Natural law	http://purl.org/dc/terms/LCSH
1757	Wilberforce Colony	http://purl.org/dc/terms/LCSH
1758	Fugitive slaves -- Biography	http://purl.org/dc/terms/LCSH
1759	Slavery -- Virginia	http://purl.org/dc/terms/LCSH
1760	Steward, Austin, 1794-1860	http://purl.org/dc/terms/LCSH
1761	Great Britain -- History -- Humor	http://purl.org/dc/terms/LCSH
1762	Danish fiction	http://purl.org/dc/terms/LCSH
1763	Venice (Italy) -- Drama	http://purl.org/dc/terms/LCSH
1764	Moneylenders -- Drama	http://purl.org/dc/terms/LCSH
1765	Jews -- Italy -- Drama	http://purl.org/dc/terms/LCSH
1766	Play -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1767	Amusements -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1768	Summer -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1769	Unitarians	http://purl.org/dc/terms/LCSH
1770	Unitarianism -- History	http://purl.org/dc/terms/LCSH
1771	Children of divorced parents -- United States -- Fiction	http://purl.org/dc/terms/LCSH
1772	Divorce -- Fiction	http://purl.org/dc/terms/LCSH
1773	Langford, Nathaniel Pitt, 1832-1911 -- Diaries	http://purl.org/dc/terms/LCSH
1774	Yellowstone National Park -- Discovery and exploration	http://purl.org/dc/terms/LCSH
1775	F721	http://purl.org/dc/terms/LCC
1776	Overland journeys to the Pacific	http://purl.org/dc/terms/LCSH
1777	Donner Party	http://purl.org/dc/terms/LCSH
1778	Children -- Prayers and devotions	http://purl.org/dc/terms/LCSH
1779	Prayers -- Juvenile literature	http://purl.org/dc/terms/LCSH
1780	Henry IV, King of England, 1367-1413 -- Drama	http://purl.org/dc/terms/LCSH
1781	Great Britain -- History -- Henry IV, 1399-1413 -- Drama	http://purl.org/dc/terms/LCSH
1782	Missionaries -- Fiction	http://purl.org/dc/terms/LCSH
1783	Dakota Indians -- Fiction	http://purl.org/dc/terms/LCSH
1784	Love stories, American	http://purl.org/dc/terms/LCSH
1785	Dime novels	http://purl.org/dc/terms/LCSH
1786	Frontier and pioneer life -- Mississippi River Valley -- Fiction	http://purl.org/dc/terms/LCSH
1787	Indian captivities -- Fiction	http://purl.org/dc/terms/LCSH
1788	Minnesota -- Fiction	http://purl.org/dc/terms/LCSH
1789	Finnish drama	http://purl.org/dc/terms/LCSH
1790	British -- Switzerland -- Fiction	http://purl.org/dc/terms/LCSH
1791	Guinea pigs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1792	Windsor (Berkshire, England) -- Drama	http://purl.org/dc/terms/LCSH
1793	Married women -- Drama	http://purl.org/dc/terms/LCSH
1794	Falstaff, John, Sir (Fictitious character) -- Drama	http://purl.org/dc/terms/LCSH
1795	Cotswold Hills (England) -- Social life and customs	http://purl.org/dc/terms/LCSH
1796	Villages -- England -- Cotswold Hills	http://purl.org/dc/terms/LCSH
1797	Gloucestershire (England) -- Social life and customs	http://purl.org/dc/terms/LCSH
1798	Composers -- Fiction	http://purl.org/dc/terms/LCSH
1799	Crocodiles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1800	India -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1801	Mongooses -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1802	Farm engines	http://purl.org/dc/terms/LCSH
1803	Department stores -- Employees -- Fiction	http://purl.org/dc/terms/LCSH
1804	Young women -- Conduct of life -- Fiction	http://purl.org/dc/terms/LCSH
1805	Tales -- India	http://purl.org/dc/terms/LCSH
1806	Folklore -- India	http://purl.org/dc/terms/LCSH
1807	Declan, Saint, Bishop of Ardmore, active 6th century -- Legends	http://purl.org/dc/terms/LCSH
1808	Plantation life -- Fiction	http://purl.org/dc/terms/LCSH
1809	Master and servant -- Fiction	http://purl.org/dc/terms/LCSH
1810	Slaves -- Fiction	http://purl.org/dc/terms/LCSH
1811	Fugitive slaves -- Fiction	http://purl.org/dc/terms/LCSH
1812	Uncle Tom (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
1813	Lincoln, Abraham, 1809-1865 -- Drama	http://purl.org/dc/terms/LCSH
1814	Lincoln, Abraham, 1809-1865	http://purl.org/dc/terms/LCSH
1815	Washington, George, 1732-1799	http://purl.org/dc/terms/LCSH
1816	Franklin, Benjamin, 1706-1790	http://purl.org/dc/terms/LCSH
1817	Webster, Daniel, 1782-1852	http://purl.org/dc/terms/LCSH
1818	Napoleon I, Emperor of the French, 1769-1821 -- Contemporaries	http://purl.org/dc/terms/LCSH
1819	Soldiers -- France -- Biography	http://purl.org/dc/terms/LCSH
1820	Napoleonic Wars, 1800-1815 -- Personal narratives, French	http://purl.org/dc/terms/LCSH
1821	Napoleonic Wars, 1800-1815 -- Campaigns -- Russia -- Personal narratives, French	http://purl.org/dc/terms/LCSH
1822	Bourgogne, Adrien-Jean-Baptiste-François, 1785-1867	http://purl.org/dc/terms/LCSH
1823	France. Armée -- Biography	http://purl.org/dc/terms/LCSH
1824	Fate and fatalism	http://purl.org/dc/terms/LCSH
1825	Wisdom	http://purl.org/dc/terms/LCSH
1826	Germany -- Description and travel	http://purl.org/dc/terms/LCSH
1827	DQ	http://purl.org/dc/terms/LCC
1828	Switzerland -- Description and travel	http://purl.org/dc/terms/LCSH
1829	Austria -- Description and travel	http://purl.org/dc/terms/LCSH
1830	DD	http://purl.org/dc/terms/LCC
1831	Messina (Italy) -- Drama	http://purl.org/dc/terms/LCSH
1832	Conspiracies -- Drama	http://purl.org/dc/terms/LCSH
1833	Rejection (Psychology) -- Drama	http://purl.org/dc/terms/LCSH
1834	River life -- Fiction	http://purl.org/dc/terms/LCSH
1835	Henry V, King of England, 1387-1422 -- Drama	http://purl.org/dc/terms/LCSH
1836	Great Britain -- History -- Henry V, 1413-1422 -- Drama	http://purl.org/dc/terms/LCSH
1837	Horses -- Fiction	http://purl.org/dc/terms/LCSH
1838	Marriage -- Fiction	http://purl.org/dc/terms/LCSH
1839	Islam -- Relations -- Christianity	http://purl.org/dc/terms/LCSH
1840	Christianity and other religions -- Islam	http://purl.org/dc/terms/LCSH
1841	Violists -- Fiction	http://purl.org/dc/terms/LCSH
1842	Rome -- History -- Civil War, 43-31 B.C. -- Drama	http://purl.org/dc/terms/LCSH
1843	Brutus, Marcus Junius, 85 B.C.?-42 B.C. -- Drama	http://purl.org/dc/terms/LCSH
1844	Assassins -- Drama	http://purl.org/dc/terms/LCSH
1845	Caesar, Julius -- Assassination -- Drama	http://purl.org/dc/terms/LCSH
1846	Europe -- History	http://purl.org/dc/terms/LCSH
1847	Natural history -- Australia	http://purl.org/dc/terms/LCSH
1848	Australia -- Description and travel	http://purl.org/dc/terms/LCSH
1849	Horses -- Diseases	http://purl.org/dc/terms/LCSH
1850	Hoofs -- Diseases	http://purl.org/dc/terms/LCSH
1851	Submarines (Ships) -- Fiction	http://purl.org/dc/terms/LCSH
1852	Underwater exploration -- Fiction	http://purl.org/dc/terms/LCSH
1853	Chemistry, Physical and theoretical	http://purl.org/dc/terms/LCSH
1854	Speeches, addresses, etc.	http://purl.org/dc/terms/LCSH
1855	Eulenspiegel (Satire) -- Legends	http://purl.org/dc/terms/LCSH
1856	Fathers and daughters -- Drama	http://purl.org/dc/terms/LCSH
1857	Pastoral drama	http://purl.org/dc/terms/LCSH
1858	Pride and vanity -- Juvenile literature	http://purl.org/dc/terms/LCSH
1859	Conduct of life -- Juvenile literature	http://purl.org/dc/terms/LCSH
1860	Brothers -- Juvenile literature	http://purl.org/dc/terms/LCSH
1861	Boys -- Conduct of life -- Juvenile literature	http://purl.org/dc/terms/LCSH
1862	African American families -- Fiction	http://purl.org/dc/terms/LCSH
1863	Sick parents -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1864	Military bases -- United States -- Fiction	http://purl.org/dc/terms/LCSH
1865	Military deserters -- Fiction	http://purl.org/dc/terms/LCSH
1866	Northwest, Pacific -- Fiction	http://purl.org/dc/terms/LCSH
1867	Lumber trade -- Fiction	http://purl.org/dc/terms/LCSH
1868	Utilitarianism	http://purl.org/dc/terms/LCSH
1869	Arizona -- History	http://purl.org/dc/terms/LCSH
1870	Dickens, Charles, 1812-1870 -- Characters -- Boys	http://purl.org/dc/terms/LCSH
1871	Riots -- Fiction	http://purl.org/dc/terms/LCSH
1872	Wilmington (N.C.) -- Fiction	http://purl.org/dc/terms/LCSH
1873	Natural disasters -- Fiction	http://purl.org/dc/terms/LCSH
1874	End of the world -- Fiction	http://purl.org/dc/terms/LCSH
1875	Apocalyptic fantasies	http://purl.org/dc/terms/LCSH
1876	Illyria -- Drama	http://purl.org/dc/terms/LCSH
1877	Brothers and sisters -- Drama	http://purl.org/dc/terms/LCSH
1878	Shipwreck survival -- Drama	http://purl.org/dc/terms/LCSH
1879	Wall Street (New York, N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
1880	Copyists -- Fiction	http://purl.org/dc/terms/LCSH
1881	World War, 1914-1918 -- Personal narratives, British	http://purl.org/dc/terms/LCSH
1882	Conservation of natural resources -- United States	http://purl.org/dc/terms/LCSH
1883	United States -- Economic conditions -- 1865-1918	http://purl.org/dc/terms/LCSH
1884	S	http://purl.org/dc/terms/LCC
1885	Castaways -- Fiction	http://purl.org/dc/terms/LCSH
1886	Crusoe, Robinson (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
1887	Atlantic Ocean -- Fiction	http://purl.org/dc/terms/LCSH
1888	Troy (Extinct city) -- Drama	http://purl.org/dc/terms/LCSH
1889	Troilus (Legendary character) -- Drama	http://purl.org/dc/terms/LCSH
1890	Cressida (Fictitious character) -- Drama	http://purl.org/dc/terms/LCSH
1891	Michelangelo Buonarroti, 1475-1564	http://purl.org/dc/terms/LCSH
1892	Merchant mariners -- Fiction	http://purl.org/dc/terms/LCSH
1893	Seafaring life -- Fiction	http://purl.org/dc/terms/LCSH
1894	Navigation (Aeronautics) -- Early works to 1900	http://purl.org/dc/terms/LCSH
1895	France -- History, Military -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
1896	Adventure stories, English	http://purl.org/dc/terms/LCSH
1897	Napoleonic Wars, 1800-1815 -- Fiction	http://purl.org/dc/terms/LCSH
1898	Sexual ethics	http://purl.org/dc/terms/LCSH
1899	New Jerusalem Church -- Doctrines	http://purl.org/dc/terms/LCSH
1900	Marriage -- Religious aspects -- New Jerusalem Church	http://purl.org/dc/terms/LCSH
1901	Taylor, Bayard, 1825-1878	http://purl.org/dc/terms/LCSH
1902	Lowell, James Russell, 1819-1891	http://purl.org/dc/terms/LCSH
1903	Poe, Edgar Allan, 1809-1849	http://purl.org/dc/terms/LCSH
1904	Irving, Washington, 1783-1859	http://purl.org/dc/terms/LCSH
1905	Authors, American	http://purl.org/dc/terms/LCSH
1906	Runaway husbands -- Drama	http://purl.org/dc/terms/LCSH
1907	Florence (Italy) -- Drama	http://purl.org/dc/terms/LCSH
1908	Literature -- Collections	http://purl.org/dc/terms/LCSH
1909	Children's literature	http://purl.org/dc/terms/LCSH
1910	Books -- Reviews	http://purl.org/dc/terms/LCSH
1911	English literature -- 18th century -- History and criticism	http://purl.org/dc/terms/LCSH
1912	Criticism	http://purl.org/dc/terms/LCSH
1913	Jacobite Rebellion, 1745-1746	http://purl.org/dc/terms/LCSH
1914	Gardiner, James, 1688-1745	http://purl.org/dc/terms/LCSH
1915	Soldiers -- Religious life	http://purl.org/dc/terms/LCSH
1916	Prestonpans, Battle of, Prestonpans, Scotland, 1745	http://purl.org/dc/terms/LCSH
1917	Converts	http://purl.org/dc/terms/LCSH
1918	Slaves -- Arkansas -- Social conditions	http://purl.org/dc/terms/LCSH
1919	Slaves -- Arkansas -- Biography	http://purl.org/dc/terms/LCSH
1920	African Americans -- Arkansas -- Biography	http://purl.org/dc/terms/LCSH
1921	Slavery -- Arkansas	http://purl.org/dc/terms/LCSH
1922	Slave narratives -- Arkansas	http://purl.org/dc/terms/LCSH
1923	Rome -- Social life and customs	http://purl.org/dc/terms/LCSH
1924	Automobiles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1925	Museums -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1926	Poor women -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1927	Almshouses -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1928	Vienna (Austria) -- Drama	http://purl.org/dc/terms/LCSH
1929	Chastity -- Drama	http://purl.org/dc/terms/LCSH
1930	English poetry -- Irish authors	http://purl.org/dc/terms/LCSH
1931	Ballads, English -- Ireland -- Texts	http://purl.org/dc/terms/LCSH
1932	Folklore -- Ireland	http://purl.org/dc/terms/LCSH
1933	Ireland -- Poetry	http://purl.org/dc/terms/LCSH
1934	Folk songs, English -- Ireland -- Texts	http://purl.org/dc/terms/LCSH
1935	BD	http://purl.org/dc/terms/LCC
1936	Economics	http://purl.org/dc/terms/LCSH
1937	Reporters and reporting -- Fiction	http://purl.org/dc/terms/LCSH
1938	Voyages and travels -- Fiction	http://purl.org/dc/terms/LCSH
1939	Railroad travel -- Fiction	http://purl.org/dc/terms/LCSH
1940	Questions and answers -- Periodicals	http://purl.org/dc/terms/LCSH
1941	Sonnets	http://purl.org/dc/terms/LCSH
1942	Deluge -- Juvenile literature	http://purl.org/dc/terms/LCSH
1943	Bible stories, English -- Old Testament -- Juvenile literature	http://purl.org/dc/terms/LCSH
1944	American fiction -- 19th century	http://purl.org/dc/terms/LCSH
1945	Muslims -- Drama	http://purl.org/dc/terms/LCSH
1946	Jealousy -- Drama	http://purl.org/dc/terms/LCSH
1947	Interracial marriage -- Drama	http://purl.org/dc/terms/LCSH
1948	Othello (Fictitious character) -- Drama	http://purl.org/dc/terms/LCSH
1949	Women -- Employment	http://purl.org/dc/terms/LCSH
1950	Slavery	http://purl.org/dc/terms/LCSH
1951	Antislavery movements -- United States -- Periodicals	http://purl.org/dc/terms/LCSH
1952	Egypt -- Religion	http://purl.org/dc/terms/LCSH
1953	Eschatology, Egyptian	http://purl.org/dc/terms/LCSH
1954	Future life	http://purl.org/dc/terms/LCSH
1955	Princesses -- Fiction	http://purl.org/dc/terms/LCSH
1956	Millionaires -- Fiction	http://purl.org/dc/terms/LCSH
1957	Wit and humor	http://purl.org/dc/terms/LCSH
1958	East and West -- Fiction	http://purl.org/dc/terms/LCSH
1959	Aging parents -- Drama	http://purl.org/dc/terms/LCSH
1960	Lear, King (Legendary character) -- Drama	http://purl.org/dc/terms/LCSH
1961	Inheritance and succession -- Drama	http://purl.org/dc/terms/LCSH
1962	Britons -- Drama	http://purl.org/dc/terms/LCSH
1963	Fantasy drama, English	http://purl.org/dc/terms/LCSH
2049	Ferns -- United States	http://purl.org/dc/terms/LCSH
1964	Rembrandt Harmenszoon van Rijn, 1606-1669	http://purl.org/dc/terms/LCSH
1965	ND	http://purl.org/dc/terms/LCC
1966	Belgium -- History -- Revolution, 1830-1839	http://purl.org/dc/terms/LCSH
1967	Belgium -- History	http://purl.org/dc/terms/LCSH
1968	World politics	http://purl.org/dc/terms/LCSH
1969	Scotland -- Kings and rulers -- Drama	http://purl.org/dc/terms/LCSH
1970	Macbeth, King of Scotland, active 11th century -- Drama	http://purl.org/dc/terms/LCSH
1971	Regicides -- Drama	http://purl.org/dc/terms/LCSH
1972	Governesses -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1973	Selfishness -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1974	Young women -- Conduct of life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1975	Temper -- Juvenile fiction	http://purl.org/dc/terms/LCSH
1976	GN	http://purl.org/dc/terms/LCC
1977	Stone age	http://purl.org/dc/terms/LCSH
1978	Huysum, Jan van, 1682-1749 -- Poetry	http://purl.org/dc/terms/LCSH
1979	Aquitaine (France) -- Description and travel	http://purl.org/dc/terms/LCSH
1980	Portuguese poetry -- To 1500	http://purl.org/dc/terms/LCSH
1981	Gardens -- Fiction	http://purl.org/dc/terms/LCSH
1982	Yorkshire (England) -- Fiction	http://purl.org/dc/terms/LCSH
1983	Generals -- Rome -- Drama	http://purl.org/dc/terms/LCSH
1984	Egypt -- History -- 332-30 B.C. -- Drama	http://purl.org/dc/terms/LCSH
1985	Queens -- Egypt -- Drama	http://purl.org/dc/terms/LCSH
1986	Antonius, Marcus, 83?-30 B.C. -- Drama	http://purl.org/dc/terms/LCSH
1987	Cleopatra, Queen of Egypt, -30 B.C. -- Drama	http://purl.org/dc/terms/LCSH
1988	Romans -- Egypt -- Drama	http://purl.org/dc/terms/LCSH
1989	Public administration -- Fiction	http://purl.org/dc/terms/LCSH
1990	Clerks -- Fiction	http://purl.org/dc/terms/LCSH
1991	Argentina -- Discovery and exploration	http://purl.org/dc/terms/LCSH
1992	F2801	http://purl.org/dc/terms/LCC
1993	Dramatists -- Fiction	http://purl.org/dc/terms/LCSH
1994	Unrequited love -- Fiction	http://purl.org/dc/terms/LCSH
1995	Spiritual life -- Fiction	http://purl.org/dc/terms/LCSH
1996	Unmarried mothers -- Fiction	http://purl.org/dc/terms/LCSH
1997	Nature -- Psychological aspects -- Fiction	http://purl.org/dc/terms/LCSH
1998	Catholic Church -- Ireland -- Clergy -- Fiction	http://purl.org/dc/terms/LCSH
1999	Priests -- Ireland -- Fiction	http://purl.org/dc/terms/LCSH
2000	Venice (Italy) -- History	http://purl.org/dc/terms/LCSH
2001	Bible. Old Testament -- Selections	http://purl.org/dc/terms/LCSH
2002	Adventure and adventurers -- Juvenile literature	http://purl.org/dc/terms/LCSH
2003	Rome -- Drama	http://purl.org/dc/terms/LCSH
2004	Coriolanus, Cnaeus Marcius -- Drama	http://purl.org/dc/terms/LCSH
2005	Sanskrit literature -- Translations into English	http://purl.org/dc/terms/LCSH
2006	PK	http://purl.org/dc/terms/LCC
2007	United States -- History -- French and Indian War, 1754-1763 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2008	United States -- History	http://purl.org/dc/terms/LCSH
2009	Geography -- Pictorial works -- Periodicals	http://purl.org/dc/terms/LCSH
2010	Voyages and travels -- Periodicals	http://purl.org/dc/terms/LCSH
2011	Timon of Athens (Legendary character) -- Drama	http://purl.org/dc/terms/LCSH
2012	Murderers -- Fiction	http://purl.org/dc/terms/LCSH
2013	Executions and executioners -- Fiction	http://purl.org/dc/terms/LCSH
2014	False imprisonment -- Fiction	http://purl.org/dc/terms/LCSH
2015	Suspense fiction	http://purl.org/dc/terms/LCSH
2016	Northwest, Canadian -- Fiction	http://purl.org/dc/terms/LCSH
2017	F1751	http://purl.org/dc/terms/LCC
2018	Canada -- Description and travel	http://purl.org/dc/terms/LCSH
2019	Britons -- Kings and rulers -- Drama	http://purl.org/dc/terms/LCSH
2020	Great Britain -- History -- Roman period, 55 B.C.-449 A.D. -- Drama	http://purl.org/dc/terms/LCSH
2021	Relativity (Physics)	http://purl.org/dc/terms/LCSH
2022	Einstein, Albert, 1879-1955	http://purl.org/dc/terms/LCSH
2023	Wyoming -- Fiction	http://purl.org/dc/terms/LCSH
2024	Cattle stealing -- Fiction	http://purl.org/dc/terms/LCSH
2025	Fables, Greek -- Translations into English	http://purl.org/dc/terms/LCSH
2026	Sicily (Italy) -- Kings and rulers -- Drama	http://purl.org/dc/terms/LCSH
2027	Castaways -- Drama	http://purl.org/dc/terms/LCSH
2028	T	http://purl.org/dc/terms/LCC
2029	Science -- Periodicals	http://purl.org/dc/terms/LCSH
2030	Theosophy	http://purl.org/dc/terms/LCSH
2031	Elizabeth of Hungary, Saint, 1207-1231 -- Drama	http://purl.org/dc/terms/LCSH
2032	Spirits -- Drama	http://purl.org/dc/terms/LCSH
2033	Political refugees -- Drama	http://purl.org/dc/terms/LCSH
2034	Islands -- Drama	http://purl.org/dc/terms/LCSH
2035	Magicians -- Drama	http://purl.org/dc/terms/LCSH
2036	Imaginary wars and battles	http://purl.org/dc/terms/LCSH
2037	Germany. Heer	http://purl.org/dc/terms/LCSH
2038	Germany. Kriegsmarine	http://purl.org/dc/terms/LCSH
2039	Germany -- Foreign relations	http://purl.org/dc/terms/LCSH
2040	H	http://purl.org/dc/terms/LCC
2041	Liberia -- History -- 1847-1944	http://purl.org/dc/terms/LCSH
2042	Birmingham (England) -- Social life and customs	http://purl.org/dc/terms/LCSH
2043	Birmingham (England)	http://purl.org/dc/terms/LCSH
2044	Henry, VIII, King of England, 1491-1547 -- Drama	http://purl.org/dc/terms/LCSH
2045	Great Britain -- History -- Henry VIII, 1509-1547 -- Drama	http://purl.org/dc/terms/LCSH
2046	Pianists -- Fiction	http://purl.org/dc/terms/LCSH
2047	Knights and knighthood	http://purl.org/dc/terms/LCSH
2048	Bayard, Pierre Terrail, seigneur de, approximately 1473-1524	http://purl.org/dc/terms/LCSH
2050	Ferns -- Canada	http://purl.org/dc/terms/LCSH
2051	China -- History	http://purl.org/dc/terms/LCSH
2052	Inventions	http://purl.org/dc/terms/LCSH
2053	Inventors	http://purl.org/dc/terms/LCSH
2054	Women social reformers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
2055	Women authors, English -- Biography	http://purl.org/dc/terms/LCSH
2056	Women's rights -- Great Britain -- History -- 19th century	http://purl.org/dc/terms/LCSH
2057	Besant, Annie, 1847-1933	http://purl.org/dc/terms/LCSH
2058	Trees -- Fiction	http://purl.org/dc/terms/LCSH
2059	Kentucky -- Fiction	http://purl.org/dc/terms/LCSH
2060	Jackson, Andrew, 1767-1845 -- Fiction	http://purl.org/dc/terms/LCSH
2061	Fishing	http://purl.org/dc/terms/LCSH
2062	Art	http://purl.org/dc/terms/LCSH
2063	World War, 1914-1918 -- Campaigns -- Belgium	http://purl.org/dc/terms/LCSH
2064	Indians of North America -- Funeral customs and rites	http://purl.org/dc/terms/LCSH
2065	India -- History -- 18th century	http://purl.org/dc/terms/LCSH
2066	East India Company -- History	http://purl.org/dc/terms/LCSH
2067	Pirates	http://purl.org/dc/terms/LCSH
2068	NC	http://purl.org/dc/terms/LCC
2069	Great Britain -- Social conditions -- 19th century	http://purl.org/dc/terms/LCSH
2070	HN	http://purl.org/dc/terms/LCC
2071	Tahiti (French Polynesia : Island) -- Description and travel	http://purl.org/dc/terms/LCSH
2072	British Columbia -- Fiction	http://purl.org/dc/terms/LCSH
2073	NA	http://purl.org/dc/terms/LCC
2074	Churches -- England -- Coventry	http://purl.org/dc/terms/LCSH
2075	Coventry (England) -- History	http://purl.org/dc/terms/LCSH
2076	Newport (R.I.) -- Fiction	http://purl.org/dc/terms/LCSH
2077	Persecution -- Fiction	http://purl.org/dc/terms/LCSH
2078	Canada -- History -- To 1763 (New France) -- Fiction	http://purl.org/dc/terms/LCSH
2079	France -- History -- Louis XIV, 1643-1715 -- Fiction	http://purl.org/dc/terms/LCSH
2080	Huguenots -- Fiction	http://purl.org/dc/terms/LCSH
2081	Birmingham (England) -- Description and travel	http://purl.org/dc/terms/LCSH
2082	Warwick (England) -- Description and travel	http://purl.org/dc/terms/LCSH
2083	Leamington (England) -- Description and travel	http://purl.org/dc/terms/LCSH
2084	Lays -- Translations into English	http://purl.org/dc/terms/LCSH
2085	Marie, de France, active 12th century -- Translations into English	http://purl.org/dc/terms/LCSH
2086	Railroads -- Fiction	http://purl.org/dc/terms/LCSH
2087	Political corruption -- West (U.S.) -- Fiction	http://purl.org/dc/terms/LCSH
2088	Typhoons -- Fiction	http://purl.org/dc/terms/LCSH
2089	Minneapolis (Minn.) -- Biography	http://purl.org/dc/terms/LCSH
2090	Conwell, Russell H., 1843-1925	http://purl.org/dc/terms/LCSH
2091	Women labor union members -- United States	http://purl.org/dc/terms/LCSH
2092	Women labor union members	http://purl.org/dc/terms/LCSH
2093	Trading posts -- Fiction	http://purl.org/dc/terms/LCSH
2094	Wilderness areas -- Northwest, Canadian -- Fiction	http://purl.org/dc/terms/LCSH
2095	Judicial error -- Fiction	http://purl.org/dc/terms/LCSH
2096	Fur traders -- Fiction	http://purl.org/dc/terms/LCSH
2097	Women -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
2098	Conrad, Joseph, 1857-1924	http://purl.org/dc/terms/LCSH
2099	Tromp, Maarten Harpertsz., 1598-1653 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2100	Netherlands -- History -- 1648-1714 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2101	Literature -- Dictionaries	http://purl.org/dc/terms/LCSH
2102	Allusions	http://purl.org/dc/terms/LCSH
2103	Fiction -- Dictionaries	http://purl.org/dc/terms/LCSH
2104	France -- Fiction	http://purl.org/dc/terms/LCSH
2105	Boys -- Fiction	http://purl.org/dc/terms/LCSH
2106	Telegraphers -- Fiction	http://purl.org/dc/terms/LCSH
2107	Selkirk, Alexander, 1676-1721 -- Fiction	http://purl.org/dc/terms/LCSH
2108	Shipwreck victims -- Fiction	http://purl.org/dc/terms/LCSH
2109	Cicero, Marcus Tullius	http://purl.org/dc/terms/LCSH
2110	Missions	http://purl.org/dc/terms/LCSH
2111	Baptists -- Missions	http://purl.org/dc/terms/LCSH
2112	British -- Foreign countries -- Fiction	http://purl.org/dc/terms/LCSH
2113	Painters -- France -- Fiction	http://purl.org/dc/terms/LCSH
2114	Jealousy -- Fiction	http://purl.org/dc/terms/LCSH
2115	Mental suggestion	http://purl.org/dc/terms/LCSH
2116	Abolitionists -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
2117	Slavery -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
2118	Sturge, Joseph, 1793-1859 -- Travel -- United States	http://purl.org/dc/terms/LCSH
2119	Ocean travel -- History -- 18th century	http://purl.org/dc/terms/LCSH
2120	Fielding, Henry, 1707-1754 -- Travel -- Atlantic Ocean	http://purl.org/dc/terms/LCSH
2121	Authors, English -- 18th century -- Diaries	http://purl.org/dc/terms/LCSH
2122	Fielding, Henry, 1707-1754 -- Diaries	http://purl.org/dc/terms/LCSH
2123	Fielding, Henry, 1707-1754 -- Travel -- English Channel	http://purl.org/dc/terms/LCSH
2124	English Channel -- Description and travel	http://purl.org/dc/terms/LCSH
2125	Atlantic Ocean -- Description and travel	http://purl.org/dc/terms/LCSH
2126	Armenian literature	http://purl.org/dc/terms/LCSH
2127	Armenian literature -- Translations into English	http://purl.org/dc/terms/LCSH
2128	Cuba	http://purl.org/dc/terms/LCSH
2129	Cheju Island (Korea) -- Description and travel	http://purl.org/dc/terms/LCSH
2130	Shipwrecks	http://purl.org/dc/terms/LCSH
2131	Korea -- Description and travel	http://purl.org/dc/terms/LCSH
2132	India -- Social conditions	http://purl.org/dc/terms/LCSH
2133	Poor -- India	http://purl.org/dc/terms/LCSH
2134	Motorcycles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2135	United States. Secret Service -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2136	China -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2137	Children with disabilities -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2138	Wales -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
2139	Baldwin, Archbishop of Canterbury, approximately 1120-1190	http://purl.org/dc/terms/LCSH
2140	Children -- Books and reading -- Great Britain -- History -- 19th century	http://purl.org/dc/terms/LCSH
2141	Children's literature -- Authorship	http://purl.org/dc/terms/LCSH
2142	Carroll, Lewis, 1832-1898	http://purl.org/dc/terms/LCSH
2143	Mathematicians -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
2144	Mathematics teachers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
2145	Oxford (England) -- Biography	http://purl.org/dc/terms/LCSH
2146	Photographers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
2147	Fantasy literature -- Authorship	http://purl.org/dc/terms/LCSH
2148	Danube River -- Navigation -- Fiction	http://purl.org/dc/terms/LCSH
2149	Sailing ships -- Fiction	http://purl.org/dc/terms/LCSH
2150	Slavery -- Kansas	http://purl.org/dc/terms/LCSH
2151	Slave narratives	http://purl.org/dc/terms/LCSH
2152	Guinea -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
2153	Slavery -- Early works to 1800	http://purl.org/dc/terms/LCSH
2154	Slavery -- Guinea -- Early works to 1800	http://purl.org/dc/terms/LCSH
2155	Slave trade -- Early works to 1800	http://purl.org/dc/terms/LCSH
2156	England -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
2157	Slave labor	http://purl.org/dc/terms/LCSH
2158	Southern States -- Economic conditions	http://purl.org/dc/terms/LCSH
2159	Slavery -- Economic aspects -- United States	http://purl.org/dc/terms/LCSH
2160	Plantation life -- Southern States	http://purl.org/dc/terms/LCSH
2161	Repentance	http://purl.org/dc/terms/LCSH
2162	Forgiveness -- Religious aspects -- Christianity	http://purl.org/dc/terms/LCSH
2163	Sins	http://purl.org/dc/terms/LCSH
2164	Venice (Italy : Province) -- History -- 697-1508 -- Fiction	http://purl.org/dc/terms/LCSH
2165	HA	http://purl.org/dc/terms/LCC
2166	United States -- Statistics	http://purl.org/dc/terms/LCSH
2167	United States -- Census	http://purl.org/dc/terms/LCSH
2168	United States -- Population -- Statistics	http://purl.org/dc/terms/LCSH
2169	Denmark -- History -- To 1241	http://purl.org/dc/terms/LCSH
2170	Folklore -- Scandinavia	http://purl.org/dc/terms/LCSH
2171	World War, 1914-1918 -- Belgium -- Antwerp	http://purl.org/dc/terms/LCSH
2172	United States -- Social conditions	http://purl.org/dc/terms/LCSH
2173	Great Britain -- Social conditions	http://purl.org/dc/terms/LCSH
2174	New England -- Fiction	http://purl.org/dc/terms/LCSH
2175	Connecticut -- Fiction	http://purl.org/dc/terms/LCSH
2176	Canadian wit and humor	http://purl.org/dc/terms/LCSH
2177	Canada -- Humor	http://purl.org/dc/terms/LCSH
2178	United States -- History -- Revolution, 1775-1783 -- Anecdotes	http://purl.org/dc/terms/LCSH
2179	San Francisco (Calif.)	http://purl.org/dc/terms/LCSH
2180	Modoc Indians -- Wars	http://purl.org/dc/terms/LCSH
2181	Frontier and pioneer life -- Oregon	http://purl.org/dc/terms/LCSH
2182	Jesus Christ -- Art	http://purl.org/dc/terms/LCSH
2183	Epic poetry, Germanic	http://purl.org/dc/terms/LCSH
2184	Folklore -- Germany	http://purl.org/dc/terms/LCSH
2185	Nibelungen	http://purl.org/dc/terms/LCSH
2186	Mythology, Germanic	http://purl.org/dc/terms/LCSH
2187	Kriemhild (Legendary character)	http://purl.org/dc/terms/LCSH
2188	Siegfried (Legendary character)	http://purl.org/dc/terms/LCSH
2189	San Francisco (Calif.) -- Description and travel	http://purl.org/dc/terms/LCSH
2190	English fiction -- Translations into Esperanto	http://purl.org/dc/terms/LCSH
2191	Short stories, American -- Periodicals	http://purl.org/dc/terms/LCSH
2192	Women -- Louisiana -- Fiction	http://purl.org/dc/terms/LCSH
2193	California, Southern -- Description and travel	http://purl.org/dc/terms/LCSH
2194	Pacific States -- Description and travel	http://purl.org/dc/terms/LCSH
2195	Sagas -- Translations into English	http://purl.org/dc/terms/LCSH
2196	Eddas -- Translations into English	http://purl.org/dc/terms/LCSH
2197	Nibelungen -- Romances	http://purl.org/dc/terms/LCSH
2198	Siegfried (Legendary character) -- Romances	http://purl.org/dc/terms/LCSH
2199	Burgundy (France) -- Fiction	http://purl.org/dc/terms/LCSH
2200	Press -- India -- Goa (State)	http://purl.org/dc/terms/LCSH
2201	F516	http://purl.org/dc/terms/LCC
2202	Great Lakes Region (North America) -- Description and travel	http://purl.org/dc/terms/LCSH
2203	Fuller, Margaret, 1810-1850 -- Travel -- Great Lakes Region (North America)	http://purl.org/dc/terms/LCSH
2204	Fuller, Margaret, 1810-1850 -- Travel -- Northwest, Old	http://purl.org/dc/terms/LCSH
2205	Spanish fiction	http://purl.org/dc/terms/LCSH
2206	Madrid (Spain) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
2207	Mars (Planet) -- Fiction	http://purl.org/dc/terms/LCSH
2208	Marie de Médicis, Queen, consort of Henry IV, King of France, 1573-1642	http://purl.org/dc/terms/LCSH
2209	Country life -- Poetry	http://purl.org/dc/terms/LCSH
2210	Alexandria (Egypt) -- Poetry	http://purl.org/dc/terms/LCSH
2211	City and town life -- Poetry	http://purl.org/dc/terms/LCSH
2212	Mediterranean Region -- Poetry	http://purl.org/dc/terms/LCSH
2213	Pastoral poetry, Greek -- Translations into English	http://purl.org/dc/terms/LCSH
2214	Mormon pioneers -- Fiction	http://purl.org/dc/terms/LCSH
2215	Human-animal communication -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2216	Journalists -- Biography	http://purl.org/dc/terms/LCSH
2217	Stillman, William James, 1828-1901	http://purl.org/dc/terms/LCSH
2218	Siksika Indians -- Folklore	http://purl.org/dc/terms/LCSH
2219	Tales -- Great Plains	http://purl.org/dc/terms/LCSH
2220	Literature -- Periodicals	http://purl.org/dc/terms/LCSH
2221	American literature -- Periodicals	http://purl.org/dc/terms/LCSH
2222	Prentiss, E. (Elizabeth), 1818-1878	http://purl.org/dc/terms/LCSH
2223	Women and literature -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
2224	Novelists, American -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
2225	Protestantism and literature	http://purl.org/dc/terms/LCSH
2226	Beresford, Tommy (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
2227	Missing persons -- Fiction	http://purl.org/dc/terms/LCSH
2228	Beresford, Tuppence (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
2229	Squash (Game)	http://purl.org/dc/terms/LCSH
2230	Slaves -- Maryland -- Biography	http://purl.org/dc/terms/LCSH
2231	Slave narratives -- Maryland	http://purl.org/dc/terms/LCSH
2232	African Americans -- Maryland -- Biography	http://purl.org/dc/terms/LCSH
2233	Slaves -- Maryland -- Social conditions	http://purl.org/dc/terms/LCSH
2234	Slavery -- Maryland	http://purl.org/dc/terms/LCSH
2235	Prayer	http://purl.org/dc/terms/LCSH
2236	Germany -- Relations -- Great Britain	http://purl.org/dc/terms/LCSH
2237	Great Britain -- Relations -- Germany	http://purl.org/dc/terms/LCSH
2238	Irish question	http://purl.org/dc/terms/LCSH
2239	Farm life	http://purl.org/dc/terms/LCSH
2240	Agriculture	http://purl.org/dc/terms/LCSH
2241	Patriotism -- Fiction	http://purl.org/dc/terms/LCSH
2242	Weapons of mass destruction -- Fiction	http://purl.org/dc/terms/LCSH
2243	Mentally ill -- Fiction	http://purl.org/dc/terms/LCSH
2244	Abduction -- Fiction	http://purl.org/dc/terms/LCSH
2245	Loyalty -- Fiction	http://purl.org/dc/terms/LCSH
2246	Compromise (Ethics)	http://purl.org/dc/terms/LCSH
2247	Art, Italian	http://purl.org/dc/terms/LCSH
2248	Middle-aged men -- Fiction	http://purl.org/dc/terms/LCSH
2249	Conformity -- Fiction	http://purl.org/dc/terms/LCSH
2250	Businessmen -- Fiction	http://purl.org/dc/terms/LCSH
2251	Germany -- Politics and government	http://purl.org/dc/terms/LCSH
2252	Eugenics	http://purl.org/dc/terms/LCSH
2253	Ability	http://purl.org/dc/terms/LCSH
2254	Great Britain -- History -- Civil War, 1642-1649 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2255	Sexually transmitted diseases -- Fiction	http://purl.org/dc/terms/LCSH
2256	World War, 1914-1918 -- Caricatures and cartoons	http://purl.org/dc/terms/LCSH
2257	Nobility -- Fiction	http://purl.org/dc/terms/LCSH
2258	Pacific Ocean -- Fiction	http://purl.org/dc/terms/LCSH
2259	Oceania -- Fiction	http://purl.org/dc/terms/LCSH
2260	Shakespeare, William, 1564-1616 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2261	Terra Nova (Ship)	http://purl.org/dc/terms/LCSH
2262	South Pole -- Discovery and exploration -- British	http://purl.org/dc/terms/LCSH
2263	Scott, Robert Falcon, 1868-1912 -- Diaries	http://purl.org/dc/terms/LCSH
2264	British Antarctic ("Terra Nova") Expedition (1910-1913)	http://purl.org/dc/terms/LCSH
2265	Male friendship -- Fiction	http://purl.org/dc/terms/LCSH
2266	Jesus Christ -- Teachings	http://purl.org/dc/terms/LCSH
2267	Mythology, Greek -- Juvenile literature	http://purl.org/dc/terms/LCSH
2268	Heiresses -- Fiction	http://purl.org/dc/terms/LCSH
2269	Furniture -- Private collections -- Belgium -- Inventories	http://purl.org/dc/terms/LCSH
2270	SD	http://purl.org/dc/terms/LCC
2271	Forests and forestry	http://purl.org/dc/terms/LCSH
2272	Adventure stories, French	http://purl.org/dc/terms/LCSH
2273	Ballooning -- Fiction	http://purl.org/dc/terms/LCSH
2274	Mountaineering	http://purl.org/dc/terms/LCSH
2275	Blanc, Mont (France and Italy)	http://purl.org/dc/terms/LCSH
2276	Secret societies -- Fiction	http://purl.org/dc/terms/LCSH
2277	United States -- History -- Revolution, 1775-1783 -- Participation, French	http://purl.org/dc/terms/LCSH
2278	K	http://purl.org/dc/terms/LCC
2279	Law -- Philosophy	http://purl.org/dc/terms/LCSH
2280	Grotius, Hugo, 1583-1645	http://purl.org/dc/terms/LCSH
2281	United States -- History -- 1815-1861 -- Fiction	http://purl.org/dc/terms/LCSH
2282	Mountains	http://purl.org/dc/terms/LCSH
2283	GB	http://purl.org/dc/terms/LCC
2284	Space flight to the moon	http://purl.org/dc/terms/LCSH
2285	Project Apollo (U.S.)	http://purl.org/dc/terms/LCSH
2286	Apollo 11 (Spacecraft)	http://purl.org/dc/terms/LCSH
2287	Boxers (Sports) -- Fiction	http://purl.org/dc/terms/LCSH
2288	Boxing stories	http://purl.org/dc/terms/LCSH
2289	Whaling -- Fiction	http://purl.org/dc/terms/LCSH
2290	Women	http://purl.org/dc/terms/LCSH
2291	Treasure troves -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2292	Gold mines and mining -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2293	Solomon Islands -- Fiction	http://purl.org/dc/terms/LCSH
2294	English language -- Grammar	http://purl.org/dc/terms/LCSH
2295	Death row inmates -- Fiction	http://purl.org/dc/terms/LCSH
2296	San Quentin (Calif.) -- Fiction	http://purl.org/dc/terms/LCSH
2297	Reincarnation -- Fiction	http://purl.org/dc/terms/LCSH
2298	California State Prison at San Quentin -- Fiction	http://purl.org/dc/terms/LCSH
2299	Prisoners -- Fiction	http://purl.org/dc/terms/LCSH
2300	American fiction -- Translations into French	http://purl.org/dc/terms/LCSH
2301	Dryden, John, 1631-1700	http://purl.org/dc/terms/LCSH
2302	Twins -- Fiction	http://purl.org/dc/terms/LCSH
2303	Sermons	http://purl.org/dc/terms/LCSH
2304	Women -- History	http://purl.org/dc/terms/LCSH
2305	Operas -- Stories, plots, etc.	http://purl.org/dc/terms/LCSH
2306	Perceval (Legendary character) -- Drama	http://purl.org/dc/terms/LCSH
2307	JF	http://purl.org/dc/terms/LCC
2308	Politics, Practical	http://purl.org/dc/terms/LCSH
2309	Political ethics	http://purl.org/dc/terms/LCSH
2310	Dystopias -- Fiction	http://purl.org/dc/terms/LCSH
2311	Revolutions -- Fiction	http://purl.org/dc/terms/LCSH
2312	Revolutionaries -- Fiction	http://purl.org/dc/terms/LCSH
2313	Oligarchy -- Fiction	http://purl.org/dc/terms/LCSH
2314	Spiritualists -- England -- Fiction	http://purl.org/dc/terms/LCSH
2315	Bennett, Arnold, 1867-1931	http://purl.org/dc/terms/LCSH
2316	England -- Guidebooks	http://purl.org/dc/terms/LCSH
2317	Wales -- Guidebooks	http://purl.org/dc/terms/LCSH
2318	Gold mines and mining -- Fiction	http://purl.org/dc/terms/LCSH
2319	Christian women saints -- Fiction	http://purl.org/dc/terms/LCSH
2320	Mary, of Egypt, Saint -- Fiction	http://purl.org/dc/terms/LCSH
2321	Picaresque fiction	http://purl.org/dc/terms/LCSH
2322	Tahiti (French Polynesia : Island)	http://purl.org/dc/terms/LCSH
2323	Artists' writings, French	http://purl.org/dc/terms/LCSH
2324	Gauguin, Paul, 1848-1903 -- Travel -- French Polynesia -- Tahiti (Island)	http://purl.org/dc/terms/LCSH
2325	Moore, George, 1852-1933	http://purl.org/dc/terms/LCSH
2326	Paris (France) -- Intellectual life	http://purl.org/dc/terms/LCSH
2327	Historical fiction, English	http://purl.org/dc/terms/LCSH
2328	College prose, American -- Massachusetts -- Williamstown	http://purl.org/dc/terms/LCSH
2329	Williams College	http://purl.org/dc/terms/LCSH
2330	College verse, American -- Massachusetts -- Williamstown	http://purl.org/dc/terms/LCSH
2331	American poetry -- 20th century	http://purl.org/dc/terms/LCSH
2332	Gardening -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2333	Businesswomen -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2334	Pied Piper of Hamelin (Legendary character) -- Drama	http://purl.org/dc/terms/LCSH
2335	Rivers	http://purl.org/dc/terms/LCSH
2336	England -- Social life and customs -- 19th century	http://purl.org/dc/terms/LCSH
2337	Discipline of children	http://purl.org/dc/terms/LCSH
2338	Education, Primary	http://purl.org/dc/terms/LCSH
2339	Hudson Bay -- Fiction	http://purl.org/dc/terms/LCSH
2340	Police -- New York (State) -- New York -- Fiction	http://purl.org/dc/terms/LCSH
2341	Women's rights -- History	http://purl.org/dc/terms/LCSH
2342	Dogs -- Alaska -- Anecdotes	http://purl.org/dc/terms/LCSH
2343	Stickeen (Dog)	http://purl.org/dc/terms/LCSH
2344	Muir, John, 1838-1914	http://purl.org/dc/terms/LCSH
2345	Balkan Peninsula -- History -- War of 1912-1913	http://purl.org/dc/terms/LCSH
2346	DR	http://purl.org/dc/terms/LCC
2347	Prussia (Germany), East -- Fiction	http://purl.org/dc/terms/LCSH
2348	World War, 1914-1918 -- Anecdotes	http://purl.org/dc/terms/LCSH
2349	Women -- India -- Fiction	http://purl.org/dc/terms/LCSH
2350	India -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
2351	Eliot, George, 1819-1880	http://purl.org/dc/terms/LCSH
2352	Novelists, English -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
2353	Vermont -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
2354	Frontier and pioneer life -- Dakota Territory -- Fiction	http://purl.org/dc/terms/LCSH
2355	Operas -- Librettos	http://purl.org/dc/terms/LCSH
2356	Poland -- Fiction	http://purl.org/dc/terms/LCSH
2357	Caesar, Julius	http://purl.org/dc/terms/LCSH
2358	Women -- Suffrage -- Poetry	http://purl.org/dc/terms/LCSH
2359	Classical literature	http://purl.org/dc/terms/LCSH
2360	Greece -- History -- Spartan and Theban Supremacies, 404-362 B.C.	http://purl.org/dc/terms/LCSH
2361	Agesilaus II, King of Sparta	http://purl.org/dc/terms/LCSH
2362	France -- History -- Revolution, 1789-1799 -- Fiction	http://purl.org/dc/terms/LCSH
2363	Jefferson, Thomas, 1743-1826 -- Fiction	http://purl.org/dc/terms/LCSH
2364	Encyclopedias and dictionaries -- History and criticism	http://purl.org/dc/terms/LCSH
2365	English language -- Lexicography -- History	http://purl.org/dc/terms/LCSH
2366	Agriculture -- Experimentation -- Fiction	http://purl.org/dc/terms/LCSH
2367	Growth factors -- Fiction	http://purl.org/dc/terms/LCSH
2368	Giants -- Fiction	http://purl.org/dc/terms/LCSH
2369	Food supply -- Fiction	http://purl.org/dc/terms/LCSH
2370	World War, 1914-1918 -- Naval operations -- Fiction	http://purl.org/dc/terms/LCSH
2371	Brontë family	http://purl.org/dc/terms/LCSH
2372	Cyrus, the Younger, approximately 423 B.C.-401 B.C.	http://purl.org/dc/terms/LCSH
2373	Iran -- History -- To 640	http://purl.org/dc/terms/LCSH
2374	DF	http://purl.org/dc/terms/LCC
2375	Greece -- History -- Expedition of Cyrus, 401 B.C.	http://purl.org/dc/terms/LCSH
2376	Jews -- History -- 586 B.C.-70 A.D.	http://purl.org/dc/terms/LCSH
2377	Bible -- History of Biblical events	http://purl.org/dc/terms/LCSH
2378	BM	http://purl.org/dc/terms/LCC
2379	Federal Party (U.S.)	http://purl.org/dc/terms/LCSH
2380	United States -- History -- Constitutional period, 1789-1809	http://purl.org/dc/terms/LCSH
2381	Survival -- Fiction	http://purl.org/dc/terms/LCSH
2382	Family life -- Fiction	http://purl.org/dc/terms/LCSH
2383	Socrates, 470 BC-399 BC	http://purl.org/dc/terms/LCSH
2384	Love poetry, American	http://purl.org/dc/terms/LCSH
2385	Legacies -- Fiction	http://purl.org/dc/terms/LCSH
2386	Balkan Peninsula -- History	http://purl.org/dc/terms/LCSH
2387	Eastern question (Balkan)	http://purl.org/dc/terms/LCSH
2388	Theater -- Great Britain -- History -- 18th century	http://purl.org/dc/terms/LCSH
2389	Actresses -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
2390	Oldfield, Anne, 1683-1730	http://purl.org/dc/terms/LCSH
2391	UE	http://purl.org/dc/terms/LCC
2392	Military art and science -- Greece -- Early works to 1800	http://purl.org/dc/terms/LCSH
2393	Cavalry -- Greece -- History	http://purl.org/dc/terms/LCSH
2394	Geography -- Textbooks	http://purl.org/dc/terms/LCSH
2395	Trees -- Juvenile literature	http://purl.org/dc/terms/LCSH
2396	Italian fiction -- 19th century	http://purl.org/dc/terms/LCSH
2397	Dialogues, Greek -- Translations into English	http://purl.org/dc/terms/LCSH
2398	Greece -- Economic conditions -- Early works to 1800	http://purl.org/dc/terms/LCSH
2399	Administration of estates -- Greece -- Early works to 1800	http://purl.org/dc/terms/LCSH
2400	Historic buildings -- Virginia	http://purl.org/dc/terms/LCSH
2401	James River (Va.)	http://purl.org/dc/terms/LCSH
2402	Houseboats	http://purl.org/dc/terms/LCSH
2403	Cats -- Fiction	http://purl.org/dc/terms/LCSH
2404	Greece -- History -- Peloponnesian War, 431-404 B.C.	http://purl.org/dc/terms/LCSH
2405	Bibracte (Extinct city) -- Description and travel	http://purl.org/dc/terms/LCSH
2406	England -- Periodicals	http://purl.org/dc/terms/LCSH
2407	Scotland -- Periodicals	http://purl.org/dc/terms/LCSH
2408	F2501	http://purl.org/dc/terms/LCC
2409	Roosevelt River (Brazil)	http://purl.org/dc/terms/LCSH
2410	Brazil -- Description and travel	http://purl.org/dc/terms/LCSH
2411	Roosevelt-Rondon Scientific Expedition (1913-1914)	http://purl.org/dc/terms/LCSH
2412	Zoology -- Brazil	http://purl.org/dc/terms/LCSH
2413	Young women -- France -- Social conditions -- Fiction	http://purl.org/dc/terms/LCSH
2414	French language -- Composition and exercises	http://purl.org/dc/terms/LCSH
2415	Hieron I, Tyrant of Syracuse, -467 B.C. or 466 B.C.	http://purl.org/dc/terms/LCSH
2416	Simonides, approximately 556 B.C.-467 B.C.	http://purl.org/dc/terms/LCSH
2417	Despotism -- Early works to 1800	http://purl.org/dc/terms/LCSH
2418	Syracuse (Italy) -- Politics and government -- Early works to 1800	http://purl.org/dc/terms/LCSH
2419	Light -- Speed	http://purl.org/dc/terms/LCSH
2420	Missions -- China	http://purl.org/dc/terms/LCSH
2421	Talmage, John Van Nest, 1819-1892	http://purl.org/dc/terms/LCSH
2422	Brain	http://purl.org/dc/terms/LCSH
2423	Toys -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2424	Dogs -- Folklore	http://purl.org/dc/terms/LCSH
2425	American drama -- 19th century	http://purl.org/dc/terms/LCSH
2426	Horses -- Training	http://purl.org/dc/terms/LCSH
2427	Congregational churches -- Missions -- Periodicals	http://purl.org/dc/terms/LCSH
2428	Home missions -- Periodicals	http://purl.org/dc/terms/LCSH
2429	Lauder, Harry, Sir, 1870-1950	http://purl.org/dc/terms/LCSH
2430	Fantasy fiction, French	http://purl.org/dc/terms/LCSH
2431	Children's stories, French	http://purl.org/dc/terms/LCSH
2432	Bonaparte, Pierre Napoléon, prince, 1815-1881	http://purl.org/dc/terms/LCSH
2433	France. Armée. Légion étrangère -- History -- 19th century	http://purl.org/dc/terms/LCSH
2434	Algeria -- History -- 1830-1962	http://purl.org/dc/terms/LCSH
2435	Philosophers, Ancient -- Biography -- Early works to 1800	http://purl.org/dc/terms/LCSH
2436	Socrates -- Trials, litigation, etc. -- Early works to 1800	http://purl.org/dc/terms/LCSH
2437	Great Britain -- Church history -- 19th century	http://purl.org/dc/terms/LCSH
2438	Church and state -- Great Britain	http://purl.org/dc/terms/LCSH
2439	Méduse (Ship)	http://purl.org/dc/terms/LCSH
2440	Shipwrecks -- Senegal	http://purl.org/dc/terms/LCSH
2441	HG	http://purl.org/dc/terms/LCC
2442	Debts, Public	http://purl.org/dc/terms/LCSH
2443	Finance	http://purl.org/dc/terms/LCSH
2444	Nucleotide sequence	http://purl.org/dc/terms/LCSH
2445	Greece -- Politics and government -- Early works to 1800	http://purl.org/dc/terms/LCSH
2446	Finance, Public -- Greece -- Athens -- Early works to 1800	http://purl.org/dc/terms/LCSH
2447	HJ	http://purl.org/dc/terms/LCC
2448	Revenue -- Greece -- Athens -- Early works to 1800	http://purl.org/dc/terms/LCSH
2449	Computer networks	http://purl.org/dc/terms/LCSH
2450	Internet	http://purl.org/dc/terms/LCSH
2451	Sportsmanship -- Early works to 1800	http://purl.org/dc/terms/LCSH
2452	Copyright -- United States -- Catalogs	http://purl.org/dc/terms/LCSH
2453	Philosophy, Ancient	http://purl.org/dc/terms/LCSH
2454	Drug traffic -- Fiction	http://purl.org/dc/terms/LCSH
2455	Poisoning -- Fiction	http://purl.org/dc/terms/LCSH
2456	Criminal investigation -- Fiction	http://purl.org/dc/terms/LCSH
2457	Fu Manchu, Doctor (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
2458	China -- Fiction	http://purl.org/dc/terms/LCSH
2459	France -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
2460	Dantès, Edmond (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
2461	Religion and science -- History	http://purl.org/dc/terms/LCSH
2462	Marie, de France, active 12th century -- Poetry	http://purl.org/dc/terms/LCSH
2463	Women poets -- Poetry	http://purl.org/dc/terms/LCSH
2464	Mount Vernon (Va. : Estate)	http://purl.org/dc/terms/LCSH
2465	Washington, George, 1732-1799 -- Homes and haunts -- Virginia -- Mount Vernon (Estate)	http://purl.org/dc/terms/LCSH
2466	Fugitive slaves -- United States	http://purl.org/dc/terms/LCSH
2467	Hopper, Isaac T. (Isaac Tatem), 1771-1852	http://purl.org/dc/terms/LCSH
2468	Great Britain -- History -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2469	Human-animal relationships -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2470	Horses -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2471	Inventors -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2472	Radio -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2473	New York (State) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2474	Alaska -- Fiction	http://purl.org/dc/terms/LCSH
2475	Poets -- Fiction	http://purl.org/dc/terms/LCSH
2476	Poets -- Family relationships -- Fiction	http://purl.org/dc/terms/LCSH
2477	Socialism -- United States	http://purl.org/dc/terms/LCSH
2478	Working class -- United States	http://purl.org/dc/terms/LCSH
2479	Science fiction, English	http://purl.org/dc/terms/LCSH
2480	Jammu and Kashmir (India) -- Description and travel	http://purl.org/dc/terms/LCSH
2481	England -- Rural conditions	http://purl.org/dc/terms/LCSH
2482	Agricultural laborers -- England	http://purl.org/dc/terms/LCSH
2483	Country life -- England	http://purl.org/dc/terms/LCSH
2484	England, Northern -- Fiction	http://purl.org/dc/terms/LCSH
2485	Sisters -- Fiction	http://purl.org/dc/terms/LCSH
2486	Irish drama -- 20th century	http://purl.org/dc/terms/LCSH
2487	Doone, Ronicky (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
2488	Gamblers -- Fiction	http://purl.org/dc/terms/LCSH
2489	Country life -- Fiction	http://purl.org/dc/terms/LCSH
2490	Entertaining	http://purl.org/dc/terms/LCSH
2491	Dordrecht (Netherlands) -- Politics and government	http://purl.org/dc/terms/LCSH
2492	Ranch life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2493	Cowboys -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2494	Gardening	http://purl.org/dc/terms/LCSH
2495	Franco-Prussian War, 1870-1871 -- Regimental histories -- 48. régiment d'infanterie	http://purl.org/dc/terms/LCSH
2496	Franco-Prussian War, 1870-1871 -- Personal narratives	http://purl.org/dc/terms/LCSH
2497	France. Armée 48. régiment d'infanterie	http://purl.org/dc/terms/LCSH
2498	Epic literature, Sanskrit	http://purl.org/dc/terms/LCSH
2499	JX	http://purl.org/dc/terms/LCC
2500	Birds -- Juvenile literature	http://purl.org/dc/terms/LCSH
2501	Jaina sects	http://purl.org/dc/terms/LCSH
2502	Jainism	http://purl.org/dc/terms/LCSH
2503	Netherlands -- Description and travel	http://purl.org/dc/terms/LCSH
2504	Geometry	http://purl.org/dc/terms/LCSH
2505	Americans -- Europe -- Fiction	http://purl.org/dc/terms/LCSH
2506	Europe -- Fiction	http://purl.org/dc/terms/LCSH
2507	Walking -- Fiction	http://purl.org/dc/terms/LCSH
2508	British -- United States -- Fiction	http://purl.org/dc/terms/LCSH
2509	Sentimentalism -- Fiction	http://purl.org/dc/terms/LCSH
2510	Youth and death -- Fiction	http://purl.org/dc/terms/LCSH
2511	Fame -- Fiction	http://purl.org/dc/terms/LCSH
2512	Brothers and sisters -- Fiction	http://purl.org/dc/terms/LCSH
2513	Afghanistan -- Description and travel	http://purl.org/dc/terms/LCSH
2514	War stories, American	http://purl.org/dc/terms/LCSH
2515	Fourth dimension	http://purl.org/dc/terms/LCSH
2516	Castaways -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2517	English drama (Comedy)	http://purl.org/dc/terms/LCSH
2518	Clergy -- Fiction	http://purl.org/dc/terms/LCSH
2519	Birds -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2520	Tricks -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2521	Mockingbirds -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2522	Ireland -- History	http://purl.org/dc/terms/LCSH
2523	Great Britain -- History -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
2524	Slaves -- Kentucky -- Biography	http://purl.org/dc/terms/LCSH
2525	Slaves -- Kentucky -- Social conditions	http://purl.org/dc/terms/LCSH
2526	African Americans -- Kentucky -- Biography	http://purl.org/dc/terms/LCSH
2527	Slavery -- Kentucky	http://purl.org/dc/terms/LCSH
2528	Slave narratives -- Kentucky	http://purl.org/dc/terms/LCSH
2529	English language -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
2530	Minnesota -- Description and travel	http://purl.org/dc/terms/LCSH
2531	Health resorts -- Minnesota	http://purl.org/dc/terms/LCSH
2532	Lyth, Mary, 1782-1860	http://purl.org/dc/terms/LCSH
2533	Krishna (Hindu deity)	http://purl.org/dc/terms/LCSH
2534	Hindu gods in art	http://purl.org/dc/terms/LCSH
2535	Hindu painting -- India	http://purl.org/dc/terms/LCSH
2536	Sanskrit poetry -- History and criticism	http://purl.org/dc/terms/LCSH
2537	Algebra	http://purl.org/dc/terms/LCSH
2538	Mathematics	http://purl.org/dc/terms/LCSH
2539	Paris (France) -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
2540	Fables	http://purl.org/dc/terms/LCSH
2541	New Zealand -- Description and travel	http://purl.org/dc/terms/LCSH
2542	Love	http://purl.org/dc/terms/LCSH
2543	Mysticism -- Great Britain	http://purl.org/dc/terms/LCSH
2544	Mysticism in literature	http://purl.org/dc/terms/LCSH
2545	HS	http://purl.org/dc/terms/LCC
2546	Freemasonry -- Symbolism	http://purl.org/dc/terms/LCSH
2547	Santal (South Asian people) -- Folklore	http://purl.org/dc/terms/LCSH
2548	Finland -- Fiction	http://purl.org/dc/terms/LCSH
2549	Northwest, Old -- History	http://purl.org/dc/terms/LCSH
2550	United States -- Territorial expansion	http://purl.org/dc/terms/LCSH
2551	West (U.S.) -- History	http://purl.org/dc/terms/LCSH
2552	Philosophy, German	http://purl.org/dc/terms/LCSH
2553	French drama -- 18th century -- Translations into English	http://purl.org/dc/terms/LCSH
2554	Eyeglasses -- Fiction	http://purl.org/dc/terms/LCSH
2555	Blindness -- Fiction	http://purl.org/dc/terms/LCSH
2556	Pride and vanity -- Psychological aspects -- Fiction	http://purl.org/dc/terms/LCSH
2557	Spiritualism	http://purl.org/dc/terms/LCSH
2558	Parapsychology -- Investigation	http://purl.org/dc/terms/LCSH
2559	France -- History	http://purl.org/dc/terms/LCSH
2560	Quakers -- England -- Biography	http://purl.org/dc/terms/LCSH
2561	Christian biography -- England	http://purl.org/dc/terms/LCSH
2562	Southall, Eliza Allen, 1823-1851	http://purl.org/dc/terms/LCSH
2563	Psychiatric hospital care -- United States -- History	http://purl.org/dc/terms/LCSH
2564	Mentally ill -- United States -- Biography	http://purl.org/dc/terms/LCSH
2565	RC	http://purl.org/dc/terms/LCC
2566	Beers, Clifford Whittingham, 1876-1943	http://purl.org/dc/terms/LCSH
2567	Sex	http://purl.org/dc/terms/LCSH
2568	Sunday schools	http://purl.org/dc/terms/LCSH
2569	Aho, Juhani, 1861-1921	http://purl.org/dc/terms/LCSH
2570	Authors, Finnish -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
2571	Authors, Finnish -- 20th century -- Biography	http://purl.org/dc/terms/LCSH
2572	Finnish poetry	http://purl.org/dc/terms/LCSH
2573	Ireland -- Drama	http://purl.org/dc/terms/LCSH
2574	United Empire loyalists	http://purl.org/dc/terms/LCSH
2575	American loyalists	http://purl.org/dc/terms/LCSH
2576	Widows -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2577	Success -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2578	Diligence -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2579	Courage -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2580	Marriage -- Juvenile poetry	http://purl.org/dc/terms/LCSH
2581	Horsemanship -- Juvenile poetry	http://purl.org/dc/terms/LCSH
2582	Humorous poetry, English	http://purl.org/dc/terms/LCSH
2583	Horses -- Juvenile poetry	http://purl.org/dc/terms/LCSH
2584	Horse racing -- Juvenile poetry	http://purl.org/dc/terms/LCSH
2585	Gold mines and mining -- Australia -- Fiction	http://purl.org/dc/terms/LCSH
2586	Australia -- Gold discoveries -- Fiction	http://purl.org/dc/terms/LCSH
2587	Bushrangers -- Australia -- Fiction	http://purl.org/dc/terms/LCSH
2588	DK	http://purl.org/dc/terms/LCC
2589	Jerusalem	http://purl.org/dc/terms/LCSH
2590	Graham, Stephen, 1884-1975	http://purl.org/dc/terms/LCSH
2591	Russia -- Social life and customs	http://purl.org/dc/terms/LCSH
2592	Russia -- Description and travel	http://purl.org/dc/terms/LCSH
2593	Suffragists -- United States -- Biography	http://purl.org/dc/terms/LCSH
2594	Feminism -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
2595	Stanton, Elizabeth Cady, 1815-1902	http://purl.org/dc/terms/LCSH
2596	Women -- Suffrage -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
2597	Philosophy, Modern	http://purl.org/dc/terms/LCSH
2598	Russian poetry -- Translations into English	http://purl.org/dc/terms/LCSH
2599	African Americans -- Poetry	http://purl.org/dc/terms/LCSH
2600	American poetry -- African American authors	http://purl.org/dc/terms/LCSH
2601	Imaginary letters	http://purl.org/dc/terms/LCSH
2602	Shakespeare, William, 1564-1616 -- Miscellanea	http://purl.org/dc/terms/LCSH
2603	Children's stories, American	http://purl.org/dc/terms/LCSH
2604	France -- Social life and customs -- 1789-1815	http://purl.org/dc/terms/LCSH
2605	Biggs, Charlotte, -1827 -- Correspondence	http://purl.org/dc/terms/LCSH
2606	France -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
2607	Storms -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2608	Stowaways -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2609	Survival -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2610	Cold -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2611	Geologists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2612	Hindman Settlement School	http://purl.org/dc/terms/LCSH
2613	American drama -- 20th century	http://purl.org/dc/terms/LCSH
2614	Treasure Island (Imaginary place) -- Fiction	http://purl.org/dc/terms/LCSH
2615	Fantasy fiction, French -- Translations into English	http://purl.org/dc/terms/LCSH
2616	Gargantua (Legendary character) -- Fiction	http://purl.org/dc/terms/LCSH
2617	Agriculture -- Great Britain	http://purl.org/dc/terms/LCSH
2618	Napier, Macvey, 1776-1847	http://purl.org/dc/terms/LCSH
2619	Wordsworth, William, 1770-1850	http://purl.org/dc/terms/LCSH
2620	Browning, Robert, 1812-1889. Ring and the book	http://purl.org/dc/terms/LCSH
2621	Maine, Henry Sumner, 1822-1888. Popular government	http://purl.org/dc/terms/LCSH
2622	Hugo, Victor, 1802-1885. Quatrevingt-treize	http://purl.org/dc/terms/LCSH
2623	Mill, John Stuart, 1806-1873. Examination of Sir William Hamilton's philosophy	http://purl.org/dc/terms/LCSH
2624	Sexual attraction -- Fiction	http://purl.org/dc/terms/LCSH
2625	Netherlands -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
2626	Metamorphosis -- Religious aspects -- Poetry	http://purl.org/dc/terms/LCSH
2627	Fantasy poetry, French	http://purl.org/dc/terms/LCSH
2628	Tombs -- India -- Agra Region	http://purl.org/dc/terms/LCSH
2629	Taj Mahal (Agra, India)	http://purl.org/dc/terms/LCSH
2630	Art, Mogul	http://purl.org/dc/terms/LCSH
2631	Agra (India) -- Guidebooks	http://purl.org/dc/terms/LCSH
2632	Agra Region (India) -- History	http://purl.org/dc/terms/LCSH
2633	Historic buildings -- India -- Agra Region	http://purl.org/dc/terms/LCSH
2634	Hymns	http://purl.org/dc/terms/LCSH
2635	Religious poetry, American -- Juvenile literature	http://purl.org/dc/terms/LCSH
2636	Rationalism	http://purl.org/dc/terms/LCSH
2637	Rousseau, Jean-Jacques, 1712-1778	http://purl.org/dc/terms/LCSH
2638	Jury -- United States	http://purl.org/dc/terms/LCSH
2639	Jury -- Great Britain	http://purl.org/dc/terms/LCSH
2640	TC	http://purl.org/dc/terms/LCC
2641	Panama-Pacific International Exposition (1915 : San Francisco, Calif.)	http://purl.org/dc/terms/LCSH
2642	Women -- Germany	http://purl.org/dc/terms/LCSH
2643	Christian women saints -- Germany	http://purl.org/dc/terms/LCSH
2644	Seven Years' War, 1756-1763 -- Fiction	http://purl.org/dc/terms/LCSH
2645	Hortense, Queen, consort of Louis Bonaparte, King of Holland, 1783-1837 -- Fiction	http://purl.org/dc/terms/LCSH
2646	Agriculture -- California	http://purl.org/dc/terms/LCSH
2647	Ethnic groups -- California	http://purl.org/dc/terms/LCSH
2648	Urbanization -- California	http://purl.org/dc/terms/LCSH
2649	Real estate development -- California	http://purl.org/dc/terms/LCSH
2650	Fruit-culture -- California	http://purl.org/dc/terms/LCSH
2651	English language -- Rhetoric	http://purl.org/dc/terms/LCSH
2652	English language -- Style	http://purl.org/dc/terms/LCSH
2653	Report writing -- Problems, exercises, etc.	http://purl.org/dc/terms/LCSH
2654	English prose literature	http://purl.org/dc/terms/LCSH
2655	Crime	http://purl.org/dc/terms/LCSH
2656	Vigilantes -- Fiction	http://purl.org/dc/terms/LCSH
2657	Etiquette	http://purl.org/dc/terms/LCSH
2658	Ireland -- History -- War of Independence, 1919-1921	http://purl.org/dc/terms/LCSH
2659	Knights of Malta	http://purl.org/dc/terms/LCSH
2660	CR	http://purl.org/dc/terms/LCC
2661	Malta -- History -- Siege, 1565	http://purl.org/dc/terms/LCSH
2662	Ethics, Evolutionary	http://purl.org/dc/terms/LCSH
2663	Public health	http://purl.org/dc/terms/LCSH
2664	RA	http://purl.org/dc/terms/LCC
2665	American drama -- Bibliography	http://purl.org/dc/terms/LCSH
2666	Sex customs -- Drama	http://purl.org/dc/terms/LCSH
2667	Catedral de Toledo -- Fiction	http://purl.org/dc/terms/LCSH
2668	Blasco Ibáñez, Vicente, 1867-1928 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
2669	Toledo (Spain) -- Fiction	http://purl.org/dc/terms/LCSH
2670	Women's rights -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
2671	Women abolitionists -- South Carolina -- Biography	http://purl.org/dc/terms/LCSH
2672	Grimké, Angelina Emily, 1805-1879	http://purl.org/dc/terms/LCSH
2673	Grimké, Sarah Moore, 1792-1873	http://purl.org/dc/terms/LCSH
2674	Feminists -- South Carolina -- Biography	http://purl.org/dc/terms/LCSH
2675	Sisters -- South Carolina -- Biography	http://purl.org/dc/terms/LCSH
2676	Women artists -- Biography	http://purl.org/dc/terms/LCSH
2677	Mary, Blessed Virgin, Saint -- Legends	http://purl.org/dc/terms/LCSH
2678	Christian saints in art	http://purl.org/dc/terms/LCSH
2679	Mary, Blessed Virgin, Saint -- Art	http://purl.org/dc/terms/LCSH
2680	Children -- Korea -- Juvenile literature	http://purl.org/dc/terms/LCSH
2681	Women -- Legal status, laws, etc. -- Iowa	http://purl.org/dc/terms/LCSH
2682	Cooks -- Fiction	http://purl.org/dc/terms/LCSH
2683	Whales -- Fiction	http://purl.org/dc/terms/LCSH
2684	Antislavery movements -- United States	http://purl.org/dc/terms/LCSH
2685	Women's rights -- United States	http://purl.org/dc/terms/LCSH
2686	Swisshelm, Jane Grey Cannon, 1815-1884	http://purl.org/dc/terms/LCSH
2687	Munich (Germany) -- Fiction	http://purl.org/dc/terms/LCSH
2688	Schiller, Friedrich, 1759-1805	http://purl.org/dc/terms/LCSH
2689	Religious fanaticism -- Fiction	http://purl.org/dc/terms/LCSH
2690	Slaves -- Mississippi -- Biography	http://purl.org/dc/terms/LCSH
2691	African Americans -- Mississippi -- Interviews	http://purl.org/dc/terms/LCSH
2692	Mississippi -- Biography	http://purl.org/dc/terms/LCSH
2693	Spiritual biography	http://purl.org/dc/terms/LCSH
2694	Faith	http://purl.org/dc/terms/LCSH
2695	Newman, Francis William, 1805-1897	http://purl.org/dc/terms/LCSH
2696	Unitarians -- Biography	http://purl.org/dc/terms/LCSH
2697	Marie, Duchess of Burgundy, 1457-1482 -- Fiction	http://purl.org/dc/terms/LCSH
2698	Burgundy (France) -- History -- Fiction	http://purl.org/dc/terms/LCSH
2699	Biography	http://purl.org/dc/terms/LCSH
2700	Montana -- Fiction	http://purl.org/dc/terms/LCSH
2701	Women -- India	http://purl.org/dc/terms/LCSH
2702	Bombay (India) -- Description and travel	http://purl.org/dc/terms/LCSH
2703	Salome (Biblical figure) -- Fiction	http://purl.org/dc/terms/LCSH
2704	John the Baptist, Saint -- Fiction	http://purl.org/dc/terms/LCSH
2705	Julian, the Hospitaller, Saint -- Fiction	http://purl.org/dc/terms/LCSH
2706	Herodias -- Fiction	http://purl.org/dc/terms/LCSH
2707	Missouri -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
2708	United States -- History -- Civil War, 1861-1865 -- Personal narratives	http://purl.org/dc/terms/LCSH
2709	Knox, Thomas Wallace, 1835-1896	http://purl.org/dc/terms/LCSH
2710	Cotton growing -- Louisiana	http://purl.org/dc/terms/LCSH
2711	Mississippi River Valley -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
2712	Zululand (South Africa) -- Fiction	http://purl.org/dc/terms/LCSH
2713	Children's stories, Dutch	http://purl.org/dc/terms/LCSH
2714	Woman's journal (Boston, Mass. : 1870)	http://purl.org/dc/terms/LCSH
2715	Walpole, Horace, 1717-1797 -- Correspondence	http://purl.org/dc/terms/LCSH
2716	Nobility -- Great Britain -- Correspondence	http://purl.org/dc/terms/LCSH
2717	Authors, English -- 18th century -- Correspondence	http://purl.org/dc/terms/LCSH
2718	Legislators -- Great Britain -- Correspondence	http://purl.org/dc/terms/LCSH
2719	World War, 1914-1918 -- Juvenile literature	http://purl.org/dc/terms/LCSH
2720	Bible. Jonah	http://purl.org/dc/terms/LCSH
2721	Philippines -- History -- 1898-1946	http://purl.org/dc/terms/LCSH
2722	Mars (Planet) -- Pictorial works	http://purl.org/dc/terms/LCSH
2723	Theosophists -- Biography	http://purl.org/dc/terms/LCSH
2724	PL	http://purl.org/dc/terms/LCC
2725	China -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
2726	Love stories, Chinese -- Translations into English	http://purl.org/dc/terms/LCSH
2727	Kipling, Rudyard, 1865-1936 -- Correspondence	http://purl.org/dc/terms/LCSH
2728	Peru -- History -- Conquest, 1522-1548	http://purl.org/dc/terms/LCSH
2729	Oxford movement	http://purl.org/dc/terms/LCSH
2730	Ethics -- Japan	http://purl.org/dc/terms/LCSH
2731	Philosophy, Japanese	http://purl.org/dc/terms/LCSH
2732	Samurai -- History	http://purl.org/dc/terms/LCSH
2733	Japan -- Civilization	http://purl.org/dc/terms/LCSH
2734	Japan -- Social life and customs	http://purl.org/dc/terms/LCSH
2735	Bushido	http://purl.org/dc/terms/LCSH
2736	Women -- Societies and clubs -- History	http://purl.org/dc/terms/LCSH
2737	Sorosis (New York, N.Y.)	http://purl.org/dc/terms/LCSH
2738	Croly, J. C. (Jane Cunningham), 1829-1901	http://purl.org/dc/terms/LCSH
2739	Marriage -- Economic aspects -- Fiction	http://purl.org/dc/terms/LCSH
2740	Books and reading -- Fiction	http://purl.org/dc/terms/LCSH
2741	Gentry -- England -- Fiction	http://purl.org/dc/terms/LCSH
2742	Horror tales -- Appreciation -- Fiction	http://purl.org/dc/terms/LCSH
2743	Legends -- Japan	http://purl.org/dc/terms/LCSH
2744	Japan -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
2745	African Americans -- History	http://purl.org/dc/terms/LCSH
2746	United States -- Race relations	http://purl.org/dc/terms/LCSH
2747	Liberia -- History	http://purl.org/dc/terms/LCSH
2748	African Americans -- Social conditions	http://purl.org/dc/terms/LCSH
2749	Slavery -- United States -- History	http://purl.org/dc/terms/LCSH
2750	Hedgehogs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2751	Pathology	http://purl.org/dc/terms/LCSH
2752	RB	http://purl.org/dc/terms/LCC
2753	Men -- Conduct of life -- Fiction	http://purl.org/dc/terms/LCSH
2754	Chicago (Ill.) -- Fiction	http://purl.org/dc/terms/LCSH
2755	Social ethics -- Fiction	http://purl.org/dc/terms/LCSH
2756	Merchants -- Fiction	http://purl.org/dc/terms/LCSH
2757	Children's poetry, English	http://purl.org/dc/terms/LCSH
2758	Ireland -- Civilization	http://purl.org/dc/terms/LCSH
2759	Boats and boating -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2760	Long Island (N.Y.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2761	Prussia (Germany) -- Fiction	http://purl.org/dc/terms/LCSH
2762	Children's stories, German -- Translations into English	http://purl.org/dc/terms/LCSH
2763	Behavior -- Fiction	http://purl.org/dc/terms/LCSH
2764	Stories in rhyme	http://purl.org/dc/terms/LCSH
2765	Children's poetry, German -- Translations into English	http://purl.org/dc/terms/LCSH
2766	Wishes -- Fiction	http://purl.org/dc/terms/LCSH
2767	Humorous stories, American	http://purl.org/dc/terms/LCSH
2768	U	http://purl.org/dc/terms/LCC
2769	Fencing	http://purl.org/dc/terms/LCSH
2770	Swords	http://purl.org/dc/terms/LCSH
2771	French poetry -- 19th century	http://purl.org/dc/terms/LCSH
2772	LD	http://purl.org/dc/terms/LCC
2773	Johns Hopkins University -- History	http://purl.org/dc/terms/LCSH
2774	LA	http://purl.org/dc/terms/LCC
2775	Universities and colleges -- Maryland -- History	http://purl.org/dc/terms/LCSH
2776	Violinists -- Fiction	http://purl.org/dc/terms/LCSH
2777	Americans -- Austria -- Fiction	http://purl.org/dc/terms/LCSH
2778	Vienna (Austria) -- Fiction	http://purl.org/dc/terms/LCSH
2779	Agriculture -- Early works to 1800	http://purl.org/dc/terms/LCSH
2780	Farm management -- Early works to 1800	http://purl.org/dc/terms/LCSH
2781	Novelists, English -- 18th century -- Biography	http://purl.org/dc/terms/LCSH
2782	Sterne, Laurence, 1713-1768	http://purl.org/dc/terms/LCSH
2783	Czechoslovakia  -- Fiction	http://purl.org/dc/terms/LCSH
2784	TF	http://purl.org/dc/terms/LCC
2785	Railroad repair shops	http://purl.org/dc/terms/LCSH
2786	Science -- Great Britain -- History	http://purl.org/dc/terms/LCSH
2787	Royal Society (Great Britain)	http://purl.org/dc/terms/LCSH
2788	Local government -- Italy -- Lombardy	http://purl.org/dc/terms/LCSH
2789	Lombardy (Italy) -- History	http://purl.org/dc/terms/LCSH
2790	Twenty-first century -- Fiction	http://purl.org/dc/terms/LCSH
2791	Time travel -- Fiction	http://purl.org/dc/terms/LCSH
2792	Technological innovations -- Fiction	http://purl.org/dc/terms/LCSH
2793	Country homes -- Fiction	http://purl.org/dc/terms/LCSH
2794	Sanskrit drama -- Translations into English	http://purl.org/dc/terms/LCSH
2795	Indic drama	http://purl.org/dc/terms/LCSH
2796	Scotland -- Fiction	http://purl.org/dc/terms/LCSH
2797	Indians of North America -- Canada -- Fiction	http://purl.org/dc/terms/LCSH
2798	Wolves -- Fiction	http://purl.org/dc/terms/LCSH
2799	Hunters -- Fiction	http://purl.org/dc/terms/LCSH
2800	Wolf hunting -- Fiction	http://purl.org/dc/terms/LCSH
2801	Wilderness survival -- Fiction	http://purl.org/dc/terms/LCSH
2802	Women -- Employment -- Great Britain	http://purl.org/dc/terms/LCSH
2803	Vocational guidance	http://purl.org/dc/terms/LCSH
2804	Reconciliation -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2805	Children -- Death -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2806	Poor -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2807	Children -- Hospitals -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2808	Grandfathers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2809	Homeless children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2810	Poverty -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2811	Christian martyrs -- Italy -- Rome -- Drama	http://purl.org/dc/terms/LCSH
2812	Speculation -- Fiction	http://purl.org/dc/terms/LCSH
2813	Great Britain -- History -- Commonwealth and Protectorate, 1649-1660 -- Fiction	http://purl.org/dc/terms/LCSH
2814	Homesickness -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2815	Sick children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2816	Storytelling -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2817	Prisoners -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2818	Tours (France) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2819	Scissors and shears -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2820	Women -- Social and moral questions -- Fiction	http://purl.org/dc/terms/LCSH
2821	Frontier and pioneer life -- Iowa -- Fiction	http://purl.org/dc/terms/LCSH
2822	Frontier and pioneer life -- Wisconsin	http://purl.org/dc/terms/LCSH
2823	Kinzie, John H., Mrs., 1806-1870	http://purl.org/dc/terms/LCSH
2824	F476	http://purl.org/dc/terms/LCC
2825	Indians of North America -- Northwest, Old	http://purl.org/dc/terms/LCSH
2826	Frontier and pioneer life -- Northwest, Old	http://purl.org/dc/terms/LCSH
2827	Chicago (Ill.) -- History	http://purl.org/dc/terms/LCSH
2828	Illinois -- Description and travel	http://purl.org/dc/terms/LCSH
2829	Portage (Wis.)	http://purl.org/dc/terms/LCSH
2830	Northwest, Old -- History -- 1775-1865	http://purl.org/dc/terms/LCSH
2831	Freemasons -- Legal status, laws, etc.	http://purl.org/dc/terms/LCSH
2832	Sin	http://purl.org/dc/terms/LCSH
2833	Right and wrong	http://purl.org/dc/terms/LCSH
2834	Comedy	http://purl.org/dc/terms/LCSH
2835	Comic, The	http://purl.org/dc/terms/LCSH
2836	Brigands and robbers -- Fiction	http://purl.org/dc/terms/LCSH
2837	Outdoor life -- Fiction	http://purl.org/dc/terms/LCSH
2838	Peru -- Fiction	http://purl.org/dc/terms/LCSH
2839	Foss, James Henry, 1841-	http://purl.org/dc/terms/LCSH
2840	French -- North America -- Fiction	http://purl.org/dc/terms/LCSH
2841	French Canadians -- Fiction	http://purl.org/dc/terms/LCSH
2842	French Americans -- Fiction	http://purl.org/dc/terms/LCSH
2843	People with visual disabilities -- Fiction	http://purl.org/dc/terms/LCSH
2844	Heathlands -- Fiction	http://purl.org/dc/terms/LCSH
2845	Mate selection -- Fiction	http://purl.org/dc/terms/LCSH
2846	Delsarte system	http://purl.org/dc/terms/LCSH
2847	Elocution	http://purl.org/dc/terms/LCSH
2848	Peyote	http://purl.org/dc/terms/LCSH
2849	Plants -- North America	http://purl.org/dc/terms/LCSH
2850	Cactus	http://purl.org/dc/terms/LCSH
2851	Ariocarpus	http://purl.org/dc/terms/LCSH
2852	English drama -- Early modern and Elizabethan, 1500-1600 -- History and criticism	http://purl.org/dc/terms/LCSH
2853	Pastoral poetry, English -- History and criticism	http://purl.org/dc/terms/LCSH
2854	Pastoral poetry -- History and criticism	http://purl.org/dc/terms/LCSH
2855	English poetry -- Early modern, 1500-1700 -- History and criticism	http://purl.org/dc/terms/LCSH
2856	Country life in literature	http://purl.org/dc/terms/LCSH
2857	Nahuatl language -- Readers	http://purl.org/dc/terms/LCSH
2858	Nahuatl poetry	http://purl.org/dc/terms/LCSH
2859	Anatomy -- Humor	http://purl.org/dc/terms/LCSH
2860	Satire, American	http://purl.org/dc/terms/LCSH
2861	War -- Drama	http://purl.org/dc/terms/LCSH
2862	London (England) -- Periodicals	http://purl.org/dc/terms/LCSH
2863	Young women -- United States -- Fiction	http://purl.org/dc/terms/LCSH
2864	Trails -- United States	http://purl.org/dc/terms/LCSH
2865	Women -- Social conditions	http://purl.org/dc/terms/LCSH
2866	Women -- Suffrage	http://purl.org/dc/terms/LCSH
2867	Women -- Social and moral questions	http://purl.org/dc/terms/LCSH
2868	Women's rights	http://purl.org/dc/terms/LCSH
2869	Vehicles -- Juvenile literature	http://purl.org/dc/terms/LCSH
2870	Transportation -- Juvenile literature	http://purl.org/dc/terms/LCSH
2871	Geography -- Outlines, syllabi, etc.	http://purl.org/dc/terms/LCSH
2872	France -- History -- 1789-1815 -- Sources	http://purl.org/dc/terms/LCSH
2873	Jackson, Stonewall, 1824-1863	http://purl.org/dc/terms/LCSH
2874	Hertfordshire (England) -- Fiction	http://purl.org/dc/terms/LCSH
2875	Legislation -- United States	http://purl.org/dc/terms/LCSH
2876	Manly, William Lewis, 1820-	http://purl.org/dc/terms/LCSH
2877	California -- Gold discoveries	http://purl.org/dc/terms/LCSH
2878	California -- Biography	http://purl.org/dc/terms/LCSH
2879	Death Valley (Calif. and Nev.) -- History	http://purl.org/dc/terms/LCSH
2880	Pioneers -- California -- Biography	http://purl.org/dc/terms/LCSH
2881	Vegetarianism	http://purl.org/dc/terms/LCSH
2882	Diet	http://purl.org/dc/terms/LCSH
2883	Lanier, Sidney, 1842-1881	http://purl.org/dc/terms/LCSH
2884	Poets, American -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
2885	Japan -- History -- Meiji period, 1868-1912 -- Fiction	http://purl.org/dc/terms/LCSH
2886	New York (N.Y.) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
2887	Books and reading -- Great Britain	http://purl.org/dc/terms/LCSH
2888	Bodleian Library	http://purl.org/dc/terms/LCSH
2889	French poetry -- To 1500	http://purl.org/dc/terms/LCSH
2890	Aeronautics -- Competitions	http://purl.org/dc/terms/LCSH
2891	Kings and rulers -- Juvenile literature	http://purl.org/dc/terms/LCSH
2892	Governors -- Juvenile literature	http://purl.org/dc/terms/LCSH
2893	Assyria -- Juvenile literature	http://purl.org/dc/terms/LCSH
2894	Jerusalem -- Juvenile literature	http://purl.org/dc/terms/LCSH
2895	Nehemiah (Governor of Judah) -- Juvenile literature	http://purl.org/dc/terms/LCSH
2896	Ohio -- Fiction	http://purl.org/dc/terms/LCSH
2897	Faraday, Michael, 1791-1867	http://purl.org/dc/terms/LCSH
2898	Physicists -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
2899	Children's stories, German -- Translations into French	http://purl.org/dc/terms/LCSH
2900	Church of England	http://purl.org/dc/terms/LCSH
2901	Clergy	http://purl.org/dc/terms/LCSH
2902	Periodicals -- Directories	http://purl.org/dc/terms/LCSH
2903	Newspapers -- Directories	http://purl.org/dc/terms/LCSH
2904	Furniture -- History	http://purl.org/dc/terms/LCSH
2905	NK	http://purl.org/dc/terms/LCC
2906	Immortality	http://purl.org/dc/terms/LCSH
2907	Motivation (Psychology) -- Fiction	http://purl.org/dc/terms/LCSH
2908	Success in business -- Fiction	http://purl.org/dc/terms/LCSH
2909	Thirty Years' War, 1618-1648 -- Fiction	http://purl.org/dc/terms/LCSH
2910	Royalists -- Fiction	http://purl.org/dc/terms/LCSH
2911	Great Britain -- History, Military -- 1603-1714 -- Fiction	http://purl.org/dc/terms/LCSH
2912	Great Britain -- History -- Civil War, 1642-1649 -- Fiction	http://purl.org/dc/terms/LCSH
2913	Psychology -- Periodicals	http://purl.org/dc/terms/LCSH
2914	Psychology, Pathological -- Periodicals	http://purl.org/dc/terms/LCSH
2915	Social psychology -- Periodicals	http://purl.org/dc/terms/LCSH
2916	Obedience -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2917	Magic	http://purl.org/dc/terms/LCSH
2918	Superstition	http://purl.org/dc/terms/LCSH
2919	Life	http://purl.org/dc/terms/LCSH
2920	Denmark -- Description and travel	http://purl.org/dc/terms/LCSH
2921	Sweden -- Description and travel	http://purl.org/dc/terms/LCSH
2922	Latvia -- Description and travel	http://purl.org/dc/terms/LCSH
2923	Socialists -- Germany -- Biography	http://purl.org/dc/terms/LCSH
2924	Politicians -- Germany -- Biography	http://purl.org/dc/terms/LCSH
2925	Bebel, August, 1840-1913	http://purl.org/dc/terms/LCSH
2926	German poetry -- 20th century	http://purl.org/dc/terms/LCSH
2927	Instinct	http://purl.org/dc/terms/LCSH
2928	Psychology, Comparative	http://purl.org/dc/terms/LCSH
2929	Emotions	http://purl.org/dc/terms/LCSH
2930	Expression	http://purl.org/dc/terms/LCSH
2931	Puerto Rico -- History	http://purl.org/dc/terms/LCSH
2932	F1951	http://purl.org/dc/terms/LCC
2933	Denmark -- Fiction	http://purl.org/dc/terms/LCSH
2934	Philippines -- Description and travel	http://purl.org/dc/terms/LCSH
2935	Cornwall (England : County) -- Fiction	http://purl.org/dc/terms/LCSH
2936	Natural selection	http://purl.org/dc/terms/LCSH
2937	Vendetta -- Fiction	http://purl.org/dc/terms/LCSH
2938	Bible -- Study and teaching	http://purl.org/dc/terms/LCSH
2939	Sermons, American	http://purl.org/dc/terms/LCSH
2940	Stockholm (Sweden) -- Fiction	http://purl.org/dc/terms/LCSH
2941	Flowers -- Poetry	http://purl.org/dc/terms/LCSH
2942	Somerset (England) -- Guidebooks	http://purl.org/dc/terms/LCSH
2943	Witchcraft -- Connecticut -- History	http://purl.org/dc/terms/LCSH
2944	Connecticut -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
2945	French literature -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
2946	Church	http://purl.org/dc/terms/LCSH
2947	Moral education	http://purl.org/dc/terms/LCSH
2948	Teaching	http://purl.org/dc/terms/LCSH
2949	Cooking -- Bibliography	http://purl.org/dc/terms/LCSH
2950	Cooking -- History	http://purl.org/dc/terms/LCSH
2951	Heller, Edmund, 1875-1939	http://purl.org/dc/terms/LCSH
2952	China -- Description and travel	http://purl.org/dc/terms/LCSH
2953	China -- Social life and customs -- 1912-1949	http://purl.org/dc/terms/LCSH
2954	Hunting -- China -- Yunnan Sheng	http://purl.org/dc/terms/LCSH
2955	Andrews, Roy Chapman, 1884-1960	http://purl.org/dc/terms/LCSH
2956	Natural history -- China -- Yunnan Sheng	http://purl.org/dc/terms/LCSH
2957	Zoology -- China -- Yunnan Sheng	http://purl.org/dc/terms/LCSH
2958	Andrews, Yvette Borup	http://purl.org/dc/terms/LCSH
2959	Asiatic Zoölogical Expedition (1916-1917)	http://purl.org/dc/terms/LCSH
2960	Yunnan Sheng (China) -- Description and travel	http://purl.org/dc/terms/LCSH
2961	Slave narratives -- Florida	http://purl.org/dc/terms/LCSH
2962	African Americans -- Florida -- Biography	http://purl.org/dc/terms/LCSH
2963	Grand Canyon (Ariz.) -- Description and travel	http://purl.org/dc/terms/LCSH
2964	TA	http://purl.org/dc/terms/LCC
2965	Wood	http://purl.org/dc/terms/LCSH
2966	Wood -- Testing	http://purl.org/dc/terms/LCSH
2967	Giorgione, 1477-1511	http://purl.org/dc/terms/LCSH
2968	Crusades -- Third, 1189-1192 -- Fiction	http://purl.org/dc/terms/LCSH
2969	Courts and courtiers	http://purl.org/dc/terms/LCSH
2970	Short stories, Australian	http://purl.org/dc/terms/LCSH
2971	Jesus Christ	http://purl.org/dc/terms/LCSH
2972	Justification (Christian theology)	http://purl.org/dc/terms/LCSH
2973	Sanctification	http://purl.org/dc/terms/LCSH
2974	Bible. John XIV, 6 -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
2975	Political plays	http://purl.org/dc/terms/LCSH
2976	Fairy tales -- Sweden	http://purl.org/dc/terms/LCSH
2977	Wealth -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2978	Jews -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2979	Blacksmiths -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2980	Abduction -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2981	Romanies -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2982	Generosity -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2983	Knights and knighthood -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2984	Kentucky -- Juvenile fiction	http://purl.org/dc/terms/LCSH
2985	Garfield, James A. (James Abram), 1831-1881	http://purl.org/dc/terms/LCSH
2986	Political ethics -- Early works to 1800	http://purl.org/dc/terms/LCSH
2987	Political science -- Philosophy -- Early works to 1800	http://purl.org/dc/terms/LCSH
2988	State, The -- Early works to 1800	http://purl.org/dc/terms/LCSH
2989	Civilization -- History	http://purl.org/dc/terms/LCSH
2990	CB	http://purl.org/dc/terms/LCC
2991	Church of England -- Finance	http://purl.org/dc/terms/LCSH
2992	JS	http://purl.org/dc/terms/LCC
2993	Parishes -- Great Britain	http://purl.org/dc/terms/LCSH
2994	England -- Church history -- 16th century	http://purl.org/dc/terms/LCSH
2995	Terry, Ellen, Dame, 1847-1928	http://purl.org/dc/terms/LCSH
2996	Beauty, Personal	http://purl.org/dc/terms/LCSH
2997	London (England) -- Social life and customs	http://purl.org/dc/terms/LCSH
2998	Jewish cooking	http://purl.org/dc/terms/LCSH
2999	Kamchatka Peninsula (Russia) -- Description and travel	http://purl.org/dc/terms/LCSH
3000	Kennan, George, 1845-1924	http://purl.org/dc/terms/LCSH
3001	Siberia, Eastern (Russia) -- Description and travel	http://purl.org/dc/terms/LCSH
3002	Taormina (Italy)	http://purl.org/dc/terms/LCSH
3003	Psychophysiology	http://purl.org/dc/terms/LCSH
3004	Bicycle touring -- Fiction	http://purl.org/dc/terms/LCSH
3005	Dickens, Charles, 1812-1870 -- Poetry	http://purl.org/dc/terms/LCSH
3006	Chemistry, Organic	http://purl.org/dc/terms/LCSH
3007	Organic compounds -- Synthesis	http://purl.org/dc/terms/LCSH
3008	QD	http://purl.org/dc/terms/LCC
3009	Herschel, Caroline Lucretia, 1750-1848	http://purl.org/dc/terms/LCSH
3010	Astronomers -- England -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
3011	Herschel, William, Sir, 1738-1822	http://purl.org/dc/terms/LCSH
3012	Herschel, John F. W. (John Frederick William), Sir, 1792-1871	http://purl.org/dc/terms/LCSH
3013	Aesthetics -- Fiction	http://purl.org/dc/terms/LCSH
3014	Magic tricks -- Early works to 1800	http://purl.org/dc/terms/LCSH
3015	Juggling -- Early works to 1800	http://purl.org/dc/terms/LCSH
3016	Customs administration -- China -- Officials and employees -- Biography	http://purl.org/dc/terms/LCSH
3017	China. Hai guan zong shui wu si shu -- History	http://purl.org/dc/terms/LCSH
3018	Hart, Robert, Sir, 1835-1911	http://purl.org/dc/terms/LCSH
3019	Banks and banking, International -- Fiction	http://purl.org/dc/terms/LCSH
3020	National banks (United States) -- Fiction	http://purl.org/dc/terms/LCSH
3021	Stock exchanges -- United States -- Fiction	http://purl.org/dc/terms/LCSH
3022	Banks and banking, American -- Fiction	http://purl.org/dc/terms/LCSH
3023	Financial crises -- Fiction	http://purl.org/dc/terms/LCSH
3024	Musicians -- Fiction	http://purl.org/dc/terms/LCSH
3025	Italy -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
3026	Soviet Union -- History -- Revolution, 1917-1921 -- Fiction	http://purl.org/dc/terms/LCSH
3027	British -- Russia -- Fiction	http://purl.org/dc/terms/LCSH
3028	France -- History -- Louis XIII, 1610-1643 -- Fiction	http://purl.org/dc/terms/LCSH
3029	African American women -- Fiction	http://purl.org/dc/terms/LCSH
3030	Religion -- History	http://purl.org/dc/terms/LCSH
3031	Constitutional history -- Japan	http://purl.org/dc/terms/LCSH
3032	Indians of North America -- Languages	http://purl.org/dc/terms/LCSH
3033	Indians of North America -- Canada	http://purl.org/dc/terms/LCSH
3034	New France -- Discovery and exploration	http://purl.org/dc/terms/LCSH
3035	America -- Discovery and exploration -- French	http://purl.org/dc/terms/LCSH
3036	Society for Pure English	http://purl.org/dc/terms/LCSH
3037	Infants	http://purl.org/dc/terms/LCSH
3038	Human evolution	http://purl.org/dc/terms/LCSH
3039	Lewis and Clark Expedition (1804-1806)	http://purl.org/dc/terms/LCSH
3040	United States -- Discovery and exploration	http://purl.org/dc/terms/LCSH
3041	Plants -- Great Britain	http://purl.org/dc/terms/LCSH
3042	Bible. Revelation XIII, 11-17 -- Prophecies	http://purl.org/dc/terms/LCSH
3043	French-Canadian poetry	http://purl.org/dc/terms/LCSH
3044	Building	http://purl.org/dc/terms/LCSH
3045	France -- History -- Louis XVIII, 1814-1824 -- Fiction	http://purl.org/dc/terms/LCSH
3046	Older men -- Fiction	http://purl.org/dc/terms/LCSH
3047	Hindus -- Folklore	http://purl.org/dc/terms/LCSH
3048	Legal stories, English	http://purl.org/dc/terms/LCSH
3049	Carty, John J. (John Joseph), 1861-1932	http://purl.org/dc/terms/LCSH
3050	Radio	http://purl.org/dc/terms/LCSH
3051	Telephone	http://purl.org/dc/terms/LCSH
3052	Kelvin, William Thomson, Baron, 1824-1907	http://purl.org/dc/terms/LCSH
3053	Telegraph, Wireless	http://purl.org/dc/terms/LCSH
3054	Marconi, Guglielmo, marchese, 1874-1937	http://purl.org/dc/terms/LCSH
3055	Bell, Alexander Graham, 1847-1922	http://purl.org/dc/terms/LCSH
3056	Methodist Episcopal Church. Wisconsin Conference	http://purl.org/dc/terms/LCSH
3057	Aristocracy (Social class) -- Russia -- Fiction	http://purl.org/dc/terms/LCSH
3058	Trials (Murder) -- Russia -- Fiction	http://purl.org/dc/terms/LCSH
3059	Atonement -- Fiction	http://purl.org/dc/terms/LCSH
3060	Social justice -- Russia -- Fiction	http://purl.org/dc/terms/LCSH
3061	Change -- Religious aspects -- Fiction	http://purl.org/dc/terms/LCSH
3062	Russia -- Social conditions -- 1801-1917 -- Fiction	http://purl.org/dc/terms/LCSH
3063	Prostitutes -- Russia -- Fiction	http://purl.org/dc/terms/LCSH
3064	Automobile travel -- United States -- History -- 20th century	http://purl.org/dc/terms/LCSH
3065	Eddy, Arthur Jerome, 1859-1920 -- Travel -- United States	http://purl.org/dc/terms/LCSH
3066	Auchensaugh Renovation (1712)	http://purl.org/dc/terms/LCSH
3067	Covenanters	http://purl.org/dc/terms/LCSH
3068	National Covenant (1581)	http://purl.org/dc/terms/LCSH
3069	Solemn League and Covenant (1643)	http://purl.org/dc/terms/LCSH
3070	United States -- History -- Civil War, 1861-1865 -- Poetry	http://purl.org/dc/terms/LCSH
3071	War poetry, American	http://purl.org/dc/terms/LCSH
3072	Lucca (Italy) -- Fiction	http://purl.org/dc/terms/LCSH
3073	Louisiana Purchase Exposition (1904 : Saint Louis, Mo.) -- Fiction	http://purl.org/dc/terms/LCSH
3074	Wingfold, Thomas (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
3075	Medical fiction	http://purl.org/dc/terms/LCSH
3076	Surgeons -- Fiction	http://purl.org/dc/terms/LCSH
3077	Women -- Greece -- Poetry	http://purl.org/dc/terms/LCSH
3078	Sappho -- Poetry	http://purl.org/dc/terms/LCSH
3079	Wetzel, Lewis, 1763-1808 -- Fiction	http://purl.org/dc/terms/LCSH
3080	Indians of North America -- Wars -- 1750-1815 -- Fiction	http://purl.org/dc/terms/LCSH
3081	Ohio River Valley -- Fiction	http://purl.org/dc/terms/LCSH
3082	Fort Henry (W. Va.) -- Fiction	http://purl.org/dc/terms/LCSH
3083	Zane, Betty -- Fiction	http://purl.org/dc/terms/LCSH
3084	English language -- Obsolete words	http://purl.org/dc/terms/LCSH
3085	English language -- Foreign words and phrases	http://purl.org/dc/terms/LCSH
3086	English language -- Provincialisms	http://purl.org/dc/terms/LCSH
3087	Great Britain -- History -- James I, 1603-1625 -- Fiction	http://purl.org/dc/terms/LCSH
3088	Apocryphal books (Old Testament)	http://purl.org/dc/terms/LCSH
3089	Bible. Apocrypha	http://purl.org/dc/terms/LCSH
3090	Bismarck, Otto, Fürst von, 1815-1898	http://purl.org/dc/terms/LCSH
3091	Germany -- History	http://purl.org/dc/terms/LCSH
3092	World War, 1914-1918 -- Personal narratives, French	http://purl.org/dc/terms/LCSH
3093	Cecil County (Md.) -- Biography	http://purl.org/dc/terms/LCSH
3094	Cecil County (Md.) -- Poetry	http://purl.org/dc/terms/LCSH
3095	Cecil County (Md.) -- Intellectual life	http://purl.org/dc/terms/LCSH
3096	American poetry -- Maryland -- Cecil County	http://purl.org/dc/terms/LCSH
3097	Poets, American -- Homes and haunts -- Maryland -- Cecil County	http://purl.org/dc/terms/LCSH
3098	Married people -- England -- Fiction	http://purl.org/dc/terms/LCSH
3099	Survival skills -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3100	Naturalists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3101	Hunters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3102	Kepler, Johannes, 1571-1630	http://purl.org/dc/terms/LCSH
3103	Military art and science -- Early works to 1800	http://purl.org/dc/terms/LCSH
3104	War -- Early works to 1800	http://purl.org/dc/terms/LCSH
3105	Mathematics, Chinese -- Early works to 1800	http://purl.org/dc/terms/LCSH
3106	Puerto Rico -- History -- To 1898	http://purl.org/dc/terms/LCSH
3107	Cuba -- History -- 1810-1899	http://purl.org/dc/terms/LCSH
3108	Philippines -- History -- Revolution, 1896-1898	http://purl.org/dc/terms/LCSH
3109	Philippines -- Social life and customs -- 19th century	http://purl.org/dc/terms/LCSH
3110	Spanish-American War, 1898	http://purl.org/dc/terms/LCSH
3111	Dewey, George, 1837-1917	http://purl.org/dc/terms/LCSH
3112	Ethnology -- New Zealand	http://purl.org/dc/terms/LCSH
3113	New Zealand	http://purl.org/dc/terms/LCSH
3114	Voyeurism -- Fiction	http://purl.org/dc/terms/LCSH
3115	San Francisco Bay Area (Calif.)	http://purl.org/dc/terms/LCSH
3116	New Hampshire -- Fiction	http://purl.org/dc/terms/LCSH
3117	Fishers -- Fiction	http://purl.org/dc/terms/LCSH
3118	World War, 1914-1918 -- Germany	http://purl.org/dc/terms/LCSH
3119	California -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
3120	Bible. Daniel -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
3121	Bible. Apocrypha. Bel and the Dragon -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
3122	Bible. Apocrypha. Song of the Three Children -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
3123	Bible. Apocrypha. History of Susanna -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
3124	English language -- Composition and exercises	http://purl.org/dc/terms/LCSH
3125	Slavery -- Georgia -- History -- 19th century	http://purl.org/dc/terms/LCSH
3126	Plantation owners' spouses -- Georgia -- Diaries	http://purl.org/dc/terms/LCSH
3127	Plantation life -- Georgia -- History -- 19th century	http://purl.org/dc/terms/LCSH
3128	Georgia -- Social life and customs	http://purl.org/dc/terms/LCSH
3129	Kemble, Fanny, 1809-1893 -- Diaries	http://purl.org/dc/terms/LCSH
3130	Tramps	http://purl.org/dc/terms/LCSH
3131	South African War, 1899-1902	http://purl.org/dc/terms/LCSH
3132	Neutrality	http://purl.org/dc/terms/LCSH
3133	Tennyson, Alfred Tennyson, Baron, 1809-1892	http://purl.org/dc/terms/LCSH
3134	Brontë, Emily, 1818-1848	http://purl.org/dc/terms/LCSH
3135	Brontë, Charlotte, 1816-1855	http://purl.org/dc/terms/LCSH
3136	Swinburne, Algernon Charles, 1837-1909	http://purl.org/dc/terms/LCSH
3137	Dickens, Charles, 1812-1870	http://purl.org/dc/terms/LCSH
3138	Physical education and training	http://purl.org/dc/terms/LCSH
3139	Whitman, Elizabeth, 1752-1788 -- Fiction	http://purl.org/dc/terms/LCSH
3140	Mythology, Finno-Ugrian	http://purl.org/dc/terms/LCSH
3141	Kalevala	http://purl.org/dc/terms/LCSH
3142	Stanley, Owen	http://purl.org/dc/terms/LCSH
3143	Kennedy, Edmund Besley Court, 1818-1848	http://purl.org/dc/terms/LCSH
3144	Oceania -- Description and travel	http://purl.org/dc/terms/LCSH
3145	Rattlesnake (Ship)	http://purl.org/dc/terms/LCSH
3146	Natural history -- Oceania	http://purl.org/dc/terms/LCSH
3147	Jews -- History	http://purl.org/dc/terms/LCSH
3148	France -- History -- 13th century	http://purl.org/dc/terms/LCSH
3149	Crusades	http://purl.org/dc/terms/LCSH
3150	Louis IX, King of France, 1214-1270	http://purl.org/dc/terms/LCSH
3151	RT	http://purl.org/dc/terms/LCC
3152	Nursing	http://purl.org/dc/terms/LCSH
3153	Medical students -- Fiction	http://purl.org/dc/terms/LCSH
3154	Jute fiber	http://purl.org/dc/terms/LCSH
3155	Quotations	http://purl.org/dc/terms/LCSH
3156	Women -- France -- Fiction	http://purl.org/dc/terms/LCSH
3157	Great Britain -- History -- 17th century -- Fiction	http://purl.org/dc/terms/LCSH
3158	Biographers -- Fiction	http://purl.org/dc/terms/LCSH
3159	France -- Social conditions -- 20th century	http://purl.org/dc/terms/LCSH
3160	Literature, Medieval -- Stories, plots, etc.	http://purl.org/dc/terms/LCSH
3161	Tales, Medieval	http://purl.org/dc/terms/LCSH
3162	Legends	http://purl.org/dc/terms/LCSH
3163	Provençal poetry -- History and criticism	http://purl.org/dc/terms/LCSH
3164	Civilization, Medieval, in literature	http://purl.org/dc/terms/LCSH
3165	Troubadours	http://purl.org/dc/terms/LCSH
3166	Devil -- Fiction	http://purl.org/dc/terms/LCSH
3167	Polish poetry -- Translations into English	http://purl.org/dc/terms/LCSH
3168	Americans -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
3169	Polk, James K. (James Knox), 1795-1849	http://purl.org/dc/terms/LCSH
3170	Tyler, John, 1790-1862	http://purl.org/dc/terms/LCSH
3171	Trollope, Thomas Adolphus, 1810-1892	http://purl.org/dc/terms/LCSH
3172	French drama -- 19th century	http://purl.org/dc/terms/LCSH
3173	English language -- Errors of usage	http://purl.org/dc/terms/LCSH
3174	Sick -- Fiction	http://purl.org/dc/terms/LCSH
3175	Authors, English -- Biography	http://purl.org/dc/terms/LCSH
3176	Authors, French -- Biography	http://purl.org/dc/terms/LCSH
3177	French literature -- History and criticism	http://purl.org/dc/terms/LCSH
3178	Chinese language -- Readers	http://purl.org/dc/terms/LCSH
3179	Buffalo Bill's Wild West Show	http://purl.org/dc/terms/LCSH
3180	West (U.S.) -- Biography	http://purl.org/dc/terms/LCSH
3181	Entertainers -- United States -- Biography	http://purl.org/dc/terms/LCSH
3182	Clairvoyance	http://purl.org/dc/terms/LCSH
3183	Scandinavia -- History	http://purl.org/dc/terms/LCSH
3184	National characteristics, Scottish	http://purl.org/dc/terms/LCSH
3185	Scotland -- Social life and customs	http://purl.org/dc/terms/LCSH
3186	Americans -- England -- Fiction	http://purl.org/dc/terms/LCSH
3187	Mashpee Indians -- Land tenure	http://purl.org/dc/terms/LCSH
3188	Indians of North America -- Legal status, laws, etc.	http://purl.org/dc/terms/LCSH
3189	Mashpee Indians -- Legal status, laws, etc.	http://purl.org/dc/terms/LCSH
3190	Twain, Mark, 1835-1910 -- Translations into French	http://purl.org/dc/terms/LCSH
3191	North America -- Fiction	http://purl.org/dc/terms/LCSH
3192	South America -- Fiction	http://purl.org/dc/terms/LCSH
3193	Theater	http://purl.org/dc/terms/LCSH
3194	Theaters -- Stage-setting and scenery	http://purl.org/dc/terms/LCSH
3195	Individuality -- Fiction	http://purl.org/dc/terms/LCSH
3196	Men -- Psychology -- Fiction	http://purl.org/dc/terms/LCSH
3197	Motherless families -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3198	Frontier and pioneer life -- West (U.S.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3199	Chekhov, Anton Pavlovich, 1860-1904 -- Notebooks, sketchbooks, etc.	http://purl.org/dc/terms/LCSH
3200	Girls -- Fiction	http://purl.org/dc/terms/LCSH
3201	Moths -- Fiction	http://purl.org/dc/terms/LCSH
3202	Bible. Matthew	http://purl.org/dc/terms/LCSH
3203	Bible. Mark	http://purl.org/dc/terms/LCSH
3204	Bible. Luke	http://purl.org/dc/terms/LCSH
3205	Bible. John	http://purl.org/dc/terms/LCSH
3206	Good and evil	http://purl.org/dc/terms/LCSH
3207	Poetry -- Collections	http://purl.org/dc/terms/LCSH
3208	Poetry -- Translations into English	http://purl.org/dc/terms/LCSH
3209	Classification, Dewey decimal	http://purl.org/dc/terms/LCSH
3210	English letters	http://purl.org/dc/terms/LCSH
3211	English fiction -- 20th century	http://purl.org/dc/terms/LCSH
3212	Business -- California	http://purl.org/dc/terms/LCSH
3213	San Francisco (Calif.) -- History	http://purl.org/dc/terms/LCSH
3214	Cooking -- Virginia	http://purl.org/dc/terms/LCSH
3215	Materia medica -- Early works to 1800	http://purl.org/dc/terms/LCSH
3216	Ether	http://purl.org/dc/terms/LCSH
3217	RS	http://purl.org/dc/terms/LCC
3218	Canada -- History -- To 1763 (New France)	http://purl.org/dc/terms/LCSH
3219	English language -- Gallicisms	http://purl.org/dc/terms/LCSH
3220	English language -- Foreign elements -- French	http://purl.org/dc/terms/LCSH
3221	English language -- Dialects	http://purl.org/dc/terms/LCSH
3222	French language -- Influence on English	http://purl.org/dc/terms/LCSH
3223	Canada -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3224	Boy Scouts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3225	Japan -- Fiction	http://purl.org/dc/terms/LCSH
3226	United States -- History -- Civil War, 1861-1865 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3227	Science fiction, French	http://purl.org/dc/terms/LCSH
3228	Normandy (France) -- Description and travel	http://purl.org/dc/terms/LCSH
3229	Normandy (France) -- Antiquities	http://purl.org/dc/terms/LCSH
3230	Architecture -- France -- Normandy	http://purl.org/dc/terms/LCSH
3231	Africa, West -- Description and travel	http://purl.org/dc/terms/LCSH
3232	Authors, French -- 17th century -- Drama	http://purl.org/dc/terms/LCSH
3233	Cyrano de Bergerac, 1619-1655 -- Drama	http://purl.org/dc/terms/LCSH
3234	France -- History -- 17th century -- Drama	http://purl.org/dc/terms/LCSH
3235	Indians of North America -- Indian Territory -- History	http://purl.org/dc/terms/LCSH
3236	Indians of North America -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
3237	United States -- History -- Civil War, 1861-1865 -- Participation, Indian	http://purl.org/dc/terms/LCSH
3238	Architecture -- Italy -- Ravenna	http://purl.org/dc/terms/LCSH
3239	Ravenna (Italy) -- History	http://purl.org/dc/terms/LCSH
3240	Women -- Great Britain -- History -- 17th century	http://purl.org/dc/terms/LCSH
3241	Osborne, Dorothy, 1627-1695 -- Correspondence	http://purl.org/dc/terms/LCSH
3242	Temple, William, Sir, 1628-1699 -- Correspondence	http://purl.org/dc/terms/LCSH
3243	Great Britain -- Social life and customs -- 17th century -- Sources	http://purl.org/dc/terms/LCSH
3244	Love-letters	http://purl.org/dc/terms/LCSH
3245	Statesmen's spouses -- Great Britain -- Correspondence	http://purl.org/dc/terms/LCSH
3246	Folklore -- Philippines -- Luzon	http://purl.org/dc/terms/LCSH
3247	Tinguian (Philippine people)	http://purl.org/dc/terms/LCSH
3248	Franz Joseph I, Emperor of Austria, 1830-1916	http://purl.org/dc/terms/LCSH
3249	William II, German Emperor, 1859-1941	http://purl.org/dc/terms/LCSH
3250	Cuyler, Theodore L. (Theodore Ledyard), 1822-1909	http://purl.org/dc/terms/LCSH
3251	Hostages -- Fiction	http://purl.org/dc/terms/LCSH
3252	Egypt -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
3253	Congo (Democratic Republic) -- History -- To 1908 -- Fiction	http://purl.org/dc/terms/LCSH
3254	Beggars -- Fiction	http://purl.org/dc/terms/LCSH
3255	Women sculptors -- Fiction	http://purl.org/dc/terms/LCSH
3256	Great Britain. Royal Navy -- Fiction	http://purl.org/dc/terms/LCSH
3257	Girls -- Societies and clubs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3258	Automobile travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3259	Spies -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3260	Washington (D.C.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3261	Italy -- Description and travel	http://purl.org/dc/terms/LCSH
3262	American fiction -- 20th century -- History and criticism	http://purl.org/dc/terms/LCSH
3263	Novelists, American -- 20th century -- Biography	http://purl.org/dc/terms/LCSH
3264	Religion and ethics -- California	http://purl.org/dc/terms/LCSH
3265	Law -- Political aspects -- California	http://purl.org/dc/terms/LCSH
3266	New South Wales -- Description and travel	http://purl.org/dc/terms/LCSH
3267	Athabasca and Peace River treaty expedition, 1899	http://purl.org/dc/terms/LCSH
3268	Indians of North America -- Canada -- Treaties	http://purl.org/dc/terms/LCSH
3269	Birds -- Northwest, Canadian	http://purl.org/dc/terms/LCSH
3270	Alberta -- Description and travel	http://purl.org/dc/terms/LCSH
3271	Mammals -- Northwest, Canadian	http://purl.org/dc/terms/LCSH
3272	Swordsmen -- Fiction	http://purl.org/dc/terms/LCSH
3273	World War, 1914-1918 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3274	Louisiana -- History -- Civil War, 1861-1865 -- Fiction	http://purl.org/dc/terms/LCSH
3275	Historical fiction, American	http://purl.org/dc/terms/LCSH
3276	Portugal -- Civilization -- Periodicals	http://purl.org/dc/terms/LCSH
3277	DP	http://purl.org/dc/terms/LCC
3278	Portugal -- Politics and government -- Periodicals	http://purl.org/dc/terms/LCSH
3279	Portugal -- Social life and customs -- Periodicals	http://purl.org/dc/terms/LCSH
3280	Fraternal insurance -- United States	http://purl.org/dc/terms/LCSH
3281	United States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3282	Sussex (England) -- Description and travel	http://purl.org/dc/terms/LCSH
3283	Devil -- Christianity	http://purl.org/dc/terms/LCSH
3284	Great Britain -- History -- Anne, 1702-1714 -- Fiction	http://purl.org/dc/terms/LCSH
3285	Clowns -- Fiction	http://purl.org/dc/terms/LCSH
3286	Mouth -- Wounds and injuries -- Fiction	http://purl.org/dc/terms/LCSH
3287	Great Britain -- History -- James II, 1685-1688 -- Fiction	http://purl.org/dc/terms/LCSH
3288	Traveling theater -- Fiction	http://purl.org/dc/terms/LCSH
3289	Statesmen -- Italy -- Biography	http://purl.org/dc/terms/LCSH
3290	Italy -- History -- 1815-1870	http://purl.org/dc/terms/LCSH
3291	Cavour, Camillo Benso, conte di, 1810-1861	http://purl.org/dc/terms/LCSH
3292	Business and education -- United States	http://purl.org/dc/terms/LCSH
3293	Technical education -- United States	http://purl.org/dc/terms/LCSH
3294	Working class -- Education -- United States	http://purl.org/dc/terms/LCSH
3295	South Carolina -- Fiction	http://purl.org/dc/terms/LCSH
3296	Challenger, Professor (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
3297	Governesses -- Fiction	http://purl.org/dc/terms/LCSH
3298	Mentally ill women -- Fiction	http://purl.org/dc/terms/LCSH
3299	Charity-schools -- Fiction	http://purl.org/dc/terms/LCSH
3300	English literature -- 20th century -- History and criticism	http://purl.org/dc/terms/LCSH
3301	Literature, Modern -- History and criticism	http://purl.org/dc/terms/LCSH
3302	French-Canadian wit and humor	http://purl.org/dc/terms/LCSH
3303	French drama (Comedy)	http://purl.org/dc/terms/LCSH
3304	Church history -- 19th century	http://purl.org/dc/terms/LCSH
3305	United States -- Politics and government -- 1815-1861	http://purl.org/dc/terms/LCSH
3306	Bible. Psalms XXIII -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
3307	Church of God (Anderson, Ind.) -- Fiction	http://purl.org/dc/terms/LCSH
3308	Massey, Montague -- Travel -- India -- Calcutta	http://purl.org/dc/terms/LCSH
3309	Calcutta (India) -- Description and travel	http://purl.org/dc/terms/LCSH
3310	Mormons -- Fiction	http://purl.org/dc/terms/LCSH
3311	Deserts -- Fiction	http://purl.org/dc/terms/LCSH
3312	Utah -- Fiction	http://purl.org/dc/terms/LCSH
3313	Ghosts	http://purl.org/dc/terms/LCSH
3314	Dreams	http://purl.org/dc/terms/LCSH
3315	Mary, Blessed Virgin, Saint -- Meditations	http://purl.org/dc/terms/LCSH
3316	Architecture	http://purl.org/dc/terms/LCSH
3317	Decoration and ornament	http://purl.org/dc/terms/LCSH
3318	Architecture -- United States	http://purl.org/dc/terms/LCSH
3319	Sullivan, Louis H., 1856-1924	http://purl.org/dc/terms/LCSH
3320	Titian, approximately 1488-1576	http://purl.org/dc/terms/LCSH
3321	Spanish literature	http://purl.org/dc/terms/LCSH
3322	English essays -- 19th century	http://purl.org/dc/terms/LCSH
3323	P	http://purl.org/dc/terms/LCC
3324	Language and languages	http://purl.org/dc/terms/LCSH
3325	Socialites -- Fiction	http://purl.org/dc/terms/LCSH
3326	Toads -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3327	National characteristics -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3328	Manners and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3329	Thackeray, William Makepeace, 1811-1863	http://purl.org/dc/terms/LCSH
3330	Hawthorne, Nathaniel, 1804-1864	http://purl.org/dc/terms/LCSH
3331	Authors -- Biography	http://purl.org/dc/terms/LCSH
3332	Mitford, Mary Russell, 1787-1855	http://purl.org/dc/terms/LCSH
3333	Cornwall, Barry, 1787-1874	http://purl.org/dc/terms/LCSH
3334	Demarcation line of Alexander VI	http://purl.org/dc/terms/LCSH
3335	Philippines -- Discovery and exploration	http://purl.org/dc/terms/LCSH
3336	Missions -- Philippines	http://purl.org/dc/terms/LCSH
3337	Philippines -- History -- Sources	http://purl.org/dc/terms/LCSH
3338	Luther, Martin, 1483-1546	http://purl.org/dc/terms/LCSH
3339	Reformation -- Germany -- Biography	http://purl.org/dc/terms/LCSH
3340	Luther, Katharina von Bora, 1499-1552	http://purl.org/dc/terms/LCSH
3341	Internationale Koloniale en Uitvoerhandel Tentoonstelling (1883 : Amsterdam, Netherlands) -- Humor	http://purl.org/dc/terms/LCSH
3342	Public lands -- Rome	http://purl.org/dc/terms/LCSH
3343	Agricultural laws and legislation (Roman law)	http://purl.org/dc/terms/LCSH
3344	Colonate	http://purl.org/dc/terms/LCSH
3345	Cycling -- Fiction	http://purl.org/dc/terms/LCSH
3346	Trials (Murder) -- Great Britain	http://purl.org/dc/terms/LCSH
3347	Blandy, Mary, 1720-1752 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
3348	Trials (Poisoning) -- Great Britain	http://purl.org/dc/terms/LCSH
3349	Art, Greek	http://purl.org/dc/terms/LCSH
3350	Athena (Greek deity)	http://purl.org/dc/terms/LCSH
3351	Mythology, Greek	http://purl.org/dc/terms/LCSH
3352	Needlework -- Patterns	http://purl.org/dc/terms/LCSH
3353	Fancy work -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
3354	Characters and characteristics	http://purl.org/dc/terms/LCSH
3355	Success	http://purl.org/dc/terms/LCSH
3356	Queens -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
3357	Victoria, Queen of Great Britain, 1819-1901	http://purl.org/dc/terms/LCSH
3358	Great Britain -- History -- Victoria, 1837-1901	http://purl.org/dc/terms/LCSH
3359	Homer -- Humor	http://purl.org/dc/terms/LCSH
3360	Greek wit and humor -- History and criticism	http://purl.org/dc/terms/LCSH
3361	Architects -- Fiction	http://purl.org/dc/terms/LCSH
3362	World War, 1914-1918 -- England -- Fiction	http://purl.org/dc/terms/LCSH
3363	Handicraft for boys	http://purl.org/dc/terms/LCSH
3364	Handicraft	http://purl.org/dc/terms/LCSH
3365	American fiction -- 20th century	http://purl.org/dc/terms/LCSH
3366	Germanic languages	http://purl.org/dc/terms/LCSH
3367	PF	http://purl.org/dc/terms/LCC
3368	Canada -- History	http://purl.org/dc/terms/LCSH
3369	Camp meetings -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3370	Conversion -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3371	Chautauqua (N.Y.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3372	Young men -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3373	Sunday school teachers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3374	French literature	http://purl.org/dc/terms/LCSH
3375	Lander, John, 1807-1839	http://purl.org/dc/terms/LCSH
3376	Lander, Richard, 1804-1834	http://purl.org/dc/terms/LCSH
3377	Niger River	http://purl.org/dc/terms/LCSH
3378	Africa, West -- Discovery and exploration	http://purl.org/dc/terms/LCSH
3379	Scots -- England -- Fiction	http://purl.org/dc/terms/LCSH
3380	Easter stories	http://purl.org/dc/terms/LCSH
3381	Prostitutes -- Fiction	http://purl.org/dc/terms/LCSH
3382	World War, 1914-1918 -- England -- London -- Fiction	http://purl.org/dc/terms/LCSH
3383	Parapsychology -- Early works to 1900	http://purl.org/dc/terms/LCSH
3384	Beavan, F. (Frederick), Mrs., 1818-1897 -- Homes and haunts -- New Brunswick	http://purl.org/dc/terms/LCSH
3385	Country life -- New Brunswick -- History -- 19th century	http://purl.org/dc/terms/LCSH
3386	New Brunswick -- Social life and customs	http://purl.org/dc/terms/LCSH
3387	Traveling sales personnel -- Fiction	http://purl.org/dc/terms/LCSH
3388	Adventure stories, American	http://purl.org/dc/terms/LCSH
3389	McChesney, Emma (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
3390	Women sales personnel -- Fiction	http://purl.org/dc/terms/LCSH
3391	Businesswomen -- Fiction	http://purl.org/dc/terms/LCSH
3392	Domestic fiction, American	http://purl.org/dc/terms/LCSH
3393	Clairvoyants -- Fiction	http://purl.org/dc/terms/LCSH
3394	Palestine -- Description and travel	http://purl.org/dc/terms/LCSH
3395	Churches of Christ -- Great Britain	http://purl.org/dc/terms/LCSH
3396	Jewish fiction	http://purl.org/dc/terms/LCSH
3397	Jews -- England -- London -- Fiction	http://purl.org/dc/terms/LCSH
3398	World War, 1914-1918 -- United States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3399	Seashore -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3400	World War, 1914-1918 -- Campaigns -- Italy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3401	Finland -- History -- Russian Conquest, 1808-1809 -- Poetry	http://purl.org/dc/terms/LCSH
3402	High school students -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3403	Sports -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3404	Religion -- Fiction	http://purl.org/dc/terms/LCSH
3405	Baseball -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3406	Teenage boys -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3407	Clock and watch making -- United States	http://purl.org/dc/terms/LCSH
3408	California -- History -- To 1846 -- Fiction	http://purl.org/dc/terms/LCSH
3409	Spaniards -- California -- Fiction	http://purl.org/dc/terms/LCSH
3410	Copenhagen (Denmark) -- Fiction	http://purl.org/dc/terms/LCSH
3411	Mind and body	http://purl.org/dc/terms/LCSH
3412	Reproduction	http://purl.org/dc/terms/LCSH
3413	Human beings	http://purl.org/dc/terms/LCSH
3414	Mathematical constants	http://purl.org/dc/terms/LCSH
3415	Sexism	http://purl.org/dc/terms/LCSH
3416	Emerson, Ralph Waldo, 1803-1882	http://purl.org/dc/terms/LCSH
3417	Authors, American -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
3418	Alchemy	http://purl.org/dc/terms/LCSH
3419	Gout	http://purl.org/dc/terms/LCSH
3420	Franklin, Benjamin, 1706-1790 -- Humor	http://purl.org/dc/terms/LCSH
3421	Soldiers -- Poetry	http://purl.org/dc/terms/LCSH
3422	Lincoln, Abraham, 1809-1865 -- Poetry	http://purl.org/dc/terms/LCSH
3423	Interessengemeinschaft der Deutschen Teerfarbenfabriken	http://purl.org/dc/terms/LCSH
3424	Gases, Asphyxiating and poisonous -- War use	http://purl.org/dc/terms/LCSH
3425	Chemical warfare	http://purl.org/dc/terms/LCSH
3426	World War, 1914-1918 -- Chemical warfare	http://purl.org/dc/terms/LCSH
3427	UG	http://purl.org/dc/terms/LCC
3428	Inquisition -- Fiction	http://purl.org/dc/terms/LCSH
3429	Spain -- History -- Ferdinand and Isabella, 1479-1516 -- Fiction	http://purl.org/dc/terms/LCSH
3430	Canoes and canoeing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3431	Fishing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3432	Hiking -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3433	Colorado -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3434	Civil engineers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3435	Swimming -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3436	English fiction -- History and criticism	http://purl.org/dc/terms/LCSH
3437	Monmouth, James Scott, Duke of, 1649-1685 -- Fiction	http://purl.org/dc/terms/LCSH
3438	New Hampshire -- History -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3439	Newspaper employees -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3440	Scottish Borders (Scotland) -- Songs and music	http://purl.org/dc/terms/LCSH
3441	Ballads, Scots -- Scotland -- Scottish Borders -- Texts	http://purl.org/dc/terms/LCSH
3442	Scottish Borders (Scotland) -- Poetry	http://purl.org/dc/terms/LCSH
3443	Scottish Borders (England and Scotland) -- Songs and music	http://purl.org/dc/terms/LCSH
3444	Scottish Borders (England and Scotland) -- Poetry	http://purl.org/dc/terms/LCSH
3445	England and Wales. Test Act 1673	http://purl.org/dc/terms/LCSH
3446	Grettir Ásmundarson, 996-1031 -- Romances	http://purl.org/dc/terms/LCSH
3447	Renan, Ernest, 1823-1892	http://purl.org/dc/terms/LCSH
3448	French literature -- 18th century -- History and criticism	http://purl.org/dc/terms/LCSH
3449	Alexandrian school	http://purl.org/dc/terms/LCSH
3450	Italy -- History -- War of 1860-1861 -- Campaigns	http://purl.org/dc/terms/LCSH
3451	Garibaldi, Giuseppe, 1807-1882	http://purl.org/dc/terms/LCSH
3452	Danilo I Petrovic Njegos, Prince of Montenegro, 1826-1860	http://purl.org/dc/terms/LCSH
3453	Montenegro -- History -- Danilo I, 1851-1860	http://purl.org/dc/terms/LCSH
3454	Arthur, Chester Alan, 1829-1886	http://purl.org/dc/terms/LCSH
3455	Johnson, Andrew, 1808-1875	http://purl.org/dc/terms/LCSH
3456	Coal	http://purl.org/dc/terms/LCSH
3457	California -- History	http://purl.org/dc/terms/LCSH
3458	New England -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
3459	Puritans	http://purl.org/dc/terms/LCSH
3460	Scotland -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
3461	Educational psychology	http://purl.org/dc/terms/LCSH
3462	Palestrina (Italy)	http://purl.org/dc/terms/LCSH
3463	Cowper, William, 1731-1800	http://purl.org/dc/terms/LCSH
3464	Wealth -- Fiction	http://purl.org/dc/terms/LCSH
3465	Veracruz (Veracruz-Llave, Mexico) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3466	United States. Navy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3467	Nevada -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3468	Mexico -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3469	Donkeys -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3470	Wood, William, 1671-1730	http://purl.org/dc/terms/LCSH
3471	Money -- Ireland -- History	http://purl.org/dc/terms/LCSH
3472	Coinage -- Ireland	http://purl.org/dc/terms/LCSH
3473	Khasi (Indic people)	http://purl.org/dc/terms/LCSH
3474	Chemistry, Analytic -- Quantitative	http://purl.org/dc/terms/LCSH
3475	Scotland -- Poetry	http://purl.org/dc/terms/LCSH
3476	Songs, Scots -- Scotland -- Texts	http://purl.org/dc/terms/LCSH
3477	Women -- Religious aspects -- Christianity	http://purl.org/dc/terms/LCSH
3478	Husband and wife	http://purl.org/dc/terms/LCSH
3479	Daniel (Biblical figure) -- Fiction	http://purl.org/dc/terms/LCSH
3480	Judith (Biblical figure) -- Drama	http://purl.org/dc/terms/LCSH
3481	Women in the Bible -- Drama	http://purl.org/dc/terms/LCSH
3482	Religious drama	http://purl.org/dc/terms/LCSH
3483	Bible plays	http://purl.org/dc/terms/LCSH
3484	Cattle drives -- Fiction	http://purl.org/dc/terms/LCSH
3485	Tales -- Arab countries	http://purl.org/dc/terms/LCSH
3486	Arabs -- Folklore	http://purl.org/dc/terms/LCSH
3487	Fairy tales -- Arab countries	http://purl.org/dc/terms/LCSH
3488	Folklore -- Arab countries	http://purl.org/dc/terms/LCSH
3489	Montrose, James Graham, Marquis of, 1612-1650 -- Fiction	http://purl.org/dc/terms/LCSH
3490	Scotland -- History -- Charles I, 1625-1649 -- Fiction	http://purl.org/dc/terms/LCSH
3491	World War, 1914-1918 -- Balkan Peninsula -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3492	College stories	http://purl.org/dc/terms/LCSH
3493	United States Military Academy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3494	Military cadets -- United States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3495	Mississippi River -- History -- Civil War, 1861-1865 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3496	Jesus Christ -- Person and offices	http://purl.org/dc/terms/LCSH
3497	Airships -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3498	Swift, Tom (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3499	United States. Army -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3500	Worry	http://purl.org/dc/terms/LCSH
3501	Cooking, American -- Early works to 1800	http://purl.org/dc/terms/LCSH
3502	Pastoral fiction, French	http://purl.org/dc/terms/LCSH
3503	Browning, Robert, 1812-1889	http://purl.org/dc/terms/LCSH
3504	Prostitution -- China -- Hong Kong	http://purl.org/dc/terms/LCSH
3505	Diamond mines and mining -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3506	India -- History -- British occupation, 1765-1947	http://purl.org/dc/terms/LCSH
3507	India -- Politics and government -- 1765-1947	http://purl.org/dc/terms/LCSH
3508	Bible. New Testament -- History of Biblical events -- Fiction	http://purl.org/dc/terms/LCSH
3509	Old Norse poetry	http://purl.org/dc/terms/LCSH
3510	California -- History -- 1846-1850 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3511	Robbers and outlaws -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3512	Restaurants -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3513	Monopolies -- Fiction	http://purl.org/dc/terms/LCSH
3514	Riel Rebellion, 1885 -- Fiction	http://purl.org/dc/terms/LCSH
3515	Abelard, Peter, 1079-1142	http://purl.org/dc/terms/LCSH
3516	Motion pictures -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3517	Cinematography -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3518	Lincoln, Abraham, 1809-1865 -- Fiction	http://purl.org/dc/terms/LCSH
3519	Lincoln, Abraham, 1809-1865. Gettysburg address	http://purl.org/dc/terms/LCSH
3520	Nightmares -- Fiction	http://purl.org/dc/terms/LCSH
3521	Keene, Charles, 1823-1891	http://purl.org/dc/terms/LCSH
3522	Caricature -- England	http://purl.org/dc/terms/LCSH
3523	Leech, John, 1817-1864	http://purl.org/dc/terms/LCSH
3524	American fiction	http://purl.org/dc/terms/LCSH
3525	Forest fires -- Prevention and control -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3526	Knowledge, Theory of	http://purl.org/dc/terms/LCSH
3527	Sea poetry	http://purl.org/dc/terms/LCSH
3528	Norwegian poetry -- 19th century	http://purl.org/dc/terms/LCSH
3529	History, Modern	http://purl.org/dc/terms/LCSH
3530	F396	http://purl.org/dc/terms/LCC
3531	Boone, Daniel, 1734-1820	http://purl.org/dc/terms/LCSH
3532	Pioneers -- Kentucky -- Biography	http://purl.org/dc/terms/LCSH
3533	Great Britain -- History -- Anglo-Saxon period, 449-1066 -- Fiction	http://purl.org/dc/terms/LCSH
3534	Havelok the Dane (Legendary character) -- Fiction	http://purl.org/dc/terms/LCSH
3535	Slave trade -- Fiction	http://purl.org/dc/terms/LCSH
3536	Dwarfs	http://purl.org/dc/terms/LCSH
3537	Fairies	http://purl.org/dc/terms/LCSH
3538	Pygmies	http://purl.org/dc/terms/LCSH
3539	Tales -- Russia	http://purl.org/dc/terms/LCSH
3540	Folklore -- Russia	http://purl.org/dc/terms/LCSH
3541	Bible and science	http://purl.org/dc/terms/LCSH
3542	Religion and science	http://purl.org/dc/terms/LCSH
3543	Creation	http://purl.org/dc/terms/LCSH
3544	Trials (Political crimes and offenses) -- Ireland	http://purl.org/dc/terms/LCSH
3545	Ireland -- Politics and government -- 1837-1901	http://purl.org/dc/terms/LCSH
3546	Manchester martyrs, 1867	http://purl.org/dc/terms/LCSH
3547	Great Britain -- History -- Elizabeth, 1558-1603	http://purl.org/dc/terms/LCSH
3548	Drake, Francis, approximately 1540-1596 -- Friends and associates	http://purl.org/dc/terms/LCSH
3549	Great Britain -- History, Naval -- Tudors, 1485-1603	http://purl.org/dc/terms/LCSH
3550	Singing -- Instruction and study	http://purl.org/dc/terms/LCSH
3551	MT	http://purl.org/dc/terms/LCC
3552	University of Cambridge	http://purl.org/dc/terms/LCSH
3553	Cambridge (England) -- Description and travel	http://purl.org/dc/terms/LCSH
3554	South Africa -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
3555	Shakespeare, William, 1564-1616 -- Adaptations	http://purl.org/dc/terms/LCSH
3556	Shakespeare, William, 1564-1616 -- Stories, plots, etc. -- Juvenile literature	http://purl.org/dc/terms/LCSH
3557	Geology -- Early works to 1800	http://purl.org/dc/terms/LCSH
3558	Afghan Wars	http://purl.org/dc/terms/LCSH
3559	College students -- United States -- Language	http://purl.org/dc/terms/LCSH
3560	Slang	http://purl.org/dc/terms/LCSH
3561	English language -- United States -- Slang	http://purl.org/dc/terms/LCSH
3562	Jehovah's witnesses -- Controversial literature	http://purl.org/dc/terms/LCSH
3563	German poetry -- Translations into English	http://purl.org/dc/terms/LCSH
3564	Goethe, Johann Wolfgang von, 1749-1832 -- Translations into English	http://purl.org/dc/terms/LCSH
3565	Ireland -- History -- Easter Rising, 1916	http://purl.org/dc/terms/LCSH
3566	Cameron, Agnes Deans, 1865-1912 -- Travel -- Northwest, Canadian	http://purl.org/dc/terms/LCSH
3567	Mackenzie River (N.W.T.) -- Description and travel	http://purl.org/dc/terms/LCSH
3568	Northwest, Canadian -- Description and travel	http://purl.org/dc/terms/LCSH
3569	Rome -- Civilization	http://purl.org/dc/terms/LCSH
3570	Rome -- Social conditions	http://purl.org/dc/terms/LCSH
3571	Thousand Islands (N.Y. and Ont.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3572	Animal welfare	http://purl.org/dc/terms/LCSH
3573	World War, 1914-1918 -- Prisoners and prisons, German	http://purl.org/dc/terms/LCSH
3574	World War, 1914-1918 -- Personal narratives, Canadian	http://purl.org/dc/terms/LCSH
3575	Prisoner-of-war escapes	http://purl.org/dc/terms/LCSH
3576	Ranchers -- Fiction	http://purl.org/dc/terms/LCSH
3577	New England -- Social life and customs	http://purl.org/dc/terms/LCSH
3578	Bundling (Courtship)	http://purl.org/dc/terms/LCSH
3579	Berry (France) -- Description and travel	http://purl.org/dc/terms/LCSH
3580	Demonology in literature	http://purl.org/dc/terms/LCSH
3581	Demonology -- England -- History -- 16th century	http://purl.org/dc/terms/LCSH
3582	Shakespeare, William, 1564-1616 -- Knowledge -- Occultism	http://purl.org/dc/terms/LCSH
3583	Reformation -- England	http://purl.org/dc/terms/LCSH
3584	Devil in literature	http://purl.org/dc/terms/LCSH
3585	Simon, Magus, active 1st century	http://purl.org/dc/terms/LCSH
3586	Oriental literature -- Translations into English	http://purl.org/dc/terms/LCSH
3587	Aesthetics	http://purl.org/dc/terms/LCSH
3588	BH	http://purl.org/dc/terms/LCC
3589	Square root	http://purl.org/dc/terms/LCSH
3590	Carthage (Extinct city) -- History -- Fiction	http://purl.org/dc/terms/LCSH
3591	Space ships -- Fiction	http://purl.org/dc/terms/LCSH
3592	Manned space flight -- Fiction	http://purl.org/dc/terms/LCSH
3593	Symphonies -- Analysis, appreciation	http://purl.org/dc/terms/LCSH
3594	French literature -- Translations into English	http://purl.org/dc/terms/LCSH
3595	Great Britain -- History -- Roman period, 55 B.C.-449 A.D.	http://purl.org/dc/terms/LCSH
3596	Mines and mineral resources -- California	http://purl.org/dc/terms/LCSH
3597	Murdock, Charles A. (Charles Albert), 1841-1928	http://purl.org/dc/terms/LCSH
3598	Ethics -- History	http://purl.org/dc/terms/LCSH
3599	Best books -- Great Britain	http://purl.org/dc/terms/LCSH
3600	Justinian I, Emperor of the East, 483?-565	http://purl.org/dc/terms/LCSH
3601	Byzantine Empire -- History -- Justinian I, 527-565	http://purl.org/dc/terms/LCSH
3602	Persian literature	http://purl.org/dc/terms/LCSH
3603	Leisure class	http://purl.org/dc/terms/LCSH
3604	Scandinavian poetry -- Translations into German	http://purl.org/dc/terms/LCSH
3605	Orators -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
3606	Great Britain -- Politics and government -- 18th century	http://purl.org/dc/terms/LCSH
3607	Political scientists -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
3608	Statesmen -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
3609	Burke, Edmund, 1729-1797	http://purl.org/dc/terms/LCSH
3610	Morris dance	http://purl.org/dc/terms/LCSH
3611	Berlin (Germany) -- Fiction	http://purl.org/dc/terms/LCSH
3612	Mitchell, T. L. (Thomas Livingstone), 1792-1855	http://purl.org/dc/terms/LCSH
3613	Fountainhall, John Lauder, Lord, 1646-1722 -- Diaries	http://purl.org/dc/terms/LCSH
3614	Judges -- Great Britain -- Diaries	http://purl.org/dc/terms/LCSH
3615	Private investigators -- Fiction	http://purl.org/dc/terms/LCSH
3616	Blind -- Fiction	http://purl.org/dc/terms/LCSH
3617	Goldsmith, Oliver, 1730?-1774 -- Homes and haunts	http://purl.org/dc/terms/LCSH
3618	Ruskin, John, 1819-1900 -- Homes and haunts	http://purl.org/dc/terms/LCSH
3619	Shakespeare, William, 1564-1616 -- Homes and haunts	http://purl.org/dc/terms/LCSH
3620	Dickens, Charles, 1812-1870 -- Homes and haunts	http://purl.org/dc/terms/LCSH
3621	Eliot, George, 1819-1880 -- Homes and haunts	http://purl.org/dc/terms/LCSH
3622	Carlyle, Thomas, 1795-1881 -- Homes and haunts	http://purl.org/dc/terms/LCSH
3623	Hugo, Victor, 1802-1885 -- Homes and haunts	http://purl.org/dc/terms/LCSH
3624	Turner, J. M. W. (Joseph Mallord William), 1775-1851 -- Homes and haunts	http://purl.org/dc/terms/LCSH
3625	Wordsworth, William, 1770-1850 -- Homes and haunts	http://purl.org/dc/terms/LCSH
3626	Whitman, Walt, 1819-1892 -- Homes and haunts	http://purl.org/dc/terms/LCSH
3627	Gladstone, W. E. (William Ewart), 1809-1898 -- Homes and haunts	http://purl.org/dc/terms/LCSH
3628	Edison, Thomas A. (Thomas Alva), 1847-1931 -- Homes and haunts	http://purl.org/dc/terms/LCSH
3629	Thackeray, William Makepeace, 1811-1863 -- Homes and haunts	http://purl.org/dc/terms/LCSH
3630	Swift, Jonathan, 1667-1745 -- Homes and haunts	http://purl.org/dc/terms/LCSH
3631	Hunting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3632	Photography -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3633	Fighter planes -- Piloting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3634	Fighter pilots -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3635	Submarines (Ships) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3636	Track and field -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3637	Theatrical Dance	http://purl.org/dc/terms/LCSH
3638	Dance Instruction and Technical Manuals	http://purl.org/dc/terms/LCSH
3639	Highland fling (Dance) -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
3640	Preparatory school students -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3641	Surveying -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3642	Florida -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3643	Smuggling -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3644	Everglades (Fla.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3645	Intellectuals -- France -- Fiction	http://purl.org/dc/terms/LCSH
3646	Lincoln County (N.C.) -- History	http://purl.org/dc/terms/LCSH
3647	Burke County (N.C.) -- History	http://purl.org/dc/terms/LCSH
3648	Rowan County (N.C.) -- History	http://purl.org/dc/terms/LCSH
3649	North Carolina -- History -- Revolution, 1775-1783	http://purl.org/dc/terms/LCSH
3650	Mecklenburg County (N.C.) -- History	http://purl.org/dc/terms/LCSH
3651	Cleveland County (N.C.) -- History	http://purl.org/dc/terms/LCSH
3652	Cabarrus County (N.C.) -- History	http://purl.org/dc/terms/LCSH
3653	Iredell County (N.C.) -- History	http://purl.org/dc/terms/LCSH
3654	Wilkes County (N.C.) -- History	http://purl.org/dc/terms/LCSH
3655	Gaston County (N.C.) -- History	http://purl.org/dc/terms/LCSH
3656	Flying Dutchman -- Fiction	http://purl.org/dc/terms/LCSH
3657	Consanguinity -- United States	http://purl.org/dc/terms/LCSH
3658	Hindu philosophy	http://purl.org/dc/terms/LCSH
3659	India -- Religion	http://purl.org/dc/terms/LCSH
3660	Virtue -- Fiction	http://purl.org/dc/terms/LCSH
3661	East India Company -- Fiction	http://purl.org/dc/terms/LCSH
3662	Romantic suspense fiction	http://purl.org/dc/terms/LCSH
3663	Great Britain -- History, Naval -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
3664	Irvine (Scotland) -- Fiction	http://purl.org/dc/terms/LCSH
3665	Municipal government -- Fiction	http://purl.org/dc/terms/LCSH
3666	Politicians -- Fiction	http://purl.org/dc/terms/LCSH
3667	Literature, Modern -- 19th century -- Periodicals	http://purl.org/dc/terms/LCSH
3668	Fenians	http://purl.org/dc/terms/LCSH
3669	Ireland -- Biography	http://purl.org/dc/terms/LCSH
3670	Ireland -- Politics and government -- 19th century	http://purl.org/dc/terms/LCSH
3671	Erin's Hope (Brigantine)	http://purl.org/dc/terms/LCSH
3672	Shadow-pictures	http://purl.org/dc/terms/LCSH
3673	Finger play	http://purl.org/dc/terms/LCSH
3674	Children -- Religious life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3675	Tableaux -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3676	Catherine de Médicis, Queen, consort of Henry II, King of France, 1519-1589	http://purl.org/dc/terms/LCSH
3677	Pompadour, Jeanne Antoinette Poisson, marquise de, 1721-1764	http://purl.org/dc/terms/LCSH
3678	Marguerite, Queen, consort of Henry IV, King of France, 1553-1615	http://purl.org/dc/terms/LCSH
3679	Idaho -- Politics and government	http://purl.org/dc/terms/LCSH
3680	Hotels, motels, etc. -- Fiction	http://purl.org/dc/terms/LCSH
3681	Blue collar workers -- United States -- Biography	http://purl.org/dc/terms/LCSH
3682	Davis, James J. (James John), 1873-1947	http://purl.org/dc/terms/LCSH
3683	Luzon (Philippines) -- Description and travel	http://purl.org/dc/terms/LCSH
3684	Igorot (Philippine people)	http://purl.org/dc/terms/LCSH
3685	Kansas -- History -- 1854-1861	http://purl.org/dc/terms/LCSH
3686	Christmas -- Exercises, recitations, etc.	http://purl.org/dc/terms/LCSH
3687	Art -- Periodicals	http://purl.org/dc/terms/LCSH
3688	Jews -- History -- To 586 B.C.	http://purl.org/dc/terms/LCSH
3689	Sepulchral monuments	http://purl.org/dc/terms/LCSH
3690	NB	http://purl.org/dc/terms/LCC
3691	Nieces -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3692	Horsemanship -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3693	Texas Rangers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3694	Haakon IV Haakonsson, King of Norway, 1204-1263 -- Fiction	http://purl.org/dc/terms/LCSH
3695	Scotland -- History -- 1057-1603 -- Fiction	http://purl.org/dc/terms/LCSH
3696	Russia -- History -- Nicholas II, 1894-1917 -- Fiction	http://purl.org/dc/terms/LCSH
3697	Nicholas II, Emperor of Russia, 1868-1918 -- Fiction	http://purl.org/dc/terms/LCSH
3698	Journalists -- United States -- Biography	http://purl.org/dc/terms/LCSH
3699	Field, Eugene, 1850-1895	http://purl.org/dc/terms/LCSH
3700	Kings and rulers -- Fiction	http://purl.org/dc/terms/LCSH
3701	Smith, Sydney, 1771-1845	http://purl.org/dc/terms/LCSH
3702	Clergy -- England -- Biography	http://purl.org/dc/terms/LCSH
3703	Philippines -- History -- Philippine American War, 1899-1902	http://purl.org/dc/terms/LCSH
3704	Grand Canyon (Ariz.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3705	Connecticut -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3706	Nonsense verses, English	http://purl.org/dc/terms/LCSH
3707	Chesterton, G. K. (Gilbert Keith), 1874-1936	http://purl.org/dc/terms/LCSH
3708	Christianity -- Essence, genius, nature	http://purl.org/dc/terms/LCSH
3709	Apologetics	http://purl.org/dc/terms/LCSH
3710	Mormon women -- Fiction	http://purl.org/dc/terms/LCSH
3711	Polygamy -- Fiction	http://purl.org/dc/terms/LCSH
3712	Women ranchers -- Fiction	http://purl.org/dc/terms/LCSH
3713	United States. Army. Volunteer Cavalry, 1st	http://purl.org/dc/terms/LCSH
3714	Canada -- Discovery and exploration	http://purl.org/dc/terms/LCSH
3715	Frontier and pioneer life -- Canada	http://purl.org/dc/terms/LCSH
3716	Pioneers -- Canada -- History	http://purl.org/dc/terms/LCSH
3717	Behavior	http://purl.org/dc/terms/LCSH
3718	Etiquette for children and teenagers	http://purl.org/dc/terms/LCSH
3719	Francesca, da Rimini, -approximately 1285 -- Drama	http://purl.org/dc/terms/LCSH
3720	Mythology, Norse	http://purl.org/dc/terms/LCSH
3721	United States -- Politics and government -- 1829-1837	http://purl.org/dc/terms/LCSH
3722	France -- History -- Louis XVI, 1774-1793	http://purl.org/dc/terms/LCSH
3723	Great Britain. Royal Navy -- Officers -- Fiction	http://purl.org/dc/terms/LCSH
3724	Asia -- Description and travel	http://purl.org/dc/terms/LCSH
3725	People with disabilities -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3726	Deaf -- Means of communication -- Case studies -- Early works to 1800	http://purl.org/dc/terms/LCSH
3727	Folklore -- Japan	http://purl.org/dc/terms/LCSH
3728	Poets, English -- 19th century -- Correspondence	http://purl.org/dc/terms/LCSH
3729	Browning, Elizabeth Barrett, 1806-1861 -- Correspondence	http://purl.org/dc/terms/LCSH
3730	Platonic love -- Fiction	http://purl.org/dc/terms/LCSH
3731	Book-worms	http://purl.org/dc/terms/LCSH
3732	Books -- Conservation and restoration	http://purl.org/dc/terms/LCSH
3733	Verdun, Battle of, Verdun, France, 1916 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3734	World War, 1914-1918 -- France -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3735	Hayes, Rutherford Birchard, 1822-1893	http://purl.org/dc/terms/LCSH
3736	Games	http://purl.org/dc/terms/LCSH
3737	Finland -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
3738	Young women -- Finland -- Fiction	http://purl.org/dc/terms/LCSH
3739	Motion pictures	http://purl.org/dc/terms/LCSH
3740	Sephardim -- Morocco -- Fiction	http://purl.org/dc/terms/LCSH
3741	Jews -- Morocco -- Fiction	http://purl.org/dc/terms/LCSH
3742	Indian dance -- North America	http://purl.org/dc/terms/LCSH
3743	Indians of North America -- Games	http://purl.org/dc/terms/LCSH
3744	Indians of North America -- Music	http://purl.org/dc/terms/LCSH
3745	Tricksters	http://purl.org/dc/terms/LCSH
3746	Fools and jesters	http://purl.org/dc/terms/LCSH
3747	Tales	http://purl.org/dc/terms/LCSH
3748	Factories -- Fiction	http://purl.org/dc/terms/LCSH
3749	Strikes and lockouts -- Fiction	http://purl.org/dc/terms/LCSH
3750	Manners and customs -- Juvenile literature	http://purl.org/dc/terms/LCSH
3751	French-Canadian drama	http://purl.org/dc/terms/LCSH
3752	Literary forgeries and mystifications -- Early works to 1800	http://purl.org/dc/terms/LCSH
3753	Women novelists, French -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
3754	Sand, George, 1804-1876	http://purl.org/dc/terms/LCSH
3755	United States -- History -- Civil War, 1861-1865 -- Drama	http://purl.org/dc/terms/LCSH
3756	Anne, Queen of Great Britain, 1665-1714	http://purl.org/dc/terms/LCSH
3757	Great Britain -- History -- Anne, 1702-1714	http://purl.org/dc/terms/LCSH
3758	Spanish Succession, War of, 1701-1714	http://purl.org/dc/terms/LCSH
3759	Norwegian drama	http://purl.org/dc/terms/LCSH
3760	New York (State) -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
3761	Germany -- Politics and government -- 1888-1918	http://purl.org/dc/terms/LCSH
3762	World War, 1914-1918 -- Economic aspects -- Great Britain	http://purl.org/dc/terms/LCSH
3763	Currency question -- Great Britain	http://purl.org/dc/terms/LCSH
3764	Finance -- Great Britain	http://purl.org/dc/terms/LCSH
3765	Thames Valley (England) -- History	http://purl.org/dc/terms/LCSH
3766	Historic sites -- England -- Thames Valley	http://purl.org/dc/terms/LCSH
3767	Thames Valley (England) -- Description and travel	http://purl.org/dc/terms/LCSH
3768	Legislators -- United States -- Biography	http://purl.org/dc/terms/LCSH
3769	France -- Civilization -- 1901-1945	http://purl.org/dc/terms/LCSH
3770	Pearson, Francis B. (Francis Bail), 1853-	http://purl.org/dc/terms/LCSH
3771	Teachers -- Biography	http://purl.org/dc/terms/LCSH
3772	Mistresses -- Drama	http://purl.org/dc/terms/LCSH
3773	Women -- Conduct of life -- Drama	http://purl.org/dc/terms/LCSH
3774	Great Britain -- History -- Anglo-Saxon period, 449-1066 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3775	Lupin, Arsène (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
3776	Iran -- Politics and government	http://purl.org/dc/terms/LCSH
3777	Composers -- Austria -- Correspondence	http://purl.org/dc/terms/LCSH
3778	Beethoven, Ludwig van, 1770-1827. Correspondence	http://purl.org/dc/terms/LCSH
3779	Beethoven, Ludwig van, 1770-1827	http://purl.org/dc/terms/LCSH
3780	Canada -- History -- 1841-1867	http://purl.org/dc/terms/LCSH
3781	Elgin, James Bruce, Earl of, 1811-1863	http://purl.org/dc/terms/LCSH
3782	Boys	http://purl.org/dc/terms/LCSH
3783	Church work with children	http://purl.org/dc/terms/LCSH
3784	Hides and skins -- Fiction	http://purl.org/dc/terms/LCSH
3785	Ruskin, John, 1819-1900	http://purl.org/dc/terms/LCSH
3786	Boone, Daniel, 1734-1820 -- Fiction	http://purl.org/dc/terms/LCSH
3787	Comets	http://purl.org/dc/terms/LCSH
3788	Czech drama -- 20th century	http://purl.org/dc/terms/LCSH
3789	Robots -- Drama	http://purl.org/dc/terms/LCSH
3790	Science fiction plays	http://purl.org/dc/terms/LCSH
3791	Arabic poetry -- Translations into English	http://purl.org/dc/terms/LCSH
3792	Stevenson, Robert Louis, 1850-1894	http://purl.org/dc/terms/LCSH
3793	Vermont -- Poetry	http://purl.org/dc/terms/LCSH
3794	Salaberry, Charles Michel d'Irumberry de, 1778-1829	http://purl.org/dc/terms/LCSH
3795	Chateauguay, Battle of, Québec, 1813	http://purl.org/dc/terms/LCSH
3796	Criminals -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
3797	Crime -- Great Britain	http://purl.org/dc/terms/LCSH
3798	Christian pilgrims and pilgrimages -- Fiction	http://purl.org/dc/terms/LCSH
3799	Plague -- Europe -- History -- Fiction	http://purl.org/dc/terms/LCSH
3800	Frame-stories	http://purl.org/dc/terms/LCSH
3801	Allegories	http://purl.org/dc/terms/LCSH
3802	Feminists -- United States -- Biography	http://purl.org/dc/terms/LCSH
3803	Transcendentalists (New England) -- Biography	http://purl.org/dc/terms/LCSH
3804	Fuller, Margaret, 1810-1850	http://purl.org/dc/terms/LCSH
3805	Southern States -- History -- 1865-1951	http://purl.org/dc/terms/LCSH
3806	Southern States -- Social conditions	http://purl.org/dc/terms/LCSH
3807	Ireland -- Social conditions	http://purl.org/dc/terms/LCSH
3808	Home rule -- Ireland	http://purl.org/dc/terms/LCSH
3809	United States. Congress. House -- Elections -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3810	Artists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3811	Political campaigns -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3812	Voice	http://purl.org/dc/terms/LCSH
3813	Ireland -- Politics and government -- 20th century	http://purl.org/dc/terms/LCSH
3814	Art -- Collectors and collecting -- Fiction	http://purl.org/dc/terms/LCSH
3815	Mexico -- Description and travel	http://purl.org/dc/terms/LCSH
3816	Mexico -- Antiquities	http://purl.org/dc/terms/LCSH
3817	F1201	http://purl.org/dc/terms/LCC
3818	Birds -- Nests	http://purl.org/dc/terms/LCSH
3819	Birds -- India	http://purl.org/dc/terms/LCSH
3820	China -- Poetry	http://purl.org/dc/terms/LCSH
3821	Millet, Jean François, 1814-1875	http://purl.org/dc/terms/LCSH
3822	Montréal (Québec) -- History	http://purl.org/dc/terms/LCSH
3823	Le Maître, Jacques, approximately 1621-1661	http://purl.org/dc/terms/LCSH
3824	Vignal, Guillaume, 1604-1661	http://purl.org/dc/terms/LCSH
3825	Closse, Lambert, -1662	http://purl.org/dc/terms/LCSH
3826	United States -- History -- Civil War, 1861-1865 -- Regimental histories	http://purl.org/dc/terms/LCSH
3827	Confederate States of America. Army. Kershaw's Brigade	http://purl.org/dc/terms/LCSH
3828	Children -- United States -- Correspondence	http://purl.org/dc/terms/LCSH
3829	Children -- France -- Correspondence	http://purl.org/dc/terms/LCSH
3830	Muslims -- India	http://purl.org/dc/terms/LCSH
3831	Werewolves -- Fiction	http://purl.org/dc/terms/LCSH
3832	Liberty	http://purl.org/dc/terms/LCSH
3833	Catholic Church -- Apologetic works	http://purl.org/dc/terms/LCSH
3834	Bees	http://purl.org/dc/terms/LCSH
3835	Psychology, Applied	http://purl.org/dc/terms/LCSH
3836	Dream interpretation	http://purl.org/dc/terms/LCSH
3837	Diaries	http://purl.org/dc/terms/LCSH
3838	Mysticism	http://purl.org/dc/terms/LCSH
3839	Hooker, Richard, 1553 or 4-1600	http://purl.org/dc/terms/LCSH
3840	Herbert, George, 1593-1633	http://purl.org/dc/terms/LCSH
3841	Sanderson, Robert, 1587-1663	http://purl.org/dc/terms/LCSH
3842	Germans -- England -- Fiction	http://purl.org/dc/terms/LCSH
3843	Jesus Christ -- Miscellanea	http://purl.org/dc/terms/LCSH
3844	Yoga	http://purl.org/dc/terms/LCSH
3845	Occupations -- History	http://purl.org/dc/terms/LCSH
3846	Civilization, Medieval	http://purl.org/dc/terms/LCSH
3847	Europe -- Social conditions -- To 1492	http://purl.org/dc/terms/LCSH
3848	Geography, Medieval	http://purl.org/dc/terms/LCSH
3849	Marginality, Social -- Europe -- History -- To 1500	http://purl.org/dc/terms/LCSH
3850	Socialists -- Fiction	http://purl.org/dc/terms/LCSH
3851	Sea stories, English	http://purl.org/dc/terms/LCSH
3852	Midshipmen -- Fiction	http://purl.org/dc/terms/LCSH
3853	Boats and boating -- Colorado River (Colo.-Mexico)	http://purl.org/dc/terms/LCSH
3854	Boats and boating -- Green River (Wyo.-Utah)	http://purl.org/dc/terms/LCSH
3855	Grand Canyon (Ariz.)	http://purl.org/dc/terms/LCSH
3856	Kolb, E. L. (Ellsworth Leonardson), 1876- -- Travel -- Arizona -- Grand Canyon	http://purl.org/dc/terms/LCSH
3857	Crime -- England -- Fiction	http://purl.org/dc/terms/LCSH
3858	Criminals -- England -- Fiction	http://purl.org/dc/terms/LCSH
3859	Cooper, James Fenimore, 1789-1851	http://purl.org/dc/terms/LCSH
3860	Ulster (Northern Ireland and Ireland)	http://purl.org/dc/terms/LCSH
3861	Ireland -- Politics and government	http://purl.org/dc/terms/LCSH
3862	Mesmerism -- Fiction	http://purl.org/dc/terms/LCSH
3863	Will	http://purl.org/dc/terms/LCSH
3864	Sexual health	http://purl.org/dc/terms/LCSH
3865	Confederate States of America. Navy	http://purl.org/dc/terms/LCSH
3866	United States -- History -- Civil War, 1861-1865 -- Naval operations	http://purl.org/dc/terms/LCSH
3867	Alabama (Screw sloop)	http://purl.org/dc/terms/LCSH
3868	Sumter (Confederate cruiser)	http://purl.org/dc/terms/LCSH
3869	Bible. Psalms -- Paraphrases, English	http://purl.org/dc/terms/LCSH
3870	Hymns, English	http://purl.org/dc/terms/LCSH
3871	Cricket -- Poetry	http://purl.org/dc/terms/LCSH
3872	English prose literature -- 18th century	http://purl.org/dc/terms/LCSH
3873	Frontier and pioneer life -- Australia -- Poetry	http://purl.org/dc/terms/LCSH
3874	Tahoe National Forest (Calif.)	http://purl.org/dc/terms/LCSH
3875	Washoe Indians	http://purl.org/dc/terms/LCSH
3876	Tahoe, Lake (Calif. and Nev.)	http://purl.org/dc/terms/LCSH
3877	Abolitionists -- United States	http://purl.org/dc/terms/LCSH
3878	Chocolate	http://purl.org/dc/terms/LCSH
3879	Cooking (Chocolate)	http://purl.org/dc/terms/LCSH
3880	Confectionery	http://purl.org/dc/terms/LCSH
3881	Cocoa	http://purl.org/dc/terms/LCSH
3882	Prisons -- Kansas	http://purl.org/dc/terms/LCSH
3883	Prisons -- Missouri	http://purl.org/dc/terms/LCSH
3884	Prefaces	http://purl.org/dc/terms/LCSH
3885	Youth and death -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3886	Plague -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3887	Kings and rulers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3888	Edward, Prince of Wales, 1330-1376 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3889	Twins -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3890	Chivalry -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3891	France -- Politics and government -- 1852-1870	http://purl.org/dc/terms/LCSH
3892	Business	http://purl.org/dc/terms/LCSH
3893	Industrial management	http://purl.org/dc/terms/LCSH
3894	Psychology, Industrial	http://purl.org/dc/terms/LCSH
3895	CC	http://purl.org/dc/terms/LCC
3896	Archaeology	http://purl.org/dc/terms/LCSH
3897	Bookkeeping	http://purl.org/dc/terms/LCSH
3898	Prayer -- Christianity	http://purl.org/dc/terms/LCSH
3899	Mental fatigue	http://purl.org/dc/terms/LCSH
3900	Novelists, French -- 19th century -- Correspondence	http://purl.org/dc/terms/LCSH
3901	Sand, George, 1804-1876 -- Correspondence	http://purl.org/dc/terms/LCSH
3902	Psychology, Pathological	http://purl.org/dc/terms/LCSH
3903	Criminal psychology	http://purl.org/dc/terms/LCSH
3904	Evidence (Law)	http://purl.org/dc/terms/LCSH
3905	Reformed Presbyterian Church of Ireland -- History	http://purl.org/dc/terms/LCSH
3906	Reformed Presbytery of North America -- Doctrines	http://purl.org/dc/terms/LCSH
3907	Reformed Presbyterian Church (Scotland) -- History	http://purl.org/dc/terms/LCSH
3908	Church and state	http://purl.org/dc/terms/LCSH
3909	Reformed Presbytery of North America -- History	http://purl.org/dc/terms/LCSH
3910	Tennessee -- History -- Civil War, 1861-1865 -- Personal narratives	http://purl.org/dc/terms/LCSH
3911	Confederate States of America. Army. Tennessee Infantry Regiment, 1st. Company H	http://purl.org/dc/terms/LCSH
3912	United States -- History -- Civil War, 1861-1865 -- Personal narratives, Confederate	http://purl.org/dc/terms/LCSH
3913	Tennessee -- History -- Civil War, 1861-1865 -- Regimental histories	http://purl.org/dc/terms/LCSH
3914	Watkins, Samuel R. (Samuel Rush)	http://purl.org/dc/terms/LCSH
3915	Soldiers -- Tennessee -- Biography	http://purl.org/dc/terms/LCSH
3916	Slater, J. Atwood -- Correspondence	http://purl.org/dc/terms/LCSH
3917	Presbyterian Church -- Sermons	http://purl.org/dc/terms/LCSH
3918	Civics	http://purl.org/dc/terms/LCSH
3919	Sociology, Urban	http://purl.org/dc/terms/LCSH
3920	Cities and towns	http://purl.org/dc/terms/LCSH
3921	Monasteries -- History	http://purl.org/dc/terms/LCSH
3922	Monasticism and religious orders -- History	http://purl.org/dc/terms/LCSH
3923	Knights and knighthood -- France -- Fiction	http://purl.org/dc/terms/LCSH
3924	Rome -- History -- Julio-Claudians, 30 B.C.-68 A.D.	http://purl.org/dc/terms/LCSH
3925	Prose poems	http://purl.org/dc/terms/LCSH
3926	Christian poetry, English (Middle) -- Translations into English	http://purl.org/dc/terms/LCSH
3927	Edwy, King of England, -959 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3928	Dunstan, Saint, 909-988 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3929	Seven Reductions, War of the, 1754-1756	http://purl.org/dc/terms/LCSH
3930	African Americans -- History -- 19th century	http://purl.org/dc/terms/LCSH
3931	African Americans -- Ohio -- Biography	http://purl.org/dc/terms/LCSH
3932	Family -- Fiction	http://purl.org/dc/terms/LCSH
3933	Orders of knighthood and chivalry -- Serbia	http://purl.org/dc/terms/LCSH
3934	Decorations of honor -- Serbia	http://purl.org/dc/terms/LCSH
3935	Medals -- Serbia	http://purl.org/dc/terms/LCSH
3936	Hawaii -- Description and travel	http://purl.org/dc/terms/LCSH
3937	Latin literature -- History and criticism	http://purl.org/dc/terms/LCSH
3938	Latin language -- Social aspects -- Rome	http://purl.org/dc/terms/LCSH
3939	Castles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3940	Great Britain -- History -- Edward I, 1272-1307 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3941	Wales -- History -- 1063-1536 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3942	War -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3943	Jesus Christ -- Biography	http://purl.org/dc/terms/LCSH
3944	Bible. Revelation -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
3945	French language -- Canada -- Dictionaries	http://purl.org/dc/terms/LCSH
3946	Canadianisms, French -- Dictionaries	http://purl.org/dc/terms/LCSH
3947	California	http://purl.org/dc/terms/LCSH
3948	Burgos, José Apolonio, 1837-1872	http://purl.org/dc/terms/LCSH
3949	Charity -- Juvenile fiction	http://purl.org/dc/terms/LCSH
3950	South African War, 1899-1902 -- Campaigns	http://purl.org/dc/terms/LCSH
3951	Childers, Erskine, 1870-1922 -- Diaries	http://purl.org/dc/terms/LCSH
3952	South African War, 1899-1902 -- Personal narratives, British	http://purl.org/dc/terms/LCSH
3953	Great Britain. Army. Honourable Artillery Company	http://purl.org/dc/terms/LCSH
3954	Spirit writings	http://purl.org/dc/terms/LCSH
3955	Aldington (Worcestershire, England)	http://purl.org/dc/terms/LCSH
3956	England -- Social life and customs	http://purl.org/dc/terms/LCSH
3957	Soviet Union -- History -- Revolution, 1917-1921	http://purl.org/dc/terms/LCSH
3958	English literature -- Bio-bibliography	http://purl.org/dc/terms/LCSH
3959	American literature -- Bio-bibliography	http://purl.org/dc/terms/LCSH
3960	Madrid (Spain) -- Fiction	http://purl.org/dc/terms/LCSH
3961	John, of Austria, 1547-1578 -- Fiction	http://purl.org/dc/terms/LCSH
3962	University of Oxford	http://purl.org/dc/terms/LCSH
3963	LF	http://purl.org/dc/terms/LCC
3964	Hamilton, Alexander, 1757-1804 -- Fiction	http://purl.org/dc/terms/LCSH
3965	McKinlay, John, 1819-1872	http://purl.org/dc/terms/LCSH
3966	Wildlife conservation -- United States	http://purl.org/dc/terms/LCSH
3967	Game-laws -- United States	http://purl.org/dc/terms/LCSH
3968	Social service -- Illinois -- Chicago -- History	http://purl.org/dc/terms/LCSH
3969	Addams, Jane, 1860-1935	http://purl.org/dc/terms/LCSH
3970	Women social reformers -- United States -- Biography	http://purl.org/dc/terms/LCSH
3971	Hull House (Chicago, Ill.) -- History	http://purl.org/dc/terms/LCSH
3972	Social settlements -- Illinois -- Chicago -- History	http://purl.org/dc/terms/LCSH
3973	Hockey	http://purl.org/dc/terms/LCSH
3974	Poultry	http://purl.org/dc/terms/LCSH
3975	Young adult fiction	http://purl.org/dc/terms/LCSH
3976	Soviet Union -- Politics and government -- 1917-1936	http://purl.org/dc/terms/LCSH
3977	Soviet Union -- Economic conditions -- 1917-1945	http://purl.org/dc/terms/LCSH
3978	Communism -- Soviet Union	http://purl.org/dc/terms/LCSH
3979	French literature -- 19th century	http://purl.org/dc/terms/LCSH
3980	Livingstone, David, 1813-1873	http://purl.org/dc/terms/LCSH
3981	Spain -- History -- Carlist War, 1873-1876 -- Fiction	http://purl.org/dc/terms/LCSH
3982	Cooking (Flowers) -- Early works to 1800	http://purl.org/dc/terms/LCSH
3983	Cooking (Fruit) -- Early works to 1800	http://purl.org/dc/terms/LCSH
3984	Materia medica, Vegetable -- Early works to 1800	http://purl.org/dc/terms/LCSH
3985	Louisiana Purchase Exposition (1904 : Saint Louis, Mo.)	http://purl.org/dc/terms/LCSH
3986	Bible. Psalms -- Meditations	http://purl.org/dc/terms/LCSH
3987	Women gardeners -- Fiction	http://purl.org/dc/terms/LCSH
3988	British -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
3989	Gardening -- Fiction	http://purl.org/dc/terms/LCSH
3990	Railroad travel -- Great Britain	http://purl.org/dc/terms/LCSH
3991	Railroads -- Great Britain	http://purl.org/dc/terms/LCSH
3992	Catechisms, English	http://purl.org/dc/terms/LCSH
3993	Children -- Conduct of life -- Poetry	http://purl.org/dc/terms/LCSH
3994	Bible -- Examinations, questions, etc.	http://purl.org/dc/terms/LCSH
3995	Factories -- Drama	http://purl.org/dc/terms/LCSH
3996	Acting	http://purl.org/dc/terms/LCSH
3997	Actors -- Correspondence	http://purl.org/dc/terms/LCSH
3998	Tenement houses -- Fiction	http://purl.org/dc/terms/LCSH
3999	Social settlements -- Fiction	http://purl.org/dc/terms/LCSH
4000	Sports -- Moral and ethical aspects	http://purl.org/dc/terms/LCSH
4001	Christian life -- Anglican authors	http://purl.org/dc/terms/LCSH
4002	Great Britain -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
4003	Quests (Expeditions) -- Fiction	http://purl.org/dc/terms/LCSH
4004	Life on other planets -- Fiction	http://purl.org/dc/terms/LCSH
4005	Natural history -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4006	Brazil -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4007	Outdoor life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4008	Young men -- Conduct of life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4009	Musicians	http://purl.org/dc/terms/LCSH
4010	Stoke-on-Trent (England) -- Fiction	http://purl.org/dc/terms/LCSH
4011	Pottery industry -- Fiction	http://purl.org/dc/terms/LCSH
4012	Friedrich Wilhelm, Elector of Brandenburg, 1620-1688 -- Fiction	http://purl.org/dc/terms/LCSH
4013	Artists	http://purl.org/dc/terms/LCSH
4014	Birthday books	http://purl.org/dc/terms/LCSH
4015	American literature -- California	http://purl.org/dc/terms/LCSH
4016	California -- Poetry	http://purl.org/dc/terms/LCSH
4017	Mythology, Assyro-Babylonian	http://purl.org/dc/terms/LCSH
4018	Belief and doubt -- Fiction	http://purl.org/dc/terms/LCSH
4019	New York (State) -- Fiction	http://purl.org/dc/terms/LCSH
4020	Tiger -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4021	Hens -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4022	Baines, Scattergood (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
4023	Science -- Study and teaching	http://purl.org/dc/terms/LCSH
4024	Metaphor	http://purl.org/dc/terms/LCSH
4025	Epistolary fiction, English -- 18th century	http://purl.org/dc/terms/LCSH
4026	Theology -- Early works to 1800	http://purl.org/dc/terms/LCSH
4027	Theology -- History -- Early Church, ca. 30-600	http://purl.org/dc/terms/LCSH
4028	Dutch Americans -- New York (State) -- Drama	http://purl.org/dc/terms/LCSH
4029	Spiritualism -- Drama	http://purl.org/dc/terms/LCSH
4030	Ghosts -- Drama	http://purl.org/dc/terms/LCSH
4031	Fairies -- Fiction	http://purl.org/dc/terms/LCSH
4032	Kensington Gardens (London, England) -- Fiction	http://purl.org/dc/terms/LCSH
4033	Peter Pan (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
4034	Tagalog fiction	http://purl.org/dc/terms/LCSH
4035	Working class -- Poetry	http://purl.org/dc/terms/LCSH
4036	Labor -- Poetry	http://purl.org/dc/terms/LCSH
4037	Asiatic elephant -- Sri Lanka	http://purl.org/dc/terms/LCSH
4038	Animals -- Sri Lanka	http://purl.org/dc/terms/LCSH
4039	French drama	http://purl.org/dc/terms/LCSH
4040	Mission of the church	http://purl.org/dc/terms/LCSH
4041	Church -- Biblical teaching	http://purl.org/dc/terms/LCSH
4042	Chichester Cathedral	http://purl.org/dc/terms/LCSH
4043	Alcoholics -- United States -- Biography	http://purl.org/dc/terms/LCSH
4044	Tocqueville, Alexis de, 1805-1859	http://purl.org/dc/terms/LCSH
4045	Senior, Nassau William, 1790-1864 -- Correspondence	http://purl.org/dc/terms/LCSH
4046	Tocqueville, Alexis de, 1805-1859 -- Correspondence	http://purl.org/dc/terms/LCSH
4047	France -- History -- Second Republic, 1848-1852	http://purl.org/dc/terms/LCSH
4048	Jesus Christ -- Historicity	http://purl.org/dc/terms/LCSH
4049	England -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4050	Washington (State) -- Fiction	http://purl.org/dc/terms/LCSH
4051	Santa Fe National Historic Trail -- Fiction	http://purl.org/dc/terms/LCSH
4052	West (U.S.) -- History -- Fiction	http://purl.org/dc/terms/LCSH
4053	Yucatán (Mexico : State) -- Description and travel	http://purl.org/dc/terms/LCSH
4054	Wild flowers -- Great Britain	http://purl.org/dc/terms/LCSH
4055	Christianity -- Controversial literature	http://purl.org/dc/terms/LCSH
4056	France -- Politics and government	http://purl.org/dc/terms/LCSH
4057	France -- Social conditions	http://purl.org/dc/terms/LCSH
4058	Great Britain -- History, Naval -- 19th century	http://purl.org/dc/terms/LCSH
4059	Admirals -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
4060	Dundonald, Thomas Cochrane, Earl of, 1775-1860	http://purl.org/dc/terms/LCSH
4061	Bible. Psalms -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
4062	Richard I, King of England, 1157-1199 -- Fiction	http://purl.org/dc/terms/LCSH
4063	Knights and knighthood -- Fiction	http://purl.org/dc/terms/LCSH
4064	Squirrels -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4065	Forest animals -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4066	Parent and child -- Fiction	http://purl.org/dc/terms/LCSH
4067	Stockton, Frank Richard, 1834-1902	http://purl.org/dc/terms/LCSH
4068	Tollhouses -- Fiction	http://purl.org/dc/terms/LCSH
4069	Shelley, Percy Bysshe, 1792-1822	http://purl.org/dc/terms/LCSH
4070	Church of England -- Government	http://purl.org/dc/terms/LCSH
4071	Temperance	http://purl.org/dc/terms/LCSH
4072	Alcoholism -- Great Britain	http://purl.org/dc/terms/LCSH
4073	Korea -- History -- Independence movement, 1919	http://purl.org/dc/terms/LCSH
4074	Korea -- History -- Japanese occupation, 1910-1945	http://purl.org/dc/terms/LCSH
4075	Korea -- History -- 1864-1910	http://purl.org/dc/terms/LCSH
4076	Evolution	http://purl.org/dc/terms/LCSH
4077	Great Britain -- History -- Roman period, 55 B.C.-449 A.D. -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4078	Law -- England -- History	http://purl.org/dc/terms/LCSH
4079	Families -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4080	Dinsmore, Elsie (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4081	Christmas -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4082	Oregon National Historic Trail -- Fiction	http://purl.org/dc/terms/LCSH
4083	Overland journeys to the Pacific -- Fiction	http://purl.org/dc/terms/LCSH
4084	Wagon trains -- Fiction	http://purl.org/dc/terms/LCSH
4085	Shakespeare, William, 1564-1616	http://purl.org/dc/terms/LCSH
4086	Shakespeare, William, 1564-1616 -- Characters	http://purl.org/dc/terms/LCSH
4087	Orthodox Eastern Church	http://purl.org/dc/terms/LCSH
4088	Slavs -- Religion	http://purl.org/dc/terms/LCSH
4089	Salome (Biblical figure) -- Drama	http://purl.org/dc/terms/LCSH
4090	Short stories, Finnish	http://purl.org/dc/terms/LCSH
4091	Post-impressionism (Art)	http://purl.org/dc/terms/LCSH
4092	Fishing villages -- Fiction	http://purl.org/dc/terms/LCSH
4093	Newfoundland and Labrador -- Fiction	http://purl.org/dc/terms/LCSH
4094	Patent medicines -- United States	http://purl.org/dc/terms/LCSH
4095	W.H. Comstock Co.	http://purl.org/dc/terms/LCSH
4096	Cornell University	http://purl.org/dc/terms/LCSH
4097	Diplomats -- United States -- Biography	http://purl.org/dc/terms/LCSH
4098	White, Andrew Dickson, 1832-1918	http://purl.org/dc/terms/LCSH
4099	Respiration -- Religious aspects -- Hinduism	http://purl.org/dc/terms/LCSH
4100	British -- Europe -- History -- 16th century	http://purl.org/dc/terms/LCSH
4101	Renaissance -- England	http://purl.org/dc/terms/LCSH
4102	Travelers -- Europe -- History -- 16th century	http://purl.org/dc/terms/LCSH
4103	Travel	http://purl.org/dc/terms/LCSH
4104	Great Britain -- History -- Anne, 1702-1714 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4105	French -- West (U.S.) -- Fiction	http://purl.org/dc/terms/LCSH
4106	Travelers -- Fiction	http://purl.org/dc/terms/LCSH
4107	Yoga, Jñana	http://purl.org/dc/terms/LCSH
4108	Theater -- Great Britain	http://purl.org/dc/terms/LCSH
4109	Russia -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
4110	Chekhov, Anton Pavlovich, 1860-1904 -- Translations into English	http://purl.org/dc/terms/LCSH
4111	Judicial process	http://purl.org/dc/terms/LCSH
4112	Law	http://purl.org/dc/terms/LCSH
4113	France -- Politics and government -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
4114	Books and reading	http://purl.org/dc/terms/LCSH
4115	Libraries	http://purl.org/dc/terms/LCSH
4116	Bible. New Testament -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
4117	Miracles	http://purl.org/dc/terms/LCSH
4118	Lightfoot, Joseph Barber, 1828-1889. Essays on the work entitled Supernatural religion	http://purl.org/dc/terms/LCSH
4119	Fathers of the church	http://purl.org/dc/terms/LCSH
4120	Salvation Army	http://purl.org/dc/terms/LCSH
4121	Tower of London (London, England) -- Guidebooks	http://purl.org/dc/terms/LCSH
4122	Short stories, Russian -- Translations into English	http://purl.org/dc/terms/LCSH
4123	Ethelbert, Saint, -794 -- Fiction	http://purl.org/dc/terms/LCSH
4124	Offa, King of the Mercians, -796 -- Fiction	http://purl.org/dc/terms/LCSH
4125	Hymns, English -- Early works to 1800	http://purl.org/dc/terms/LCSH
4126	Children's songs -- Texts -- Early works to 1800	http://purl.org/dc/terms/LCSH
4127	Children's songs, English -- Early works to 1800	http://purl.org/dc/terms/LCSH
4128	Hymns, English -- Texts -- Early works to 1800	http://purl.org/dc/terms/LCSH
4129	Hudson, Henry, -1611	http://purl.org/dc/terms/LCSH
4130	Hygiene	http://purl.org/dc/terms/LCSH
4131	Medicine, Popular	http://purl.org/dc/terms/LCSH
4132	Finnish literature -- 20th century -- History and criticism	http://purl.org/dc/terms/LCSH
4133	Finnish literature -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
4134	Japan -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4135	Women travelers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4136	Adirondack Mountains (N.Y.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4137	F3051	http://purl.org/dc/terms/LCC
4138	Argentina -- Description and travel	http://purl.org/dc/terms/LCSH
4139	Ciudad de los Césares (Legendary place)	http://purl.org/dc/terms/LCSH
4140	Chile -- Description and travel	http://purl.org/dc/terms/LCSH
4141	Peasants -- Italy -- Fiction	http://purl.org/dc/terms/LCSH
4142	France -- History -- February Revolution, 1848	http://purl.org/dc/terms/LCSH
4143	Napoleon III, Emperor of the French, 1808-1873	http://purl.org/dc/terms/LCSH
4144	France -- Politics and government -- 1848-1852	http://purl.org/dc/terms/LCSH
4145	France -- History -- Coup d'état, 1851	http://purl.org/dc/terms/LCSH
4146	Christian life -- Presbyterian authors	http://purl.org/dc/terms/LCSH
4147	Household employees -- Fiction	http://purl.org/dc/terms/LCSH
4148	Jews -- Restoration	http://purl.org/dc/terms/LCSH
4149	Pantomime	http://purl.org/dc/terms/LCSH
4150	Bergson, Henri, 1859-1941	http://purl.org/dc/terms/LCSH
4151	Germany -- Juvenile literature	http://purl.org/dc/terms/LCSH
4152	Grant, Ulysses S. (Ulysses Simpson), 1822-1885 -- Correspondence	http://purl.org/dc/terms/LCSH
4153	Generals -- United States -- Correspondence	http://purl.org/dc/terms/LCSH
4154	Presidents -- United States -- Correspondence	http://purl.org/dc/terms/LCSH
4155	Connacht (Ireland) -- Fiction	http://purl.org/dc/terms/LCSH
4156	Women -- Education	http://purl.org/dc/terms/LCSH
4157	Electric discharges	http://purl.org/dc/terms/LCSH
4158	Incandescent lamps	http://purl.org/dc/terms/LCSH
4159	Electric currents, Alternating	http://purl.org/dc/terms/LCSH
4160	Painting, English -- 19th century	http://purl.org/dc/terms/LCSH
4161	Painters -- England -- Biography	http://purl.org/dc/terms/LCSH
4162	Watts, George Frederick, 1817-1904	http://purl.org/dc/terms/LCSH
4163	F3301	http://purl.org/dc/terms/LCC
4164	Bolivia -- History, Local	http://purl.org/dc/terms/LCSH
4165	Bolivia -- Description and travel	http://purl.org/dc/terms/LCSH
4166	College teachers -- Fiction	http://purl.org/dc/terms/LCSH
4167	Public schools -- Ohio -- Cleveland	http://purl.org/dc/terms/LCSH
4168	Education -- Ohio -- Cleveland	http://purl.org/dc/terms/LCSH
4169	Education -- Ohio -- Curricula	http://purl.org/dc/terms/LCSH
4170	Actors -- Great Britain	http://purl.org/dc/terms/LCSH
4171	Art -- Philosophy	http://purl.org/dc/terms/LCSH
4172	Völsunga saga	http://purl.org/dc/terms/LCSH
4173	Liquors	http://purl.org/dc/terms/LCSH
4174	Economics -- History -- To 1800	http://purl.org/dc/terms/LCSH
4175	Property -- History -- To 1500	http://purl.org/dc/terms/LCSH
4176	Architecture -- Periodicals	http://purl.org/dc/terms/LCSH
4177	Russia -- Religious life and customs	http://purl.org/dc/terms/LCSH
4178	Peasants -- Russia	http://purl.org/dc/terms/LCSH
4179	Russia -- Politics and government -- 1801-1917	http://purl.org/dc/terms/LCSH
4180	Nobility -- Russia	http://purl.org/dc/terms/LCSH
4181	Industries -- Russia -- History -- 19th century	http://purl.org/dc/terms/LCSH
4182	South America -- Description and travel	http://purl.org/dc/terms/LCSH
4183	Fables, American	http://purl.org/dc/terms/LCSH
4184	World War, 1914-1918 -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
4185	Germany -- History -- Revolution, 1918 -- Fiction	http://purl.org/dc/terms/LCSH
4186	Women -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
4187	Ex-convicts -- Fiction	http://purl.org/dc/terms/LCSH
4188	Epic literature	http://purl.org/dc/terms/LCSH
4189	France -- History -- Charles VII, 1422-1461 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4190	Women soldiers -- France -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4191	Christian saints -- France -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4192	Joan, of Arc, Saint, 1412-1431 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4193	Oxford (England) -- Fiction	http://purl.org/dc/terms/LCSH
4194	Haydn, Joseph, 1732-1809	http://purl.org/dc/terms/LCSH
4195	Boys -- Juvenile literature	http://purl.org/dc/terms/LCSH
4196	Uruguayan fiction	http://purl.org/dc/terms/LCSH
4197	Short stories, Uruguayan	http://purl.org/dc/terms/LCSH
4198	Fantasy fiction, Danish -- Translations into English	http://purl.org/dc/terms/LCSH
4199	Sea stories, Danish -- Translations into English	http://purl.org/dc/terms/LCSH
4200	Chignecto Isthmus (N.B. and N.S.) -- Genealogy	http://purl.org/dc/terms/LCSH
4201	Chignecto Isthmus (N.B. and N.S.) -- Biography	http://purl.org/dc/terms/LCSH
4202	Chignecto Isthmus (N.B. and N.S.) -- History	http://purl.org/dc/terms/LCSH
4203	VM	http://purl.org/dc/terms/LCC
4204	Knots and splices	http://purl.org/dc/terms/LCSH
4205	Pugachev, Emelian Ivanovich, -1775 -- Fiction	http://purl.org/dc/terms/LCSH
4206	Russia -- History -- Catherine II, 1762-1796 -- Fiction	http://purl.org/dc/terms/LCSH
4207	Parry, William Edward, Sir, 1790-1855	http://purl.org/dc/terms/LCSH
4208	Arctic regions	http://purl.org/dc/terms/LCSH
4209	Northwest Passage	http://purl.org/dc/terms/LCSH
4210	Germany -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
4211	National characteristics, English -- Fiction	http://purl.org/dc/terms/LCSH
4212	Byzantine Empire -- History -- Andronicus II Palaeologus, 1282-1328	http://purl.org/dc/terms/LCSH
4213	Flor, Roger de, -1305	http://purl.org/dc/terms/LCSH
4214	Catalan Grand Company	http://purl.org/dc/terms/LCSH
4215	Artists -- Correspondence, reminiscences, etc.	http://purl.org/dc/terms/LCSH
4216	Moscheles, Felix, 1833-1917	http://purl.org/dc/terms/LCSH
4217	Du Maurier, George, 1834-1896	http://purl.org/dc/terms/LCSH
4218	Arctic regions -- Discovery and exploration -- British	http://purl.org/dc/terms/LCSH
4219	Explorers -- Great Britain -- Diaries	http://purl.org/dc/terms/LCSH
4220	Canada, Northern -- Description and travel	http://purl.org/dc/terms/LCSH
4221	Franklin, John, 1786-1847 -- Diaries	http://purl.org/dc/terms/LCSH
4222	French-Canadians -- Fiction	http://purl.org/dc/terms/LCSH
4223	Frontier and pioneer life -- Québec (Province) -- Fiction	http://purl.org/dc/terms/LCSH
4224	Québec (Province) -- Fiction	http://purl.org/dc/terms/LCSH
4225	Lotteries -- Fiction	http://purl.org/dc/terms/LCSH
4226	Naval history, Modern	http://purl.org/dc/terms/LCSH
4227	Interplanetary voyages -- Fiction	http://purl.org/dc/terms/LCSH
4228	Religious education	http://purl.org/dc/terms/LCSH
4229	Indexes	http://purl.org/dc/terms/LCSH
4230	Gardening -- Juvenile literature	http://purl.org/dc/terms/LCSH
4231	Christianity and other religions -- Hinduism	http://purl.org/dc/terms/LCSH
4232	Hinduism -- Relations -- Christianity	http://purl.org/dc/terms/LCSH
4233	India -- Religious life and customs	http://purl.org/dc/terms/LCSH
4234	Prince Edward Island -- Fiction	http://purl.org/dc/terms/LCSH
4235	Shirley, Anne (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
4236	Pennsylvania -- Social life and customs	http://purl.org/dc/terms/LCSH
4237	Germans -- Pennsylvania	http://purl.org/dc/terms/LCSH
4238	Cooking -- Pennsylvania	http://purl.org/dc/terms/LCSH
4239	Military art and science	http://purl.org/dc/terms/LCSH
4240	Coal mines and mining -- Fiction	http://purl.org/dc/terms/LCSH
4241	Imaginary places	http://purl.org/dc/terms/LCSH
4242	Civilization, Subterranean -- Fiction	http://purl.org/dc/terms/LCSH
4243	Natural history -- Sri Lanka	http://purl.org/dc/terms/LCSH
4244	Sri Lanka	http://purl.org/dc/terms/LCSH
4245	Students with disabilities -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4246	Youth with disabilities -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4247	Canada. Canadian Army. Battalion Mount-Royal Rifles (65th.)	http://purl.org/dc/terms/LCSH
4248	Riel Rebellion, 1885	http://purl.org/dc/terms/LCSH
4249	Women pioneers -- Ontario -- Correspondence	http://purl.org/dc/terms/LCSH
4250	Traill, Catharine Parr Strickland, 1802-1899 -- Correspondence	http://purl.org/dc/terms/LCSH
4251	Ontario -- Description and travel	http://purl.org/dc/terms/LCSH
4252	Frontier and pioneer life -- Ontario	http://purl.org/dc/terms/LCSH
4253	Sperm whale hunting -- Fiction	http://purl.org/dc/terms/LCSH
4254	Whaling ships -- Fiction	http://purl.org/dc/terms/LCSH
4255	Whalers (Persons) -- Fiction	http://purl.org/dc/terms/LCSH
4256	Frontier and pioneer life -- Kansas -- Fiction	http://purl.org/dc/terms/LCSH
4257	Novels in verse	http://purl.org/dc/terms/LCSH
4258	Browning, Robert, 1812-1889 -- Philosophy	http://purl.org/dc/terms/LCSH
4259	Browning, Robert, 1812-1889 -- Religion	http://purl.org/dc/terms/LCSH
4260	Didactic poetry, English -- History and criticism	http://purl.org/dc/terms/LCSH
4261	Philosophy in literature	http://purl.org/dc/terms/LCSH
4262	Christian poetry, English -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
4263	Juteini, Jaakko, 1781-1855	http://purl.org/dc/terms/LCSH
4264	Sex -- Early works to 1800	http://purl.org/dc/terms/LCSH
4265	Scotland -- Church history -- 16th century	http://purl.org/dc/terms/LCSH
4266	Scotland -- Church history -- 17th century	http://purl.org/dc/terms/LCSH
4267	Oriental antiquities	http://purl.org/dc/terms/LCSH
4268	Slave narratives -- Indiana	http://purl.org/dc/terms/LCSH
4269	African Americans -- Indiana -- Biography	http://purl.org/dc/terms/LCSH
4270	Slaves -- Indiana -- Social conditions	http://purl.org/dc/terms/LCSH
4271	Slavery -- Indiana	http://purl.org/dc/terms/LCSH
4272	Slaves -- Indiana -- Biography	http://purl.org/dc/terms/LCSH
4273	Students -- Finland -- Helsinki -- Fiction	http://purl.org/dc/terms/LCSH
4274	Bath (England) -- Antiquities, Roman	http://purl.org/dc/terms/LCSH
4275	Bath (England) -- Guidebooks	http://purl.org/dc/terms/LCSH
4276	Great Britain -- Antiquities	http://purl.org/dc/terms/LCSH
4277	Historians -- Great Britain -- Correspondence	http://purl.org/dc/terms/LCSH
4278	Carlyle, Thomas, 1795-1881 -- Correspondence	http://purl.org/dc/terms/LCSH
4279	Emerson, Ralph Waldo, 1803-1882 -- Correspondence	http://purl.org/dc/terms/LCSH
4280	Authors, Scottish -- 19th century -- Correspondence	http://purl.org/dc/terms/LCSH
4281	Authors, American -- 19th century -- Correspondence	http://purl.org/dc/terms/LCSH
4282	Wilde, Oscar, 1854-1900	http://purl.org/dc/terms/LCSH
4283	Imprisonment	http://purl.org/dc/terms/LCSH
4284	Suffering	http://purl.org/dc/terms/LCSH
4285	Grief	http://purl.org/dc/terms/LCSH
4286	Youth -- Conduct of life	http://purl.org/dc/terms/LCSH
4287	Drama -- History and criticism -- Theory, etc.	http://purl.org/dc/terms/LCSH
4288	Historical fiction -- Bibliography	http://purl.org/dc/terms/LCSH
4289	Morris dances	http://purl.org/dc/terms/LCSH
4290	Folk dance music -- England	http://purl.org/dc/terms/LCSH
4291	Norwegian literature -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
4292	Authors, French	http://purl.org/dc/terms/LCSH
4293	Frontier and pioneer life -- Minnesota -- Fiction	http://purl.org/dc/terms/LCSH
4294	Danish drama	http://purl.org/dc/terms/LCSH
4295	Bible. Corinthians -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
4296	Bible. Romans -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
4297	Slaves -- Georgia -- Biography	http://purl.org/dc/terms/LCSH
4298	African Americans -- Georgia -- Biography	http://purl.org/dc/terms/LCSH
4299	Slaves -- Georgia -- Social conditions	http://purl.org/dc/terms/LCSH
4300	Slavery -- Georgia	http://purl.org/dc/terms/LCSH
4301	Slave narratives -- Georgia	http://purl.org/dc/terms/LCSH
4302	Tales -- Hawaii	http://purl.org/dc/terms/LCSH
4303	Vector analysis	http://purl.org/dc/terms/LCSH
4304	Quaternions	http://purl.org/dc/terms/LCSH
4305	Ordnance -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4306	Sex (Psychology)	http://purl.org/dc/terms/LCSH
4307	Harrison, Benjamin, 1833-1901	http://purl.org/dc/terms/LCSH
4308	Peterborough Cathedral	http://purl.org/dc/terms/LCSH
4309	Authors, English -- Homes and haunts -- Great Britain	http://purl.org/dc/terms/LCSH
4310	Underwater exploration -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4311	Musset, Alfred de, 1810-1857	http://purl.org/dc/terms/LCSH
4312	Great Britain -- History -- To 55 B.C.	http://purl.org/dc/terms/LCSH
4313	Flanders -- History -- Fiction	http://purl.org/dc/terms/LCSH
4314	France -- History -- Henry III, 1574-1589 -- Fiction	http://purl.org/dc/terms/LCSH
4315	Italian literature	http://purl.org/dc/terms/LCSH
4316	Fire extinction -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4317	Fire fighters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4318	Massachusetts -- Periodicals	http://purl.org/dc/terms/LCSH
4319	New England -- Periodicals	http://purl.org/dc/terms/LCSH
4320	United States -- Politics and government -- 19th century -- Periodicals	http://purl.org/dc/terms/LCSH
4321	Electric railroads -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4322	African Americans -- Periodicals	http://purl.org/dc/terms/LCSH
4323	Great Britain -- Politics and government -- 1702-1714 -- Periodicals	http://purl.org/dc/terms/LCSH
4324	Limericks, Juvenile	http://purl.org/dc/terms/LCSH
4325	English wit and humor	http://purl.org/dc/terms/LCSH
4326	Chatto & Windus (Firm) -- Catalogs	http://purl.org/dc/terms/LCSH
4327	Publishers' catalogs -- England -- London	http://purl.org/dc/terms/LCSH
4328	Apostles' Creed	http://purl.org/dc/terms/LCSH
4329	Yoga, Raja	http://purl.org/dc/terms/LCSH
4330	Prussia (Germany) -- History -- 1815-1870 -- Fiction	http://purl.org/dc/terms/LCSH
4331	Georg V, King of Hannover, 1819-1878 -- Fiction	http://purl.org/dc/terms/LCSH
4332	Hannover (Germany : Province) -- History -- Fiction	http://purl.org/dc/terms/LCSH
4333	Netherlands -- Fiction	http://purl.org/dc/terms/LCSH
4334	World War, 1914-1918 -- Campaigns -- Iraq	http://purl.org/dc/terms/LCSH
4335	Fairy tales -- History and criticism	http://purl.org/dc/terms/LCSH
4336	Dumfries and Galloway (Scotland) -- Fiction	http://purl.org/dc/terms/LCSH
4337	Shepherds -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4338	England -- Social life and customs -- 16th century	http://purl.org/dc/terms/LCSH
4339	Great Britain -- History -- Edward III, 1327-1377	http://purl.org/dc/terms/LCSH
4340	Albania -- Description and travel	http://purl.org/dc/terms/LCSH
4341	Jewish literature -- History and criticism	http://purl.org/dc/terms/LCSH
4342	Christianity and culture	http://purl.org/dc/terms/LCSH
4343	Christianity and justice -- Philippines	http://purl.org/dc/terms/LCSH
4344	Tagalog literature	http://purl.org/dc/terms/LCSH
4345	Corridos	http://purl.org/dc/terms/LCSH
4346	Literature -- Adaptations	http://purl.org/dc/terms/LCSH
4347	Short stories, Tagalog	http://purl.org/dc/terms/LCSH
4348	Tagalog poetry	http://purl.org/dc/terms/LCSH
4349	John Murray (Firm) -- Catalogs	http://purl.org/dc/terms/LCSH
4350	Africa, North -- History	http://purl.org/dc/terms/LCSH
4351	Exponential functions	http://purl.org/dc/terms/LCSH
4352	Number theory	http://purl.org/dc/terms/LCSH
4353	American essays -- 20th century	http://purl.org/dc/terms/LCSH
4354	Women -- Psychology -- Fiction	http://purl.org/dc/terms/LCSH
4355	Tunisia -- Description and travel	http://purl.org/dc/terms/LCSH
4356	Algeria -- Description and travel	http://purl.org/dc/terms/LCSH
4357	Pondicherry (India) -- Description and travel	http://purl.org/dc/terms/LCSH
4358	Angkor (Extinct city) -- Description and travel	http://purl.org/dc/terms/LCSH
4359	London (England) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4360	Geometry, Non-Euclidean	http://purl.org/dc/terms/LCSH
4361	Colette, Gabrielle Sidonie, 1835-1912 -- Fiction	http://purl.org/dc/terms/LCSH
4362	Domestic fiction, French	http://purl.org/dc/terms/LCSH
4363	Autobiographical fiction, French	http://purl.org/dc/terms/LCSH
4364	Women authors -- Fiction	http://purl.org/dc/terms/LCSH
4365	Arizona -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
4366	Pacific Fur Company	http://purl.org/dc/terms/LCSH
4367	Fur trade -- Oregon	http://purl.org/dc/terms/LCSH
4368	Voyages to the Pacific coast	http://purl.org/dc/terms/LCSH
4369	Northwestern States -- Description and travel	http://purl.org/dc/terms/LCSH
4370	Astoria (Or.)	http://purl.org/dc/terms/LCSH
4371	Mundy, Talbot, 1879-1940 -- Bibliography	http://purl.org/dc/terms/LCSH
4372	Socialism -- Great Britain	http://purl.org/dc/terms/LCSH
4373	Fabian Society (Great Britain)	http://purl.org/dc/terms/LCSH
4374	Venus (Planet) -- Fiction	http://purl.org/dc/terms/LCSH
4375	Shipping bounties and subsidies	http://purl.org/dc/terms/LCSH
4376	Explorers -- West (U.S.) -- Biography	http://purl.org/dc/terms/LCSH
4377	Bonneville, Benjamin Louis Eulalie de, 1796-1878	http://purl.org/dc/terms/LCSH
4378	Fur trade -- West (U.S.) -- History -- 19th century	http://purl.org/dc/terms/LCSH
4379	Polynesia -- Description and travel -- Fiction	http://purl.org/dc/terms/LCSH
4380	Youth	http://purl.org/dc/terms/LCSH
4381	Adolescence	http://purl.org/dc/terms/LCSH
4382	Moral conditions	http://purl.org/dc/terms/LCSH
4383	Tennessee -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
4384	Tales -- Greece	http://purl.org/dc/terms/LCSH
4385	Odysseus, King of Ithaca (Mythological character) -- Fiction	http://purl.org/dc/terms/LCSH
4386	Epic poetry, Greek -- Adaptations	http://purl.org/dc/terms/LCSH
4387	Hunting	http://purl.org/dc/terms/LCSH
4388	Shooting	http://purl.org/dc/terms/LCSH
4389	South Pacific Ocean -- Fiction	http://purl.org/dc/terms/LCSH
4390	Children's poetry, German	http://purl.org/dc/terms/LCSH
4391	Boxing -- England -- Fiction	http://purl.org/dc/terms/LCSH
4392	Karnataka (India) -- Politics and government	http://purl.org/dc/terms/LCSH
4393	Karnataka (India) -- Description and travel	http://purl.org/dc/terms/LCSH
4394	Caste -- India	http://purl.org/dc/terms/LCSH
4395	Coffee	http://purl.org/dc/terms/LCSH
4396	Massachusetts	http://purl.org/dc/terms/LCSH
4397	Bicycle touring	http://purl.org/dc/terms/LCSH
4398	Stevens, Thomas, 1854-1935 -- Travel	http://purl.org/dc/terms/LCSH
4399	Great Britain -- History -- Stuarts, 1603-1714	http://purl.org/dc/terms/LCSH
4400	Vikings -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4401	Danes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4402	Denmark -- History -- To 1241 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4403	Saxons -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4404	Evesham (England) -- Description and travel	http://purl.org/dc/terms/LCSH
4405	British Museum	http://purl.org/dc/terms/LCSH
4406	Children -- Sweden -- Juvenile literature	http://purl.org/dc/terms/LCSH
4407	Secret societies	http://purl.org/dc/terms/LCSH
4408	Kensington (London, England) -- Fiction	http://purl.org/dc/terms/LCSH
4409	Rutherford, John, 1796-	http://purl.org/dc/terms/LCSH
4410	Beothuk Indians	http://purl.org/dc/terms/LCSH
4411	Indians of North America -- Newfoundland and Labrador	http://purl.org/dc/terms/LCSH
4412	Newfoundland and Labrador -- Description and travel	http://purl.org/dc/terms/LCSH
4413	Criticism -- Great Britain	http://purl.org/dc/terms/LCSH
4414	Rouletabille, Joseph (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
4415	MacDowell, Edward, 1860-1908	http://purl.org/dc/terms/LCSH
4416	Fishing -- Finland	http://purl.org/dc/terms/LCSH
4417	SH	http://purl.org/dc/terms/LCC
4418	Jerusalem -- History -- Latin Kingdom, 1099-1244 -- Fiction	http://purl.org/dc/terms/LCSH
4419	Men -- Societies and clubs -- Fiction	http://purl.org/dc/terms/LCSH
4420	Canning and preserving	http://purl.org/dc/terms/LCSH
4421	Kimberley (South Africa) -- History -- Siege, 1899-1900	http://purl.org/dc/terms/LCSH
4422	South African War, 1899-1902 -- Personal narratives	http://purl.org/dc/terms/LCSH
4423	Tyrol (Austria) -- Description and travel	http://purl.org/dc/terms/LCSH
4424	Hunting -- Africa, East	http://purl.org/dc/terms/LCSH
4425	Africa, East -- Description and travel	http://purl.org/dc/terms/LCSH
4426	Renwick, James, 1662-1688	http://purl.org/dc/terms/LCSH
4427	Radiotelephone -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4428	Irish Americans -- Fiction	http://purl.org/dc/terms/LCSH
4429	Dooley, Mr. (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
4430	Coleridge, Stephen, 1854-1936	http://purl.org/dc/terms/LCSH
4431	English language -- Great Britain -- Style	http://purl.org/dc/terms/LCSH
4432	English prose literature -- History and criticism	http://purl.org/dc/terms/LCSH
4433	Comparative literature -- Icelandic and English	http://purl.org/dc/terms/LCSH
4434	PD	http://purl.org/dc/terms/LCC
4435	Comparative literature -- English and Icelandic	http://purl.org/dc/terms/LCSH
4436	Taormina (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
4437	United States -- Foreign relations -- 1861-1865	http://purl.org/dc/terms/LCSH
4438	United States -- History -- Civil War, 1861-1865 -- Foreign public opinion	http://purl.org/dc/terms/LCSH
4439	Great Britain -- Foreign relations -- United States	http://purl.org/dc/terms/LCSH
4440	United States -- Foreign relations -- Great Britain	http://purl.org/dc/terms/LCSH
4441	United States -- Relations -- Great Britain	http://purl.org/dc/terms/LCSH
4442	Great Britain -- Relations -- United States	http://purl.org/dc/terms/LCSH
4443	Gay, John, 1685-1732	http://purl.org/dc/terms/LCSH
4444	Achievement motivation	http://purl.org/dc/terms/LCSH
4445	Baudelaire, Charles, 1821-1867 -- Diaries	http://purl.org/dc/terms/LCSH
4446	Poets, French -- 19th century -- Diaries	http://purl.org/dc/terms/LCSH
4447	Grandfathers -- Fiction	http://purl.org/dc/terms/LCSH
4448	Ukraine -- Fiction	http://purl.org/dc/terms/LCSH
4449	Cossacks -- Fiction	http://purl.org/dc/terms/LCSH
4450	Detective and mystery stories, English -- Translations into French	http://purl.org/dc/terms/LCSH
4451	Marriage -- Poetry	http://purl.org/dc/terms/LCSH
4452	Single people -- Poetry	http://purl.org/dc/terms/LCSH
4453	Finland -- Description and travel	http://purl.org/dc/terms/LCSH
4454	Honesty -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4455	Perseverance (Ethics) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4456	Romances	http://purl.org/dc/terms/LCSH
4457	Siberia (Russia) -- Description and travel	http://purl.org/dc/terms/LCSH
4458	Stuyvesant, Peter, 1592-1672	http://purl.org/dc/terms/LCSH
4459	Great Britain -- History -- Elizabeth, 1558-1603 -- Fiction	http://purl.org/dc/terms/LCSH
4460	Nature in literature	http://purl.org/dc/terms/LCSH
4461	Independent Order of Odd Fellows	http://purl.org/dc/terms/LCSH
4462	Marlborough, John Churchill, Duke of, 1650-1722 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4463	Malplaquet, Battle of, Malplaquet, France, 1709 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4464	Didactic poetry	http://purl.org/dc/terms/LCSH
4465	World War, 1914-1918 -- France	http://purl.org/dc/terms/LCSH
4466	British -- Canada -- Fiction	http://purl.org/dc/terms/LCSH
4467	Sermons -- Periodicals	http://purl.org/dc/terms/LCSH
4468	Spanish-American War, 1898 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4469	World War, 1914-1918 -- Campaigns -- France	http://purl.org/dc/terms/LCSH
4470	Shipwrecks -- Massachusetts -- Poetry	http://purl.org/dc/terms/LCSH
4471	Hesperus (Ship) -- Poetry	http://purl.org/dc/terms/LCSH
4472	National characteristics, Japanese	http://purl.org/dc/terms/LCSH
4473	Antwerp (Belgium) -- History -- 16th century -- Fiction	http://purl.org/dc/terms/LCSH
4474	Parent and child -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4475	Great Fire, London, England, 1666 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4476	Courtship -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4477	London (England) -- History -- 17th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4478	Plague -- England -- London -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4479	New York (N.Y.) -- History	http://purl.org/dc/terms/LCSH
4480	Washington Square (New York, N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
4481	Methodology	http://purl.org/dc/terms/LCSH
4482	Science -- Methodology	http://purl.org/dc/terms/LCSH
4483	Federal Writers' Project. Slave narratives	http://purl.org/dc/terms/LCSH
4484	Finland -- History -- To 1523 -- Drama	http://purl.org/dc/terms/LCSH
4485	Finland -- History -- To 1523 -- Fiction	http://purl.org/dc/terms/LCSH
4486	English literature -- Bibliography	http://purl.org/dc/terms/LCSH
4487	Book collecting -- Great Britain	http://purl.org/dc/terms/LCSH
4488	Spanish mission buildings -- California	http://purl.org/dc/terms/LCSH
4489	Franciscans -- California	http://purl.org/dc/terms/LCSH
4490	South Africa -- History -- 1836-1909	http://purl.org/dc/terms/LCSH
4491	South African War, 1899-1902 -- Foreign public opinion	http://purl.org/dc/terms/LCSH
4492	Henry IV, King of France, 1553-1610 -- Fiction	http://purl.org/dc/terms/LCSH
4493	Saint Bartholomew's Day, Massacre of, France, 1572 -- Fiction	http://purl.org/dc/terms/LCSH
4494	Marguerite, Queen, consort of Henry IV, King of France, 1553-1615 -- Fiction	http://purl.org/dc/terms/LCSH
4495	Queens -- France -- Fiction	http://purl.org/dc/terms/LCSH
4496	War, Maritime (International law)	http://purl.org/dc/terms/LCSH
4497	War (International law)	http://purl.org/dc/terms/LCSH
4498	Maritime law	http://purl.org/dc/terms/LCSH
4499	Mississippi -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4500	Charleston (S.C.) -- Fiction	http://purl.org/dc/terms/LCSH
4501	Bible -- Biography	http://purl.org/dc/terms/LCSH
4502	Commitment (Psychology) -- Fiction	http://purl.org/dc/terms/LCSH
4503	Dialogues, French	http://purl.org/dc/terms/LCSH
4504	Periodicals	http://purl.org/dc/terms/LCSH
4505	French drama -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
4506	Naturalism in literature	http://purl.org/dc/terms/LCSH
4507	Chile	http://purl.org/dc/terms/LCSH
4508	Romania -- Description and travel	http://purl.org/dc/terms/LCSH
4509	Investments -- Fiction	http://purl.org/dc/terms/LCSH
4510	Hotel Danieli (Venice, Italy)	http://purl.org/dc/terms/LCSH
4511	Venice (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
4512	Spiritual life -- Catholic Church	http://purl.org/dc/terms/LCSH
4513	Christian life -- Catholic authors	http://purl.org/dc/terms/LCSH
4514	Polynesia -- Fiction	http://purl.org/dc/terms/LCSH
4515	Danish drama -- Translations into English	http://purl.org/dc/terms/LCSH
4516	Missions -- California -- Fiction	http://purl.org/dc/terms/LCSH
4517	Clive, Mrs. (Catherine) 1711-1785	http://purl.org/dc/terms/LCSH
4518	Theater -- England -- London -- History	http://purl.org/dc/terms/LCSH
4519	Actors -- Salaries, etc. -- England -- London	http://purl.org/dc/terms/LCSH
4520	Women -- Suffrage -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
4521	World War, 1914-1918 -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
4522	Horace -- Translations into English	http://purl.org/dc/terms/LCSH
4523	Bacon, Francis, 1561-1626	http://purl.org/dc/terms/LCSH
4524	American Tract Society	http://purl.org/dc/terms/LCSH
4525	Canterbury (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
4526	Canterbury Cathedral	http://purl.org/dc/terms/LCSH
4527	Roosevelt, Theodore, 1858-1919	http://purl.org/dc/terms/LCSH
4528	Social reformers -- Fiction	http://purl.org/dc/terms/LCSH
4529	Berry (France) -- Fiction	http://purl.org/dc/terms/LCSH
4530	McKinley, William, 1843-1901	http://purl.org/dc/terms/LCSH
4531	Sailing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4532	Dinosaurs -- Fiction	http://purl.org/dc/terms/LCSH
4533	Prehistoric peoples -- Fiction	http://purl.org/dc/terms/LCSH
4534	Khuzistan (Iran) -- Description and travel	http://purl.org/dc/terms/LCSH
4535	Pisa (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
4536	Runaway children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4537	Contraception	http://purl.org/dc/terms/LCSH
4538	RG	http://purl.org/dc/terms/LCC
4539	Jewelry -- Fiction	http://purl.org/dc/terms/LCSH
4540	British -- France -- Fiction	http://purl.org/dc/terms/LCSH
4541	Exposition (Rhetoric)	http://purl.org/dc/terms/LCSH
4542	Readers -- Science	http://purl.org/dc/terms/LCSH
4543	Clay, Henry, 1777-1852	http://purl.org/dc/terms/LCSH
4544	Hancock, John, 1737-1793	http://purl.org/dc/terms/LCSH
4545	Washington, George, 1732-1799 -- Homes and haunts	http://purl.org/dc/terms/LCSH
4546	Adams, Samuel, 1722-1803	http://purl.org/dc/terms/LCSH
4547	Jefferson, Thomas, 1743-1826 -- Homes and haunts	http://purl.org/dc/terms/LCSH
4548	Seward, William Henry, 1801-1872	http://purl.org/dc/terms/LCSH
4549	Statesmen -- United States -- Biography	http://purl.org/dc/terms/LCSH
4550	Jay, John, 1745-1829	http://purl.org/dc/terms/LCSH
4551	Hamilton, Alexander, 1757-1804	http://purl.org/dc/terms/LCSH
4552	Lincoln, Abraham, 1809-1865 -- Homes and haunts	http://purl.org/dc/terms/LCSH
4553	Abandoned children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4554	Netherlands -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4555	France -- Politics and government -- 1643-1715	http://purl.org/dc/terms/LCSH
4556	Novenas	http://purl.org/dc/terms/LCSH
4557	Augustine, Saint, Bishop of Hippo	http://purl.org/dc/terms/LCSH
4558	Catholic Church -- Prayers and devotions -- Tagalog	http://purl.org/dc/terms/LCSH
4559	Bashkirtseff, Marie, 1860-1884	http://purl.org/dc/terms/LCSH
4560	Hiding places -- Great Britain	http://purl.org/dc/terms/LCSH
4561	Persecution	http://purl.org/dc/terms/LCSH
4562	Catholic Church -- England	http://purl.org/dc/terms/LCSH
4563	Jacobites	http://purl.org/dc/terms/LCSH
4564	Christmas stories, English	http://purl.org/dc/terms/LCSH
4565	Table service	http://purl.org/dc/terms/LCSH
4566	Formulas, recipes, etc.	http://purl.org/dc/terms/LCSH
4567	Birmingham (England) -- History	http://purl.org/dc/terms/LCSH
4568	Music -- History and criticism	http://purl.org/dc/terms/LCSH
4569	Actors	http://purl.org/dc/terms/LCSH
4570	Voyages and travels -- Poetry	http://purl.org/dc/terms/LCSH
4571	Social sciences	http://purl.org/dc/terms/LCSH
4572	JA	http://purl.org/dc/terms/LCC
4573	Italy -- Fiction	http://purl.org/dc/terms/LCSH
4574	Hypnotism	http://purl.org/dc/terms/LCSH
4575	China -- Civilization	http://purl.org/dc/terms/LCSH
4576	China -- Foreign relations	http://purl.org/dc/terms/LCSH
4577	China -- Politics and government	http://purl.org/dc/terms/LCSH
4578	Presbyterian Church -- Government	http://purl.org/dc/terms/LCSH
4579	Great Britain -- Politics and government	http://purl.org/dc/terms/LCSH
4580	Post-apocalyptic fiction	http://purl.org/dc/terms/LCSH
4581	Regression (Civilization) -- Fiction	http://purl.org/dc/terms/LCSH
4582	Maine -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4583	Trails -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4584	Raitenau, Wolf Dietrich von, 1559-1617	http://purl.org/dc/terms/LCSH
4585	Austria -- History -- Habsburg dynasty (1273-1740) -- Fiction	http://purl.org/dc/terms/LCSH
4586	Europe -- Social life and customs	http://purl.org/dc/terms/LCSH
4587	Authors, English -- 19th century	http://purl.org/dc/terms/LCSH
4588	Borrow, George, 1803-1881 -- Selections	http://purl.org/dc/terms/LCSH
4589	Booth, William, 1829-1912	http://purl.org/dc/terms/LCSH
4590	Rienzo, Cola di, -1354 -- Fiction	http://purl.org/dc/terms/LCSH
4591	Great Britain -- Politics and government -- 1760-1820	http://purl.org/dc/terms/LCSH
4592	History -- Philosophy	http://purl.org/dc/terms/LCSH
4593	Religions	http://purl.org/dc/terms/LCSH
4594	Frontier and pioneer life -- Kentucky -- Fiction	http://purl.org/dc/terms/LCSH
4595	Erotic literature, English	http://purl.org/dc/terms/LCSH
4596	English literature -- 18th century	http://purl.org/dc/terms/LCSH
4597	Whistler, James McNeill, 1834-1903	http://purl.org/dc/terms/LCSH
4598	Charles, Duke of Burgundy, 1433-1477 -- Fiction	http://purl.org/dc/terms/LCSH
4599	Louis XI, King of France, 1423-1483 -- Fiction	http://purl.org/dc/terms/LCSH
4600	Scots -- France -- Fiction	http://purl.org/dc/terms/LCSH
4601	France -- History -- Louis XI, 1461-1483 -- Fiction	http://purl.org/dc/terms/LCSH
4602	Argonauts (Greek mythology)	http://purl.org/dc/terms/LCSH
4603	Jason (Greek mythology)	http://purl.org/dc/terms/LCSH
4604	Medea, consort of Aegeus, King of Athens (Mythological character)	http://purl.org/dc/terms/LCSH
4605	Charms -- Poetry	http://purl.org/dc/terms/LCSH
4606	Dunstan, Saint, 909-988 -- Poetry	http://purl.org/dc/terms/LCSH
4607	France -- History -- Wars of the Huguenots, 1562-1598 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4608	Coligny, Gaspard de, seigneur de Châtillon, 1519-1572 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4609	Admirals -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4610	Monkeys -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4611	Le Moyne d'Iberville, Pierre, 1661-1706	http://purl.org/dc/terms/LCSH
4612	Cape Cod (Mass.) -- Fiction	http://purl.org/dc/terms/LCSH
4613	Epic poetry -- Adaptations	http://purl.org/dc/terms/LCSH
4614	Slavery -- Washington (D.C.)	http://purl.org/dc/terms/LCSH
4615	Petition, Right of	http://purl.org/dc/terms/LCSH
4616	Slavery -- United States -- Speeches in Congress	http://purl.org/dc/terms/LCSH
4617	United States -- Fugitive slave law (1850)	http://purl.org/dc/terms/LCSH
4618	Cornwall (England : County) -- Social life and customs -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4619	Children of physicians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4620	World War, 1914-1918 -- Humor, caricatures, etc.	http://purl.org/dc/terms/LCSH
4621	African Americans -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4622	Orphanages -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4623	Money -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4624	City and town life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4625	Ireland	http://purl.org/dc/terms/LCSH
4626	Auvergne (France) -- Description and travel	http://purl.org/dc/terms/LCSH
4627	Political science -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
4628	Political statistics -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
4629	Geography -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
4630	World politics -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
4631	Meat industry and trade -- Fiction	http://purl.org/dc/terms/LCSH
4632	Stockyards -- Fiction	http://purl.org/dc/terms/LCSH
4633	Lithuanian Americans -- Fiction	http://purl.org/dc/terms/LCSH
4634	Benefactors -- Fiction	http://purl.org/dc/terms/LCSH
4635	Light	http://purl.org/dc/terms/LCSH
4636	Law, John, 1671-1729 -- Fiction	http://purl.org/dc/terms/LCSH
4637	Graphology	http://purl.org/dc/terms/LCSH
4638	Forgery	http://purl.org/dc/terms/LCSH
4639	Writing -- Identification	http://purl.org/dc/terms/LCSH
4640	Heidegger, John James, 1659?-1748	http://purl.org/dc/terms/LCSH
4641	Penis -- Poetry	http://purl.org/dc/terms/LCSH
4642	Erotic literature	http://purl.org/dc/terms/LCSH
4643	Ice caves	http://purl.org/dc/terms/LCSH
4644	Inuit -- Newfoundland and Labrador -- Labrador -- Social life and customs	http://purl.org/dc/terms/LCSH
4645	Labrador (N.L.) -- Description and travel	http://purl.org/dc/terms/LCSH
4646	Missions -- Newfoundland and Labrador -- Labrador	http://purl.org/dc/terms/LCSH
4647	Moravian Church -- Missions	http://purl.org/dc/terms/LCSH
4648	Witchcraft -- England	http://purl.org/dc/terms/LCSH
4649	Knox, John, approximately 1514-1572	http://purl.org/dc/terms/LCSH
4650	Reformation -- Scotland	http://purl.org/dc/terms/LCSH
4651	Women missionaries -- Biography	http://purl.org/dc/terms/LCSH
4652	Swain, Clara A., 1834-1910	http://purl.org/dc/terms/LCSH
4653	Marriage -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4654	Street entertainers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4655	Musicians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4656	Huguenots -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4657	Sagas	http://purl.org/dc/terms/LCSH
4658	Epic poetry	http://purl.org/dc/terms/LCSH
4659	Latin poetry -- Translations into English	http://purl.org/dc/terms/LCSH
4660	Second Advent -- Fiction	http://purl.org/dc/terms/LCSH
4661	Frontier and pioneer life -- Kentucky	http://purl.org/dc/terms/LCSH
4662	Ireland -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
4663	Ten commandments	http://purl.org/dc/terms/LCSH
4664	Spiritual life	http://purl.org/dc/terms/LCSH
4665	Word of God (Christian theology)	http://purl.org/dc/terms/LCSH
4666	Abydos (Egypt : Extinct city)	http://purl.org/dc/terms/LCSH
4667	Anthropology	http://purl.org/dc/terms/LCSH
4668	Ethnology	http://purl.org/dc/terms/LCSH
4669	Labrador (N.L.) -- Fiction	http://purl.org/dc/terms/LCSH
4670	Imaginary conversations	http://purl.org/dc/terms/LCSH
4671	Didactic literature, Latin (Medieval and modern) -- Translations into English	http://purl.org/dc/terms/LCSH
4672	Dialogues, Latin (Medieval and modern) -- Translations into English	http://purl.org/dc/terms/LCSH
4673	Madog ab Owain Gwynedd, 1150-1180?	http://purl.org/dc/terms/LCSH
4674	America -- Discovery and exploration -- Welsh	http://purl.org/dc/terms/LCSH
4675	DE	http://purl.org/dc/terms/LCC
4676	Greece -- Biography -- Early works to 1800	http://purl.org/dc/terms/LCSH
4677	Rome -- Biography -- Early works to 1800	http://purl.org/dc/terms/LCSH
4678	Great Britain -- History -- Alfred, 871-899 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4679	Finnish drama -- 20th century	http://purl.org/dc/terms/LCSH
4680	Constitutional history -- United States -- Sources	http://purl.org/dc/terms/LCSH
4681	Japan -- Description and travel	http://purl.org/dc/terms/LCSH
4682	Exposition internationale de Milan (1906)	http://purl.org/dc/terms/LCSH
4683	Hungarian fiction -- Translations into English	http://purl.org/dc/terms/LCSH
4684	Hungary -- History -- 1699-1848 -- Fiction	http://purl.org/dc/terms/LCSH
4685	Burma -- Fiction	http://purl.org/dc/terms/LCSH
4686	Hjort, Daniel Theodori, -1615 -- Drama	http://purl.org/dc/terms/LCSH
4687	Impersonation -- Fiction	http://purl.org/dc/terms/LCSH
4688	World War, 1914-1918 -- Food supply -- United States	http://purl.org/dc/terms/LCSH
4689	Painting -- France -- History	http://purl.org/dc/terms/LCSH
4690	Impressionism (Art)	http://purl.org/dc/terms/LCSH
4691	Painters -- France	http://purl.org/dc/terms/LCSH
4692	National socialism	http://purl.org/dc/terms/LCSH
4693	Fascism	http://purl.org/dc/terms/LCSH
4694	Authors' spouses -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
4774	Murder for hire -- Fiction	http://purl.org/dc/terms/LCSH
4695	Byron, George Gordon Byron, Baron, 1788-1824 -- Marriage	http://purl.org/dc/terms/LCSH
4696	Byron, Anne Isabella (Milbanke) Byron, Baroness, 1792-1860	http://purl.org/dc/terms/LCSH
4697	Wilde, Oscar, 1854-1900 -- Correspondence	http://purl.org/dc/terms/LCSH
4698	Wilde, Oscar, 1854-1900 -- Bibliography	http://purl.org/dc/terms/LCSH
4699	Vanuatu -- Description and travel	http://purl.org/dc/terms/LCSH
4700	Solomon Islands -- Description and travel	http://purl.org/dc/terms/LCSH
4701	Sheppard, Jack, 1702-1724	http://purl.org/dc/terms/LCSH
4702	Food conservation	http://purl.org/dc/terms/LCSH
4703	Southern States -- History -- 1865-1877 -- Fiction	http://purl.org/dc/terms/LCSH
4704	Horror tales, French	http://purl.org/dc/terms/LCSH
4705	Worship -- History -- Early church, ca. 30-600	http://purl.org/dc/terms/LCSH
4706	Christian saints -- Cult	http://purl.org/dc/terms/LCSH
4707	Mary, Blessed Virgin, Saint -- Devotion to	http://purl.org/dc/terms/LCSH
4708	Women -- History -- 19th century	http://purl.org/dc/terms/LCSH
4709	Frogs -- Juvenile poetry	http://purl.org/dc/terms/LCSH
4710	Natural history -- England -- Selborne -- Early works to 1800	http://purl.org/dc/terms/LCSH
4711	Selborne (England) -- Antiquities -- Early works to 1800	http://purl.org/dc/terms/LCSH
4712	Selborne (England) -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
4713	Poe, Edgar Allan, 1809-1849 -- Translations into French	http://purl.org/dc/terms/LCSH
4714	Fantasy poetry, American -- Translations into French	http://purl.org/dc/terms/LCSH
4715	East Asia	http://purl.org/dc/terms/LCSH
4716	Great Exhibition (1851 : London, England) -- Juvenile literature	http://purl.org/dc/terms/LCSH
4717	Detective and mystery plays	http://purl.org/dc/terms/LCSH
4718	Crime -- Drama	http://purl.org/dc/terms/LCSH
4719	Popular literature	http://purl.org/dc/terms/LCSH
4720	Ghosts -- Ireland	http://purl.org/dc/terms/LCSH
4721	Adoptees -- Fiction	http://purl.org/dc/terms/LCSH
4722	Cousins -- Fiction	http://purl.org/dc/terms/LCSH
4723	Great Britain -- Poetry	http://purl.org/dc/terms/LCSH
4724	Christian literature for children -- Periodicals	http://purl.org/dc/terms/LCSH
4725	Children's literature -- Periodicals	http://purl.org/dc/terms/LCSH
4726	Constitutional history -- United States	http://purl.org/dc/terms/LCSH
4727	Germany -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
4728	Germany -- History -- Black Forest insurgencies, 18th and 19th century -- Fiction	http://purl.org/dc/terms/LCSH
4729	Black Forest (Baden-Württemberg, Germany) -- Fiction	http://purl.org/dc/terms/LCSH
4730	Musical fiction	http://purl.org/dc/terms/LCSH
4731	Natural history -- Outdoor books	http://purl.org/dc/terms/LCSH
4732	Catskill Mountains Region (N.Y.) -- Literary collections	http://purl.org/dc/terms/LCSH
4733	Mountain life -- Literary collections	http://purl.org/dc/terms/LCSH
4734	Composers -- United States -- Biography	http://purl.org/dc/terms/LCSH
4735	Dolls -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4736	Household employees	http://purl.org/dc/terms/LCSH
4737	Channel Islands -- History -- Puritan Revolution, 1642-1660 -- Fiction	http://purl.org/dc/terms/LCSH
4738	Priestley, Joseph, 1733-1804. Letters to a philosophical unbeliever	http://purl.org/dc/terms/LCSH
4739	Atheism	http://purl.org/dc/terms/LCSH
4740	Congo (Democratic Republic) -- Description and travel	http://purl.org/dc/terms/LCSH
4741	Columbus, Christopher -- Diaries	http://purl.org/dc/terms/LCSH
4742	Explorers -- America -- Diaries	http://purl.org/dc/terms/LCSH
4743	Explorers -- Spain -- Diaries	http://purl.org/dc/terms/LCSH
4744	Peasants -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4745	Balloonists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4746	Mexico, Gulf of -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4747	Scotland -- History -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
4748	Mogul Empire	http://purl.org/dc/terms/LCSH
4749	Akbar, Emperor of Hindustan, 1542-1605	http://purl.org/dc/terms/LCSH
4750	Cleveland, Grover, 1837-1908	http://purl.org/dc/terms/LCSH
4751	Africa -- Social life and customs	http://purl.org/dc/terms/LCSH
4752	Africa -- Description and travel	http://purl.org/dc/terms/LCSH
4753	Scheele, Carl Wilhelm, 1742-1786	http://purl.org/dc/terms/LCSH
4754	Orkney (Scotland) -- Fiction	http://purl.org/dc/terms/LCSH
4755	Deaf children -- Fiction	http://purl.org/dc/terms/LCSH
4756	Adoptive parents -- Fiction	http://purl.org/dc/terms/LCSH
4757	Wright, Silas, 1795-1847 -- Fiction	http://purl.org/dc/terms/LCSH
4758	War stories, Canadian	http://purl.org/dc/terms/LCSH
4759	Self-experimentation in medicine -- Fiction	http://purl.org/dc/terms/LCSH
4760	Multiple personality -- Fiction	http://purl.org/dc/terms/LCSH
4761	Pennsylvania -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
4762	Supernatural in literature	http://purl.org/dc/terms/LCSH
4763	Horror tales, English -- History and criticism	http://purl.org/dc/terms/LCSH
4764	Gothic revival (Literature) -- Great Britain	http://purl.org/dc/terms/LCSH
4765	Suicide victims -- Fiction	http://purl.org/dc/terms/LCSH
4766	Physicians' spouses -- Fiction	http://purl.org/dc/terms/LCSH
4767	Wisdom -- Humor	http://purl.org/dc/terms/LCSH
4768	French wit and humor	http://purl.org/dc/terms/LCSH
4769	Middle class -- France -- Retirement -- Fiction	http://purl.org/dc/terms/LCSH
4770	Middle class -- France -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
4771	Bulgaria -- Description and travel	http://purl.org/dc/terms/LCSH
4772	Happiness -- Fiction	http://purl.org/dc/terms/LCSH
4773	Rich people -- Fiction	http://purl.org/dc/terms/LCSH
4775	New Zealand -- Fiction	http://purl.org/dc/terms/LCSH
4776	Children's literature, American -- Periodicals	http://purl.org/dc/terms/LCSH
4777	Shipwreck survival -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4778	Oceania -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4779	Great Britain -- Antiquities, Roman	http://purl.org/dc/terms/LCSH
4780	Romans -- Great Britain	http://purl.org/dc/terms/LCSH
4781	Young men's Christian associations -- Fiction	http://purl.org/dc/terms/LCSH
4782	Balloons	http://purl.org/dc/terms/LCSH
4783	Airplanes	http://purl.org/dc/terms/LCSH
4784	Airships	http://purl.org/dc/terms/LCSH
4785	Knights of Malta -- History	http://purl.org/dc/terms/LCSH
4786	Malta -- Description and travel	http://purl.org/dc/terms/LCSH
4787	Dance -- Moral and ethical aspects	http://purl.org/dc/terms/LCSH
4788	Antidance Literature	http://purl.org/dc/terms/LCSH
4789	Alphabets	http://purl.org/dc/terms/LCSH
4790	Midlife crisis -- Fiction	http://purl.org/dc/terms/LCSH
4791	Children's sermons	http://purl.org/dc/terms/LCSH
4792	Cities and towns, Ancient	http://purl.org/dc/terms/LCSH
4793	City planning	http://purl.org/dc/terms/LCSH
4794	Railroad stations -- England -- London -- Fiction	http://purl.org/dc/terms/LCSH
4795	Styria (Austria) -- Description and travel	http://purl.org/dc/terms/LCSH
4796	Nobility -- Great Britain	http://purl.org/dc/terms/LCSH
4797	Neurasthenia	http://purl.org/dc/terms/LCSH
4798	Women -- Mental health	http://purl.org/dc/terms/LCSH
4799	Women -- France	http://purl.org/dc/terms/LCSH
4800	World War, 1914-1918 -- Participation, Female	http://purl.org/dc/terms/LCSH
4801	Poor -- England -- London	http://purl.org/dc/terms/LCSH
4802	Crime -- England -- London	http://purl.org/dc/terms/LCSH
4803	London (England) -- Social conditions	http://purl.org/dc/terms/LCSH
4804	Sin -- Christianity -- Fiction	http://purl.org/dc/terms/LCSH
4805	Catholics -- Fiction	http://purl.org/dc/terms/LCSH
4806	Children -- Fiction	http://purl.org/dc/terms/LCSH
4807	Hip joint -- Dislocation -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4808	Literature, Modern -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
4809	Capitalists and financiers -- Fiction	http://purl.org/dc/terms/LCSH
4810	United States -- Social life and customs -- 1865-1918 -- Fiction	http://purl.org/dc/terms/LCSH
4811	Supreme Court justices -- Fiction	http://purl.org/dc/terms/LCSH
4812	Katipunan (Philippines) -- Drama	http://purl.org/dc/terms/LCSH
4813	Hermetism	http://purl.org/dc/terms/LCSH
4814	Tripoli (Libya) -- Description and travel	http://purl.org/dc/terms/LCSH
4815	Surgeons -- Great Britain -- Diaries	http://purl.org/dc/terms/LCSH
4816	Foster, J. F. (John Frederick), 1839-1869 -- Diaries	http://purl.org/dc/terms/LCSH
4817	Great Britain. Army -- Surgeons -- Diaries	http://purl.org/dc/terms/LCSH
4818	Philippine literature	http://purl.org/dc/terms/LCSH
4819	Chemistry -- History	http://purl.org/dc/terms/LCSH
4820	France -- History -- 16th century -- Fiction	http://purl.org/dc/terms/LCSH
4821	Children's stories, English	http://purl.org/dc/terms/LCSH
4822	Thesis (Ph. D.)	http://purl.org/dc/terms/LCSH
4823	Goethe, Johann Wolfgang von, 1749-1832. Faust	http://purl.org/dc/terms/LCSH
4824	Samoan Islands	http://purl.org/dc/terms/LCSH
4825	Islands of the Pacific -- Social life and customs	http://purl.org/dc/terms/LCSH
4826	Tales -- Germany	http://purl.org/dc/terms/LCSH
4827	English language -- Homonyms	http://purl.org/dc/terms/LCSH
4828	Religious poetry, Celtic	http://purl.org/dc/terms/LCSH
4829	Irish poetry -- Translations into English	http://purl.org/dc/terms/LCSH
4830	Welsh poetry -- Translations into English	http://purl.org/dc/terms/LCSH
4831	Canada -- History -- Fiction	http://purl.org/dc/terms/LCSH
4832	Reynolds, Frank, 1876-1953	http://purl.org/dc/terms/LCSH
4833	Rural conditions -- Fiction	http://purl.org/dc/terms/LCSH
4834	Administration of estates -- Fiction	http://purl.org/dc/terms/LCSH
4835	Landlord and tenant -- Fiction	http://purl.org/dc/terms/LCSH
4836	Landowners -- Fiction	http://purl.org/dc/terms/LCSH
4837	Theater -- Reviews	http://purl.org/dc/terms/LCSH
4838	Carson Kit, 1809-1868	http://purl.org/dc/terms/LCSH
4839	Iseult (Legendary character) -- Romances -- Adaptations	http://purl.org/dc/terms/LCSH
4840	Tristan (Legendary character) -- Romances -- Adaptations	http://purl.org/dc/terms/LCSH
4841	Guernsey (Channel Islands) -- Fiction	http://purl.org/dc/terms/LCSH
4842	French drama -- 19th century -- Translations into English	http://purl.org/dc/terms/LCSH
4843	Tales -- France	http://purl.org/dc/terms/LCSH
4844	Architecture, Domestic	http://purl.org/dc/terms/LCSH
4845	Lawyers -- Fiction	http://purl.org/dc/terms/LCSH
4846	Children's poetry, French	http://purl.org/dc/terms/LCSH
4847	Trials (Treason) -- Fiction	http://purl.org/dc/terms/LCSH
4848	Cumberland (England) -- Fiction	http://purl.org/dc/terms/LCSH
4849	North Carolina -- Fiction	http://purl.org/dc/terms/LCSH
4850	Drawing	http://purl.org/dc/terms/LCSH
4851	Järnefelt, Arvid, 1861-1932	http://purl.org/dc/terms/LCSH
4852	Theologians -- France -- Biography	http://purl.org/dc/terms/LCSH
4853	Authors, Latin (Medieval and modern) -- France -- Biography	http://purl.org/dc/terms/LCSH
4854	Abelard, Peter, 1079-1142 -- Relations with women	http://purl.org/dc/terms/LCSH
4855	Antarctica	http://purl.org/dc/terms/LCSH
4856	South Pole	http://purl.org/dc/terms/LCSH
4857	Lincoln, Abraham, 1809-1865 -- Correspondence	http://purl.org/dc/terms/LCSH
4858	Lincoln, Abraham, 1809-1865 -- Oratory	http://purl.org/dc/terms/LCSH
5348	Opera	http://purl.org/dc/terms/LCSH
4859	Fathers and daughters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4860	Southern States -- History -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4861	Family life -- Southern States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4862	Courts and courtiers -- Fiction	http://purl.org/dc/terms/LCSH
4863	Graustark (Imaginary place) -- Fiction	http://purl.org/dc/terms/LCSH
4864	Imaginary places -- Europe, Eastern -- Fiction	http://purl.org/dc/terms/LCSH
4865	Epic poetry, Greek -- Translations into French	http://purl.org/dc/terms/LCSH
4866	Trojan War	http://purl.org/dc/terms/LCSH
4867	Achilles (Mythological character)	http://purl.org/dc/terms/LCSH
4868	Homer -- Translations into French	http://purl.org/dc/terms/LCSH
4869	Odysseus, King of Ithaca (Mythological character)	http://purl.org/dc/terms/LCSH
4870	Cross-dressing -- Fiction	http://purl.org/dc/terms/LCSH
4871	Man-woman relationships -- France -- Fiction	http://purl.org/dc/terms/LCSH
4872	France -- History -- 1789-1815	http://purl.org/dc/terms/LCSH
4873	Napoleon I, Emperor of the French, 1769-1821	http://purl.org/dc/terms/LCSH
4874	France -- Kings and rulers -- Biography	http://purl.org/dc/terms/LCSH
4875	New Zealand -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
4876	Short stories, New Zealand	http://purl.org/dc/terms/LCSH
4877	Discoveries in geography	http://purl.org/dc/terms/LCSH
4878	Cooking (Cheese)	http://purl.org/dc/terms/LCSH
4879	Cheese	http://purl.org/dc/terms/LCSH
4880	Christianity and other religions	http://purl.org/dc/terms/LCSH
4881	India -- Civilization	http://purl.org/dc/terms/LCSH
4882	Copyright, International	http://purl.org/dc/terms/LCSH
4883	Interior decoration	http://purl.org/dc/terms/LCSH
4884	Furniture	http://purl.org/dc/terms/LCSH
4885	Transvaal (South Africa) -- Race relations	http://purl.org/dc/terms/LCSH
4886	Indigenous peoples -- Transvaal (South Africa)	http://purl.org/dc/terms/LCSH
4887	Transvaal (South Africa) -- History	http://purl.org/dc/terms/LCSH
4888	South African War, 1899-1902 -- Causes	http://purl.org/dc/terms/LCSH
4889	Runaway husbands -- Fiction	http://purl.org/dc/terms/LCSH
4890	Mayors -- Fiction	http://purl.org/dc/terms/LCSH
4891	French fiction -- 20th century -- Translations into English	http://purl.org/dc/terms/LCSH
4892	Atlantis (Legendary place) -- Fiction	http://purl.org/dc/terms/LCSH
4893	French drama (Comedy) -- Translations into Finnish	http://purl.org/dc/terms/LCSH
4894	Zimbabwe -- History -- Shona Revolt, 1896-1897 -- Fiction	http://purl.org/dc/terms/LCSH
4895	Africa, Southern -- Fiction	http://purl.org/dc/terms/LCSH
4896	Bailén, Battle of, Bailén, Spain, 1808 -- Fiction	http://purl.org/dc/terms/LCSH
4897	Character	http://purl.org/dc/terms/LCSH
4898	Waterloo, Battle of, Waterloo, Belgium, 1815 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4899	Amusements -- England	http://purl.org/dc/terms/LCSH
4900	Holidays -- England	http://purl.org/dc/terms/LCSH
4901	Browning, Robert, 1812-1889 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
4902	Spain -- Fiction	http://purl.org/dc/terms/LCSH
4903	Shoemakers -- Fiction	http://purl.org/dc/terms/LCSH
4904	Electra (Greek mythological figure) -- Drama	http://purl.org/dc/terms/LCSH
4905	France -- History -- 15th century -- Fiction	http://purl.org/dc/terms/LCSH
4906	Erotic stories	http://purl.org/dc/terms/LCSH
4907	Satanism -- Fiction	http://purl.org/dc/terms/LCSH
4908	Rais, Gilles de, 1404-1440 -- Fiction	http://purl.org/dc/terms/LCSH
4909	Taboo	http://purl.org/dc/terms/LCSH
4910	Sex (Biology)	http://purl.org/dc/terms/LCSH
4911	Ulster (Northern Ireland and Ireland) -- Politics and government	http://purl.org/dc/terms/LCSH
4912	French fiction -- Translations into German	http://purl.org/dc/terms/LCSH
4913	Cleek, Hamilton (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
4914	Police -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
4915	Automobiles -- Fiction	http://purl.org/dc/terms/LCSH
4916	Music -- Instruction and study	http://purl.org/dc/terms/LCSH
4917	German poetry -- 19th century	http://purl.org/dc/terms/LCSH
4918	Ireland -- Politics and government -- 1901-1910	http://purl.org/dc/terms/LCSH
4919	Ireland -- Economic conditions	http://purl.org/dc/terms/LCSH
4920	China -- History -- Republic, 1912-1949	http://purl.org/dc/terms/LCSH
4921	Sri Lanka -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
4922	Sri Lanka -- Social life and customs	http://purl.org/dc/terms/LCSH
4923	Strindberg, August, 1849-1912 -- Translations into English	http://purl.org/dc/terms/LCSH
4924	Swedish drama -- Translations into English	http://purl.org/dc/terms/LCSH
4925	Welsh poetry -- 19th century	http://purl.org/dc/terms/LCSH
4926	Welsh literature -- 19th century	http://purl.org/dc/terms/LCSH
4927	Oregon Territory -- History -- Fiction	http://purl.org/dc/terms/LCSH
4928	Sweden -- Fiction	http://purl.org/dc/terms/LCSH
4929	Eucken, Rudolf, 1846-1926	http://purl.org/dc/terms/LCSH
4930	Riddles, Philippine	http://purl.org/dc/terms/LCSH
4931	Macmillan &  Co. -- Catalogs	http://purl.org/dc/terms/LCSH
4932	Lobo, Jerónimo, 1596?-1678 -- Travel -- Ethiopia	http://purl.org/dc/terms/LCSH
4933	Ethiopia -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
4934	Jesus Christ -- Poetry	http://purl.org/dc/terms/LCSH
4935	Religious poetry	http://purl.org/dc/terms/LCSH
4936	Gautama Buddha -- Poetry	http://purl.org/dc/terms/LCSH
4937	Canadians -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
4938	West (U.S.) -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
4939	Argentina -- Economic conditions	http://purl.org/dc/terms/LCSH
4940	Argentina -- Social life and customs	http://purl.org/dc/terms/LCSH
4941	Hebrew literature -- Translations into English	http://purl.org/dc/terms/LCSH
4942	Gulf Coast (Ala.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4943	Nobility -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
4944	Bentinck family	http://purl.org/dc/terms/LCSH
4945	Portland, William John Cavendish-Scott-Bentinck, Duke of, 1800-1879	http://purl.org/dc/terms/LCSH
4946	French essays	http://purl.org/dc/terms/LCSH
4947	Redmond, John Edward, 1856-1918 -- Last years	http://purl.org/dc/terms/LCSH
4948	World War, 1914-1918 -- Ireland	http://purl.org/dc/terms/LCSH
4949	Ireland -- History -- Easter Rising, 1916 -- Biography	http://purl.org/dc/terms/LCSH
4950	Frogs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4951	Medicine, Popular -- Early works to 1800	http://purl.org/dc/terms/LCSH
4952	Nantucket Island (Mass.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4953	Faith -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4954	Family life -- Massachusetts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4955	Disinheritance -- Fiction	http://purl.org/dc/terms/LCSH
4956	Illegitimacy -- Fiction	http://purl.org/dc/terms/LCSH
4957	Poets, English -- Early modern, 1500-1700 -- Biography	http://purl.org/dc/terms/LCSH
4958	Milton, John, 1608-1674	http://purl.org/dc/terms/LCSH
4959	Popes -- Temporal power	http://purl.org/dc/terms/LCSH
4960	Roman question	http://purl.org/dc/terms/LCSH
4961	Hiva Oa (French Polynesia) -- Discovery and exploration	http://purl.org/dc/terms/LCSH
4962	Marquesas Islands (French Polynesia) -- Discovery and exploration	http://purl.org/dc/terms/LCSH
4963	Hiva Oa (French Polynesia) -- Civilization	http://purl.org/dc/terms/LCSH
4964	O'Brien, Frederick, 1869-1932 -- Diaries	http://purl.org/dc/terms/LCSH
4965	Hiva Oa (French Polynesia) -- Description and travel	http://purl.org/dc/terms/LCSH
4966	O'Brien, Frederick, 1869-1932 -- Travel -- French Polynesia -- Marquesas Islands	http://purl.org/dc/terms/LCSH
4967	Marquesas Islands (French Polynesia) -- Civilization	http://purl.org/dc/terms/LCSH
4968	Marquesas Islands (French Polynesia) -- Description and travel	http://purl.org/dc/terms/LCSH
4969	Cuchulain (Legendary character) -- Fiction	http://purl.org/dc/terms/LCSH
4970	Heroes -- Ulster (Northern Ireland and Ireland) -- Legends	http://purl.org/dc/terms/LCSH
4971	Tales -- Ulster (Northern Ireland and Ireland)	http://purl.org/dc/terms/LCSH
4972	Mythology, Celtic -- Ulster (Northern Ireland and Ireland)	http://purl.org/dc/terms/LCSH
4973	Epic literature, Irish -- Translations into English	http://purl.org/dc/terms/LCSH
4974	Tales, Medieval -- Translations into English	http://purl.org/dc/terms/LCSH
4975	Canadian fiction	http://purl.org/dc/terms/LCSH
4976	New York (N.Y.) -- Social conditions -- Fiction	http://purl.org/dc/terms/LCSH
4977	Le Mont-Saint-Michel (France) -- Fiction	http://purl.org/dc/terms/LCSH
4978	Mont-Saint-Michel (Abbey : France) -- Fiction	http://purl.org/dc/terms/LCSH
4979	French-Canadian fiction	http://purl.org/dc/terms/LCSH
4980	Women travelers -- Fiction	http://purl.org/dc/terms/LCSH
4981	Women -- Economic conditions	http://purl.org/dc/terms/LCSH
4982	Suez (Egypt) -- Description and travel	http://purl.org/dc/terms/LCSH
4983	Suez Canal (Egypt)	http://purl.org/dc/terms/LCSH
4984	Crows -- Juvenile fiction	http://purl.org/dc/terms/LCSH
4985	English language -- Usage	http://purl.org/dc/terms/LCSH
4986	Reading	http://purl.org/dc/terms/LCSH
4987	English language -- Orthography and spelling	http://purl.org/dc/terms/LCSH
4988	English language -- Pronunciation	http://purl.org/dc/terms/LCSH
4989	Jews -- History -- To 953 B.C.	http://purl.org/dc/terms/LCSH
4990	Palestine -- History	http://purl.org/dc/terms/LCSH
4991	Women painters -- Fiction	http://purl.org/dc/terms/LCSH
4992	Feminists -- Fiction	http://purl.org/dc/terms/LCSH
4993	Gawain (Legendary character) -- Poetry	http://purl.org/dc/terms/LCSH
4994	Ireland -- History -- Famine, 1845-1852	http://purl.org/dc/terms/LCSH
4995	Famines -- Ireland -- History	http://purl.org/dc/terms/LCSH
4996	Lancashire (England) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
4997	Naylor, Robert Anderton -- Diaries	http://purl.org/dc/terms/LCSH
4998	Naylor, John Anderton -- Diaries	http://purl.org/dc/terms/LCSH
4999	Travelers -- Great Britain -- Diaries	http://purl.org/dc/terms/LCSH
5000	Agamemnon, King of Mycenae (Mythological character) -- Drama	http://purl.org/dc/terms/LCSH
5001	Saving and investment	http://purl.org/dc/terms/LCSH
5002	Eudeve language	http://purl.org/dc/terms/LCSH
5003	Spanish fiction -- Translations into English	http://purl.org/dc/terms/LCSH
5004	Political science -- United States -- History	http://purl.org/dc/terms/LCSH
5005	United States -- Social conditions -- 1865-1918	http://purl.org/dc/terms/LCSH
5006	Bounty Mutiny, 1789	http://purl.org/dc/terms/LCSH
5007	Christian, Fletcher, 1764-1793	http://purl.org/dc/terms/LCSH
5008	Bligh, William, 1754-1817	http://purl.org/dc/terms/LCSH
5009	Pitcairn Island	http://purl.org/dc/terms/LCSH
5010	Soldiers -- Canada -- Biography	http://purl.org/dc/terms/LCSH
5011	Brock, Isaac, Sir, 1769-1812	http://purl.org/dc/terms/LCSH
5012	Smith, William Farrar, 1824-1903	http://purl.org/dc/terms/LCSH
5013	Purcell, Henry, 1659-1695	http://purl.org/dc/terms/LCSH
5014	North Sea -- Fiction	http://purl.org/dc/terms/LCSH
5015	Fishers -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
5016	Royal National Mission to Deep Sea Fishermen -- Fiction	http://purl.org/dc/terms/LCSH
5017	French fiction -- Translations into Finnish	http://purl.org/dc/terms/LCSH
5018	Great Britain -- History, Military -- Fiction	http://purl.org/dc/terms/LCSH
5019	Slavic languages -- History	http://purl.org/dc/terms/LCSH
5020	Slavic literature -- History and criticism	http://purl.org/dc/terms/LCSH
5021	Folk songs, Slavic	http://purl.org/dc/terms/LCSH
5022	Finnish literature	http://purl.org/dc/terms/LCSH
5023	Wagner, Richard, 1813-1883	http://purl.org/dc/terms/LCSH
5024	Great Britain -- Politics and government -- 1837-1901	http://purl.org/dc/terms/LCSH
5025	Great Britain. Parliament. House of Commons	http://purl.org/dc/terms/LCSH
5026	Wholesale trade -- Great Britain -- Handbooks, manuals, etc. -- Early works to 1800	http://purl.org/dc/terms/LCSH
5027	Great Britain -- Commerce -- Handbooks, manuals, etc. -- Early works to 1800	http://purl.org/dc/terms/LCSH
5028	Sex instruction	http://purl.org/dc/terms/LCSH
5029	Cromwell, Oliver, 1599-1658 -- Drama	http://purl.org/dc/terms/LCSH
5030	Kenya -- Description and travel	http://purl.org/dc/terms/LCSH
5031	Hunting -- Kenya	http://purl.org/dc/terms/LCSH
5032	Theology -- Sermons	http://purl.org/dc/terms/LCSH
5033	Labor unions -- United States -- History	http://purl.org/dc/terms/LCSH
5034	Representative government and representation	http://purl.org/dc/terms/LCSH
5035	Proportional representation	http://purl.org/dc/terms/LCSH
5036	Etiquette -- Humor	http://purl.org/dc/terms/LCSH
5037	Legends -- Germany -- Drama	http://purl.org/dc/terms/LCSH
5038	Faust, -approximately 1540 -- Drama	http://purl.org/dc/terms/LCSH
5039	Crime -- England -- London -- Early works to 1800	http://purl.org/dc/terms/LCSH
5040	London (England) -- Social life and customs -- Early works to 1800	http://purl.org/dc/terms/LCSH
5041	English drama -- 18th century	http://purl.org/dc/terms/LCSH
5042	Finn MacCool -- Legends	http://purl.org/dc/terms/LCSH
5043	Mythology, Celtic -- Ireland	http://purl.org/dc/terms/LCSH
5044	Heroes -- Ireland -- Legends	http://purl.org/dc/terms/LCSH
5045	Tales -- Ireland	http://purl.org/dc/terms/LCSH
5046	Ireland -- History -- Rising of 1848	http://purl.org/dc/terms/LCSH
5047	Young Ireland movement	http://purl.org/dc/terms/LCSH
5048	Young Ireland Party -- History	http://purl.org/dc/terms/LCSH
5049	Princes -- Fiction	http://purl.org/dc/terms/LCSH
5050	Birmingham (England) -- History -- Dictionaries	http://purl.org/dc/terms/LCSH
5051	Birds -- Channel Islands	http://purl.org/dc/terms/LCSH
5052	Chemistry	http://purl.org/dc/terms/LCSH
5053	Candles	http://purl.org/dc/terms/LCSH
5054	Home economics -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5055	Wills -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5056	Death -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5057	Education -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5058	Literacy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5059	World War, 1914-1918 -- Societies, etc.	http://purl.org/dc/terms/LCSH
5060	American Legion	http://purl.org/dc/terms/LCSH
5061	F2201	http://purl.org/dc/terms/LCC
5062	Chile -- History -- War of Independence, 1810-1824	http://purl.org/dc/terms/LCSH
5063	Peru -- History -- War of Independence, 1820-1829	http://purl.org/dc/terms/LCSH
5064	Brazil -- History -- Empire, 1822-1889	http://purl.org/dc/terms/LCSH
5065	Mountain life -- Switzerland -- Fiction	http://purl.org/dc/terms/LCSH
5066	Switzerland -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
5067	Sophocles -- Translations into English	http://purl.org/dc/terms/LCSH
5068	Mythology, Greek -- Drama	http://purl.org/dc/terms/LCSH
5069	Bible. Revelation -- Commentaries	http://purl.org/dc/terms/LCSH
5070	Air pilots -- Fiction	http://purl.org/dc/terms/LCSH
5071	Sick -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5072	China -- Biography	http://purl.org/dc/terms/LCSH
5073	Theocritus. Idylls	http://purl.org/dc/terms/LCSH
5074	Switzerland -- History -- 1032-1499	http://purl.org/dc/terms/LCSH
5075	Burgundy (France) -- History	http://purl.org/dc/terms/LCSH
5076	Charles, Duke of Burgundy, 1433-1477	http://purl.org/dc/terms/LCSH
5077	Lincoln, Abraham, 1809-1865 -- Sermons	http://purl.org/dc/terms/LCSH
5078	Episcopal Church -- Sermons	http://purl.org/dc/terms/LCSH
5079	Browning, Robert, 1812-1889 -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
5080	Browning, Robert, 1812-1889 -- Bibliography	http://purl.org/dc/terms/LCSH
5081	Vermont -- History -- 20th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5082	Interpersonal relations -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5083	Cheerfulness -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5084	Legends -- Channel Islands -- Guernsey	http://purl.org/dc/terms/LCSH
5085	Paranoia	http://purl.org/dc/terms/LCSH
5086	Colors -- Early works to 1800	http://purl.org/dc/terms/LCSH
5087	Color -- Early works to 1800	http://purl.org/dc/terms/LCSH
5088	Päivärinta, Pietari, 1827-1913	http://purl.org/dc/terms/LCSH
5089	Vatican City -- Description and travel	http://purl.org/dc/terms/LCSH
5090	Christmas plays	http://purl.org/dc/terms/LCSH
5091	Infants -- Care	http://purl.org/dc/terms/LCSH
5092	United States -- History -- French and Indian War, 1754-1763 -- Campaigns	http://purl.org/dc/terms/LCSH
5093	Wolfe, James, 1727-1759	http://purl.org/dc/terms/LCSH
5094	Montcalm de Saint-Véran, Louis-Joseph, marquis de, 1712-1759	http://purl.org/dc/terms/LCSH
5095	E186	http://purl.org/dc/terms/LCC
5096	English drama -- 20th century	http://purl.org/dc/terms/LCSH
5097	Blacks -- South Africa -- Social conditions -- 20th century	http://purl.org/dc/terms/LCSH
5098	Land tenure -- Law and legislation -- South Africa	http://purl.org/dc/terms/LCSH
5099	South Africa -- Politics and government -- 1836-1909	http://purl.org/dc/terms/LCSH
5100	South Africa -- History -- Rebellion, 1914-1915	http://purl.org/dc/terms/LCSH
5101	Indigenous peoples -- South Africa -- Social conditions -- 20th century	http://purl.org/dc/terms/LCSH
5102	South Africa -- Politics and government -- 1909-1948	http://purl.org/dc/terms/LCSH
5103	Religion historians -- Germany -- Biography	http://purl.org/dc/terms/LCSH
5104	Müller, F. Max (Friedrich Max), 1823-1900	http://purl.org/dc/terms/LCSH
5105	Ghosts -- Fiction	http://purl.org/dc/terms/LCSH
5106	Fiction -- Technique	http://purl.org/dc/terms/LCSH
5107	Dartmoor (England) -- Fiction	http://purl.org/dc/terms/LCSH
5108	Animals -- Folklore -- Early works to 1800	http://purl.org/dc/terms/LCSH
5109	Didactic poetry, English (Old)	http://purl.org/dc/terms/LCSH
5110	Bestiaries	http://purl.org/dc/terms/LCSH
5111	Exeter book	http://purl.org/dc/terms/LCSH
5112	Animals -- Folklore -- Poetry	http://purl.org/dc/terms/LCSH
5113	Philosophical anthropology -- Fiction	http://purl.org/dc/terms/LCSH
5114	Christmas sermons	http://purl.org/dc/terms/LCSH
5115	Québec (Province) -- Emigration and immigration -- Fiction	http://purl.org/dc/terms/LCSH
5116	French-Canadians -- United States -- Fiction	http://purl.org/dc/terms/LCSH
5117	Illustrated periodicals -- France	http://purl.org/dc/terms/LCSH
5118	Bertrand, Joseph, 1822-1900	http://purl.org/dc/terms/LCSH
5119	Prayer -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5120	Nobility -- France -- Fiction	http://purl.org/dc/terms/LCSH
5121	French wit and humor, Pictorial	http://purl.org/dc/terms/LCSH
5122	Caricatures and cartoons -- France	http://purl.org/dc/terms/LCSH
5123	Catholic Church -- Catechisms -- English	http://purl.org/dc/terms/LCSH
5124	Baltimore catechism	http://purl.org/dc/terms/LCSH
5125	Garrison, William Lloyd, 1805-1879	http://purl.org/dc/terms/LCSH
5126	Superheroes -- Fiction	http://purl.org/dc/terms/LCSH
5127	Psychology	http://purl.org/dc/terms/LCSH
5128	Polynesia -- Description and travel	http://purl.org/dc/terms/LCSH
5129	Fiji -- Description and travel	http://purl.org/dc/terms/LCSH
5130	Land tenure -- Ireland	http://purl.org/dc/terms/LCSH
5131	Cosmography	http://purl.org/dc/terms/LCSH
5132	Physical geography	http://purl.org/dc/terms/LCSH
5133	Science -- History	http://purl.org/dc/terms/LCSH
5134	Astronomy	http://purl.org/dc/terms/LCSH
5135	Education -- United States	http://purl.org/dc/terms/LCSH
5136	Gawain (Legendary character) -- Romances	http://purl.org/dc/terms/LCSH
5137	Pakkala, Teuvo, 1862-1925	http://purl.org/dc/terms/LCSH
5138	Petroleum industry and trade -- Fiction	http://purl.org/dc/terms/LCSH
5139	History -- Study and teaching	http://purl.org/dc/terms/LCSH
5140	Evangelistic work -- England -- Cornwall -- History -- 19th century	http://purl.org/dc/terms/LCSH
5141	Haslam, W. (William)	http://purl.org/dc/terms/LCSH
5142	Christianity -- Evangelism	http://purl.org/dc/terms/LCSH
5143	Cornwall (England : County)	http://purl.org/dc/terms/LCSH
5144	Church of England -- Clergy -- Biography	http://purl.org/dc/terms/LCSH
5145	United States -- History -- War of 1812	http://purl.org/dc/terms/LCSH
5146	Project Gutenberg	http://purl.org/dc/terms/LCSH
5147	Selling	http://purl.org/dc/terms/LCSH
5148	Sales personnel	http://purl.org/dc/terms/LCSH
5149	Mohawk Indians -- Antiquities	http://purl.org/dc/terms/LCSH
5150	Burial -- Québec (Province) -- Montréal	http://purl.org/dc/terms/LCSH
5151	Iroquois Indians -- Antiquities	http://purl.org/dc/terms/LCSH
5152	Norwegian fiction	http://purl.org/dc/terms/LCSH
5153	Weaving	http://purl.org/dc/terms/LCSH
5154	Silk industry	http://purl.org/dc/terms/LCSH
5155	World War, 1914-1918 -- Drama	http://purl.org/dc/terms/LCSH
5156	Scots language -- Foreign words and phrases -- Scandinavian	http://purl.org/dc/terms/LCSH
5157	Scots language	http://purl.org/dc/terms/LCSH
5158	Epic poetry, German -- Adaptations	http://purl.org/dc/terms/LCSH
5159	Sexual intercourse	http://purl.org/dc/terms/LCSH
5160	Insects -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5161	Invalids -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5162	Japan -- Social conditions	http://purl.org/dc/terms/LCSH
5163	Agriculture -- Japan	http://purl.org/dc/terms/LCSH
5164	Country life -- Japan	http://purl.org/dc/terms/LCSH
5165	United States. Army -- Officers' handbooks	http://purl.org/dc/terms/LCSH
5166	Legends -- France	http://purl.org/dc/terms/LCSH
5167	Fielding, Ruth (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5168	Boarding school students -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5169	Greece -- Description and travel	http://purl.org/dc/terms/LCSH
5170	Motion picture authorship -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5171	Tragic, The -- Religious aspects -- Christianity	http://purl.org/dc/terms/LCSH
5172	Faith and reason -- Christianity	http://purl.org/dc/terms/LCSH
5173	Immortality -- Christianity	http://purl.org/dc/terms/LCSH
5174	Lutherans -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
5175	Jacob (Biblical patriarch) -- Juvenile literature	http://purl.org/dc/terms/LCSH
5176	Bible stories -- Old Testament	http://purl.org/dc/terms/LCSH
5177	Bible. Old Testament -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
5178	Europe -- History -- 1871-1918	http://purl.org/dc/terms/LCSH
5179	Germans -- Foreign countries -- Fiction	http://purl.org/dc/terms/LCSH
5180	Zoroastrianism	http://purl.org/dc/terms/LCSH
5181	Parsees	http://purl.org/dc/terms/LCSH
5182	Readers -- Geography	http://purl.org/dc/terms/LCSH
5183	Frankfurt am Main (Germany) -- Fiction	http://purl.org/dc/terms/LCSH
5184	Philo, of Alexandria	http://purl.org/dc/terms/LCSH
5185	Prisoners -- United States -- Biography	http://purl.org/dc/terms/LCSH
5186	Vagrancy -- United States	http://purl.org/dc/terms/LCSH
5187	Tramps -- United States -- Biography	http://purl.org/dc/terms/LCSH
5188	London, Jack, 1876-1916 -- Travel -- United States	http://purl.org/dc/terms/LCSH
5189	Railroad travel -- United States	http://purl.org/dc/terms/LCSH
5190	Patriotism	http://purl.org/dc/terms/LCSH
5191	Mabini, Apolinario, 1864-1903	http://purl.org/dc/terms/LCSH
5192	Church and state -- Mormon Church	http://purl.org/dc/terms/LCSH
5193	Mormons	http://purl.org/dc/terms/LCSH
5194	Utah -- Politics and government	http://purl.org/dc/terms/LCSH
5195	Do-it-yourself work	http://purl.org/dc/terms/LCSH
5196	Industrial arts	http://purl.org/dc/terms/LCSH
5197	Samoa -- Description and travel	http://purl.org/dc/terms/LCSH
5198	Barfus, E. von (Eginhard), 1825-1909 -- Travel	http://purl.org/dc/terms/LCSH
5199	Parodies	http://purl.org/dc/terms/LCSH
5200	Holidays -- Fiction	http://purl.org/dc/terms/LCSH
5201	Haddon Hall (England) -- Fiction	http://purl.org/dc/terms/LCSH
5202	Celts -- Religion	http://purl.org/dc/terms/LCSH
5203	Mythology, Celtic	http://purl.org/dc/terms/LCSH
5204	Copyright -- Canada	http://purl.org/dc/terms/LCSH
5205	Wells, H. G. (Herbert George), 1866-1946 -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
5206	Young women	http://purl.org/dc/terms/LCSH
5207	Great Britain -- History -- James II, 1685-1688	http://purl.org/dc/terms/LCSH
5208	Great Britain -- History -- William and Mary, 1689-1702	http://purl.org/dc/terms/LCSH
5209	Novelists, French -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
5210	Majorca (Spain) -- Description and travel	http://purl.org/dc/terms/LCSH
5211	French -- Spain -- Majorca -- History -- 19th century	http://purl.org/dc/terms/LCSH
5212	Sand, George, 1804-1876 -- Travel -- Spain -- Majorca	http://purl.org/dc/terms/LCSH
5213	English fiction -- Translations into French	http://purl.org/dc/terms/LCSH
5214	New York (State) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
5215	United States -- History -- Constitutional period, 1789-1809 -- Fiction	http://purl.org/dc/terms/LCSH
5216	Shakespeare, William, 1564-1616 -- Comedies	http://purl.org/dc/terms/LCSH
5217	Shakespeare, William, 1564-1616 -- Outlines, syllabi, etc.	http://purl.org/dc/terms/LCSH
5218	Monarchy -- Early works to 1800	http://purl.org/dc/terms/LCSH
5219	United States -- Politics and government -- 1775-1783	http://purl.org/dc/terms/LCSH
5220	Mogul Empire -- History	http://purl.org/dc/terms/LCSH
5221	Brittany (France) -- Fiction	http://purl.org/dc/terms/LCSH
5222	France -- History -- Regency, 1715-1723 -- Fiction	http://purl.org/dc/terms/LCSH
5223	Authors -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5224	Evangelistic work	http://purl.org/dc/terms/LCSH
5225	Gamache, Louis Olivier, 1784-1854	http://purl.org/dc/terms/LCSH
5226	Refraction, Double	http://purl.org/dc/terms/LCSH
5227	Wave theory of light	http://purl.org/dc/terms/LCSH
5228	Scalds and scaldic poetry	http://purl.org/dc/terms/LCSH
5229	Finnish fiction -- 19th century	http://purl.org/dc/terms/LCSH
5230	Young, Samuel, 1779-1850	http://purl.org/dc/terms/LCSH
5231	One of their fellow citizens. Defence, or, An apology for a majority of the Republican electors in the county of Saratoga	http://purl.org/dc/terms/LCSH
5232	Saratoga County (N.Y.) -- Politics and government	http://purl.org/dc/terms/LCSH
5233	Absentee landlordism -- Fiction	http://purl.org/dc/terms/LCSH
5234	British -- Ireland -- Fiction	http://purl.org/dc/terms/LCSH
5235	Society of Friends -- Fiction	http://purl.org/dc/terms/LCSH
5236	Slaves -- United States -- Fiction	http://purl.org/dc/terms/LCSH
5237	Opossums -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5238	Political science -- Great Britain -- History	http://purl.org/dc/terms/LCSH
5239	England -- Antiquities	http://purl.org/dc/terms/LCSH
5240	Historic buildings -- England	http://purl.org/dc/terms/LCSH
5241	Obesity	http://purl.org/dc/terms/LCSH
5242	Weight loss	http://purl.org/dc/terms/LCSH
5243	Cormac Mac Airt, King of Ireland, fl. 227-260 -- Legends	http://purl.org/dc/terms/LCSH
5244	Bards and bardism	http://purl.org/dc/terms/LCSH
5245	Scientific expeditions	http://purl.org/dc/terms/LCSH
5246	Classical literature -- Adaptations	http://purl.org/dc/terms/LCSH
5247	Anderson, Mary, 1859-1940	http://purl.org/dc/terms/LCSH
5248	Camping	http://purl.org/dc/terms/LCSH
5249	Children of prisoners -- Fiction	http://purl.org/dc/terms/LCSH
5250	Ship captains' spouses -- Fiction	http://purl.org/dc/terms/LCSH
5251	Juvenile delinquency -- New Zealand	http://purl.org/dc/terms/LCSH
5252	Youth -- Sexual behavior -- New Zealand	http://purl.org/dc/terms/LCSH
5253	England -- Social life and customs -- 1066-1485 -- Sources	http://purl.org/dc/terms/LCSH
5254	Courtesy	http://purl.org/dc/terms/LCSH
5255	Theft -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5256	Book industries and trade -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5257	Child labor -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5258	Prairie Provinces -- Fiction	http://purl.org/dc/terms/LCSH
5259	Antisemitism	http://purl.org/dc/terms/LCSH
5260	Judaism -- Relations -- Christianity	http://purl.org/dc/terms/LCSH
5261	Protestant churches -- Europe	http://purl.org/dc/terms/LCSH
5262	Christianity and other religions -- Judaism	http://purl.org/dc/terms/LCSH
5263	Gauchos -- Poetry	http://purl.org/dc/terms/LCSH
5264	Utopias	http://purl.org/dc/terms/LCSH
5265	Horses	http://purl.org/dc/terms/LCSH
5266	Indians of North America -- Québec (Province) -- History	http://purl.org/dc/terms/LCSH
5267	Mohawk Indians	http://purl.org/dc/terms/LCSH
5268	Iroquois Indians	http://purl.org/dc/terms/LCSH
5269	Andes Region -- Fiction	http://purl.org/dc/terms/LCSH
5270	United States -- History -- Humor	http://purl.org/dc/terms/LCSH
5271	Apologetics -- Early works to 1800	http://purl.org/dc/terms/LCSH
5272	Helena, Saint, approximately 255-approximately 330 -- Legends	http://purl.org/dc/terms/LCSH
5273	Christian women saints -- Rome -- Legends	http://purl.org/dc/terms/LCSH
5274	Roman law -- Sources	http://purl.org/dc/terms/LCSH
5275	Dakota Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5276	Indian captivities -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5277	Jesuits -- Paraguay	http://purl.org/dc/terms/LCSH
5278	F2661	http://purl.org/dc/terms/LCC
5279	Paraguay -- History -- To 1811	http://purl.org/dc/terms/LCSH
5280	France -- Politics and government -- 1830-1848	http://purl.org/dc/terms/LCSH
5281	France -- Politics and government -- 1814-1830	http://purl.org/dc/terms/LCSH
5282	Guizot, M. (François), 1787-1874	http://purl.org/dc/terms/LCSH
5283	France -- Foreign relations -- 1815-1848	http://purl.org/dc/terms/LCSH
5284	Magic -- History	http://purl.org/dc/terms/LCSH
5285	Mediterranean Sea -- Description and travel	http://purl.org/dc/terms/LCSH
5286	Cost and standard of living -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
5287	Wages -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
5288	Women -- Employment -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
5289	Novelists, French -- 19th century -- Diaries	http://purl.org/dc/terms/LCSH
5290	Paris (France) -- Intellectual life -- 19th century	http://purl.org/dc/terms/LCSH
5291	Goncourt, Edmond de, 1822-1896 -- Diaries	http://purl.org/dc/terms/LCSH
5292	Paris (France) -- Social life and customs -- 19th century	http://purl.org/dc/terms/LCSH
5293	Goncourt, Jules de, 1830-1870 -- Diaries	http://purl.org/dc/terms/LCSH
5294	Rugby School -- Fiction	http://purl.org/dc/terms/LCSH
5295	Endowed public schools (Great Britain) -- Fiction	http://purl.org/dc/terms/LCSH
5296	Rafts -- Fiction	http://purl.org/dc/terms/LCSH
5297	Peru -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
5298	Amazon River -- Fiction	http://purl.org/dc/terms/LCSH
5299	Brazil -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
5300	Attila, -453	http://purl.org/dc/terms/LCSH
5301	Germanic peoples	http://purl.org/dc/terms/LCSH
5302	Goths	http://purl.org/dc/terms/LCSH
5303	India -- History -- Sepoy Rebellion, 1857-1858 -- Fiction	http://purl.org/dc/terms/LCSH
5304	Mutiny -- India -- Fiction	http://purl.org/dc/terms/LCSH
5305	United States -- Politics and government -- 1913-1921	http://purl.org/dc/terms/LCSH
5306	Domestic animals -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5307	Ducks -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5308	Foxes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5309	Riley, James Whitcomb, 1849-1916	http://purl.org/dc/terms/LCSH
5310	Kaatastaasan, Kagalanggalang Katipunan ng mga Anak ng Bayan (Organization)	http://purl.org/dc/terms/LCSH
5311	Immigrants -- United States	http://purl.org/dc/terms/LCSH
5312	United States -- Emigration and immigration	http://purl.org/dc/terms/LCSH
5313	Saint Lawrence, Gulf of	http://purl.org/dc/terms/LCSH
5314	Walker, Hovenden, Sir, 1656?-1728	http://purl.org/dc/terms/LCSH
5315	Festivals -- Juvenile literature	http://purl.org/dc/terms/LCSH
5316	Holidays -- Juvenile literature	http://purl.org/dc/terms/LCSH
5317	Ink	http://purl.org/dc/terms/LCSH
5318	TP	http://purl.org/dc/terms/LCC
5319	Coming of age -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5320	Sark (Channel Islands) -- Fiction	http://purl.org/dc/terms/LCSH
5321	Sunbeam (Yacht)	http://purl.org/dc/terms/LCSH
5322	Cats -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5323	Kittens -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5324	Philippines -- Social conditions	http://purl.org/dc/terms/LCSH
5325	Philippines -- Politics and government	http://purl.org/dc/terms/LCSH
5326	Manors -- Québec (Province) -- Lacolle	http://purl.org/dc/terms/LCSH
5327	Great Eastern (Steamship) -- Fiction	http://purl.org/dc/terms/LCSH
5328	Mice -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5329	Calendars	http://purl.org/dc/terms/LCSH
5330	Devotional exercises	http://purl.org/dc/terms/LCSH
5331	Social reformers -- United States -- Biography	http://purl.org/dc/terms/LCSH
5332	Temperance -- United States	http://purl.org/dc/terms/LCSH
5333	Nation, Carry Amelia, 1846-1911	http://purl.org/dc/terms/LCSH
5334	Versailles (France)	http://purl.org/dc/terms/LCSH
5335	Château de Versailles (Versailles, France)	http://purl.org/dc/terms/LCSH
5336	Gardens -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5337	AC	http://purl.org/dc/terms/LCC
5338	Authors, Scottish -- 19th century -- Diaries	http://purl.org/dc/terms/LCSH
5339	Scott, Walter, 1771-1832 -- Diaries	http://purl.org/dc/terms/LCSH
5340	Harpeth Valley (Tenn.) -- Fiction	http://purl.org/dc/terms/LCSH
5341	Sex role -- Fiction	http://purl.org/dc/terms/LCSH
5342	Women -- Suffrage -- Fiction	http://purl.org/dc/terms/LCSH
5343	Sex differences -- Fiction	http://purl.org/dc/terms/LCSH
5344	Labrador (N.L.) -- Economic conditions	http://purl.org/dc/terms/LCSH
5345	Animal sanctuaries -- Newfoundland and Labrador -- Labrador	http://purl.org/dc/terms/LCSH
5346	Buddhism -- Relations -- Christianity	http://purl.org/dc/terms/LCSH
5347	Wagner, Richard, 1813-1883. Ring des Nibelungen	http://purl.org/dc/terms/LCSH
5349	Reconstruction (1914-1939) -- Great Britain	http://purl.org/dc/terms/LCSH
5350	TG	http://purl.org/dc/terms/LCC
5351	Bridges	http://purl.org/dc/terms/LCSH
5352	Stores, Retail -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5353	Bjarkarimur	http://purl.org/dc/terms/LCSH
5354	Beowulf	http://purl.org/dc/terms/LCSH
5355	Hrólfs saga Kraka	http://purl.org/dc/terms/LCSH
5356	England -- Civilization -- Scandinavian influences	http://purl.org/dc/terms/LCSH
5357	Columbus, Christopher -- Juvenile literature	http://purl.org/dc/terms/LCSH
5358	Explorers -- Juvenile literature	http://purl.org/dc/terms/LCSH
5359	Mountains -- Fiction	http://purl.org/dc/terms/LCSH
5360	Children -- Conduct of life -- Fiction	http://purl.org/dc/terms/LCSH
5361	Natural history -- Fiction	http://purl.org/dc/terms/LCSH
5362	Frontier and pioneer life -- Oregon -- Fiction	http://purl.org/dc/terms/LCSH
5363	Northwest boundary of the United States -- Fiction	http://purl.org/dc/terms/LCSH
5364	Polar regions -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5365	Joachim, Joseph, 1831-1907	http://purl.org/dc/terms/LCSH
5366	Violinists	http://purl.org/dc/terms/LCSH
5367	Bull, Ole, 1810-1880	http://purl.org/dc/terms/LCSH
5368	Paganini, Nicolò, 1782-1840	http://purl.org/dc/terms/LCSH
5369	Tobacco -- Poetry	http://purl.org/dc/terms/LCSH
5370	Hazing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5371	United States -- History -- French and Indian War, 1754-1763 -- Fiction	http://purl.org/dc/terms/LCSH
5372	Defoe, Daniel, 1661?-1731	http://purl.org/dc/terms/LCSH
5373	Plantation life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5374	Amazon River Valley	http://purl.org/dc/terms/LCSH
5375	Amazonas (Brazil)	http://purl.org/dc/terms/LCSH
5376	Indians of South America -- Brazil	http://purl.org/dc/terms/LCSH
5377	Tragedy -- Early works to 1800	http://purl.org/dc/terms/LCSH
5378	Shakespeare, William, 1564-1616. Hamlet	http://purl.org/dc/terms/LCSH
5379	Hamlet (Legendary character) -- Early works to 1800	http://purl.org/dc/terms/LCSH
5380	Blacks -- South Africa	http://purl.org/dc/terms/LCSH
5381	Nervous system -- Diseases	http://purl.org/dc/terms/LCSH
5382	Hysteria	http://purl.org/dc/terms/LCSH
5383	Epilepsy	http://purl.org/dc/terms/LCSH
5384	Boys -- Societies and clubs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5385	Constitutions -- Portugal	http://purl.org/dc/terms/LCSH
5386	KJ	http://purl.org/dc/terms/LCC
5387	Church and state -- Early works to 1800	http://purl.org/dc/terms/LCSH
5388	KBR	http://purl.org/dc/terms/LCC
5389	Ecclesiastical law -- Early works to 1800	http://purl.org/dc/terms/LCSH
5390	Witches -- Fiction	http://purl.org/dc/terms/LCSH
5391	Ottawa (Ont.) -- History -- Poetry	http://purl.org/dc/terms/LCSH
5392	World's Columbian Exposition (1893 : Chicago, Ill.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5393	Bruges (Belgium) -- Fiction	http://purl.org/dc/terms/LCSH
5394	Widowers -- Fiction	http://purl.org/dc/terms/LCSH
5395	Ballads, German -- Translations into French	http://purl.org/dc/terms/LCSH
5396	Epic poetry, German	http://purl.org/dc/terms/LCSH
5397	Mines and mineral resources -- Fiction	http://purl.org/dc/terms/LCSH
5398	Exiles -- Russia (Federation) -- Siberia -- Fiction	http://purl.org/dc/terms/LCSH
5399	Columbus, Christopher	http://purl.org/dc/terms/LCSH
5400	Jewish legends	http://purl.org/dc/terms/LCSH
5401	Aggada -- Translations into English	http://purl.org/dc/terms/LCSH
5402	Midrash -- Translations into English	http://purl.org/dc/terms/LCSH
5403	Bible. Old Testament -- Legends	http://purl.org/dc/terms/LCSH
5404	Parker, Carleton H. (Carleton Hubbell), 1879-1918	http://purl.org/dc/terms/LCSH
5405	Tenant farmers -- Fiction	http://purl.org/dc/terms/LCSH
5406	Valencia (Spain : Province) -- Fiction	http://purl.org/dc/terms/LCSH
5407	Old age -- Early works to 1800	http://purl.org/dc/terms/LCSH
5408	Great Plains -- Fiction	http://purl.org/dc/terms/LCSH
5409	Golf stories	http://purl.org/dc/terms/LCSH
5410	Golf courses -- Fiction	http://purl.org/dc/terms/LCSH
5411	Art, Dutch	http://purl.org/dc/terms/LCSH
5412	Oklahoma -- Poetry	http://purl.org/dc/terms/LCSH
5413	Cid, approximately 1043-1099 -- Drama	http://purl.org/dc/terms/LCSH
5414	Vermont -- Fiction	http://purl.org/dc/terms/LCSH
5415	Hymns, Latin -- Translations into English	http://purl.org/dc/terms/LCSH
5416	Prudentius, 348- -- Translations into English	http://purl.org/dc/terms/LCSH
5417	Christian poetry, Latin -- Translations into English	http://purl.org/dc/terms/LCSH
5418	Saint Bartholomew's Day, Massacre of, France, 1572 -- Drama	http://purl.org/dc/terms/LCSH
5419	Guise, Henri, duc de, 1550-1588 -- Drama	http://purl.org/dc/terms/LCSH
5420	London (England) -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
5421	Gautama Buddha -- Fiction	http://purl.org/dc/terms/LCSH
5422	Buddhists -- Fiction	http://purl.org/dc/terms/LCSH
5423	Blind -- Biography	http://purl.org/dc/terms/LCSH
5424	Day, Mary L., 1836-	http://purl.org/dc/terms/LCSH
5425	Garfield, James A. (James Abram), 1831-1881 -- Childhood and youth	http://purl.org/dc/terms/LCSH
5426	Justice -- Early works to 1800	http://purl.org/dc/terms/LCSH
5427	Utopias -- Early works to 1800	http://purl.org/dc/terms/LCSH
5428	Lynching	http://purl.org/dc/terms/LCSH
5429	African Americans -- History -- 1877-1964	http://purl.org/dc/terms/LCSH
5430	Lynching -- United States -- Statistics	http://purl.org/dc/terms/LCSH
5431	Lynching -- United States	http://purl.org/dc/terms/LCSH
5432	Cape Cod (Mass.)	http://purl.org/dc/terms/LCSH
5433	Therapeutics, Suggestive	http://purl.org/dc/terms/LCSH
5434	Psychoanalysis	http://purl.org/dc/terms/LCSH
5435	Jews -- Social life and customs -- Early works to 1800	http://purl.org/dc/terms/LCSH
5436	Benjamin, of Tudela, active 12th century	http://purl.org/dc/terms/LCSH
5437	Diet therapy	http://purl.org/dc/terms/LCSH
5438	Health	http://purl.org/dc/terms/LCSH
5439	RM	http://purl.org/dc/terms/LCC
5440	Electricity -- Early works to 1850	http://purl.org/dc/terms/LCSH
5441	Gods, Roman -- Early works to 1800	http://purl.org/dc/terms/LCSH
5442	Rome -- Politics and government -- 265-30 B.C.	http://purl.org/dc/terms/LCSH
5443	Happiness -- Early works to 1800	http://purl.org/dc/terms/LCSH
5444	Historians -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
5445	Froude, James Anthony, 1818-1894	http://purl.org/dc/terms/LCSH
5446	Greek drama (Tragedy) -- Stories, plots, etc.	http://purl.org/dc/terms/LCSH
5447	Clergy -- England	http://purl.org/dc/terms/LCSH
5448	Authors, German -- 18th century -- Biography	http://purl.org/dc/terms/LCSH
5449	Prospecting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5450	Geography -- Early works to 1800	http://purl.org/dc/terms/LCSH
5451	Ahab, Captain (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
5452	Fairy plays -- Sources	http://purl.org/dc/terms/LCSH
5453	Fairies -- Literary collections	http://purl.org/dc/terms/LCSH
5454	Comedy -- Sources	http://purl.org/dc/terms/LCSH
5455	Shakespeare, William, 1564-1616. Midsummer night's dream -- Sources	http://purl.org/dc/terms/LCSH
5456	Truthfulness and falsehood -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5457	Rowing clubs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5458	Game protection -- Newfoundland and Labrador -- Labrador	http://purl.org/dc/terms/LCSH
5459	Wildlife conservation -- Newfoundland and Labrador -- Labrador	http://purl.org/dc/terms/LCSH
5460	Physician and patient	http://purl.org/dc/terms/LCSH
5461	Medicine	http://purl.org/dc/terms/LCSH
5462	R	http://purl.org/dc/terms/LCC
5463	Education, Medieval -- History -- Sources	http://purl.org/dc/terms/LCSH
5464	Universities and colleges -- Europe	http://purl.org/dc/terms/LCSH
5465	Confederate States of America	http://purl.org/dc/terms/LCSH
5466	Rome -- History -- Nero, 54-68 -- Fiction	http://purl.org/dc/terms/LCSH
5467	Holy Spirit	http://purl.org/dc/terms/LCSH
5468	Clerks (Retail trade) -- Fiction	http://purl.org/dc/terms/LCSH
5469	Department stores -- Fiction	http://purl.org/dc/terms/LCSH
5470	Dialogues, Latin	http://purl.org/dc/terms/LCSH
5471	Oratory, Ancient	http://purl.org/dc/terms/LCSH
5472	Georgia -- Politics and government	http://purl.org/dc/terms/LCSH
5473	Formulas, recipes, etc. -- Early works to 1800	http://purl.org/dc/terms/LCSH
5474	Canning and preserving -- Early works to 1800	http://purl.org/dc/terms/LCSH
5475	Traditional medicine	http://purl.org/dc/terms/LCSH
5476	Picaresque literature, Spanish	http://purl.org/dc/terms/LCSH
5477	Stoics	http://purl.org/dc/terms/LCSH
5478	International cooperation	http://purl.org/dc/terms/LCSH
5479	Civilization, Western	http://purl.org/dc/terms/LCSH
5480	Bible -- Sermons	http://purl.org/dc/terms/LCSH
5481	Fisheries -- Maine, Gulf of	http://purl.org/dc/terms/LCSH
5482	Slavery -- North Carolina	http://purl.org/dc/terms/LCSH
5483	Horn, Cape (Chile) -- Description and travel	http://purl.org/dc/terms/LCSH
5484	Krakatoa (Indonesia)	http://purl.org/dc/terms/LCSH
5485	Indonesia -- Description and travel	http://purl.org/dc/terms/LCSH
5486	Sunda Strait (Indonesia)	http://purl.org/dc/terms/LCSH
5487	Cotteau, Edmond, 1833- -- Travel -- Indonesia	http://purl.org/dc/terms/LCSH
5488	Utah -- Description and travel	http://purl.org/dc/terms/LCSH
5489	Kaibab Plateau (Ariz. and Utah) -- Description and travel	http://purl.org/dc/terms/LCSH
5490	African Americans -- Social conditions -- To 1964	http://purl.org/dc/terms/LCSH
5491	African Americans -- Politics and government -- 20th century	http://purl.org/dc/terms/LCSH
5492	African Americans	http://purl.org/dc/terms/LCSH
5493	Christian biography	http://purl.org/dc/terms/LCSH
5494	Gronniosaw, James Albert Ukawsaw	http://purl.org/dc/terms/LCSH
5495	Criminals -- Fiction	http://purl.org/dc/terms/LCSH
5496	Women and literature -- England -- History -- 18th century	http://purl.org/dc/terms/LCSH
5497	Piozzi, Hester Lynch, 1741-1821 -- Correspondence	http://purl.org/dc/terms/LCSH
5498	Thrale, Henry, 1728-1781 -- Marriage	http://purl.org/dc/terms/LCSH
5499	Johnson, Samuel, 1709-1784 -- Friends and associates	http://purl.org/dc/terms/LCSH
5500	Piozzi, Hester Lynch, 1741-1821	http://purl.org/dc/terms/LCSH
5501	Paris (France) -- Description and travel	http://purl.org/dc/terms/LCSH
5502	Paris (France) -- Social life and customs	http://purl.org/dc/terms/LCSH
5503	Portuguese language -- Orthography and spelling	http://purl.org/dc/terms/LCSH
5504	Pickering (England)	http://purl.org/dc/terms/LCSH
5505	Mississippi River -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5506	Wallis Islands (Wallis and Futuna Islands) -- Description and travel	http://purl.org/dc/terms/LCSH
5507	Children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5508	France -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5509	Sisters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5510	Good and evil -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5511	Hotels -- Fiction	http://purl.org/dc/terms/LCSH
5512	Swimming -- Fiction	http://purl.org/dc/terms/LCSH
5513	Soul	http://purl.org/dc/terms/LCSH
5514	Letter from a person of quality to his friend, concerning His Majesties late declaration	http://purl.org/dc/terms/LCSH
5515	Great Britain. Sovereign (1660-1685 : Charles II) His Majesties declaration to all his loving subjects	http://purl.org/dc/terms/LCSH
5516	Great Britain -- Politics and government -- 1660-1688	http://purl.org/dc/terms/LCSH
5517	Naval strategy	http://purl.org/dc/terms/LCSH
5518	United States -- Social life and customs -- 19th century -- Periodicals	http://purl.org/dc/terms/LCSH
5519	Fashion -- 19th century -- Periodicals	http://purl.org/dc/terms/LCSH
5520	Women's periodicals, American	http://purl.org/dc/terms/LCSH
5521	Euripides -- Translations into English	http://purl.org/dc/terms/LCSH
5522	Jerusalem -- Description and travel	http://purl.org/dc/terms/LCSH
5523	Progress	http://purl.org/dc/terms/LCSH
5524	Plants	http://purl.org/dc/terms/LCSH
5525	Flowers	http://purl.org/dc/terms/LCSH
5526	Slavery -- South Carolina	http://purl.org/dc/terms/LCSH
5527	Diderot, Denis, 1713-1784	http://purl.org/dc/terms/LCSH
5528	Encyclopedists	http://purl.org/dc/terms/LCSH
5529	Norfolk Island	http://purl.org/dc/terms/LCSH
5530	Natural history -- Australia -- New South Wales	http://purl.org/dc/terms/LCSH
5531	New South Wales -- Discovery and exploration	http://purl.org/dc/terms/LCSH
5532	Linen -- Great Britain -- Early works to 1800	http://purl.org/dc/terms/LCSH
5533	Workhouses -- Great Britain -- Early works to 1800	http://purl.org/dc/terms/LCSH
5534	Almshouses -- Great Britain -- Early works to 1800	http://purl.org/dc/terms/LCSH
5535	Afrikaners	http://purl.org/dc/terms/LCSH
5536	Williams, Eleazer, 1787-1858 -- Fiction	http://purl.org/dc/terms/LCSH
5537	Jameson's Raid, 1895-1896	http://purl.org/dc/terms/LCSH
5538	Probabilities	http://purl.org/dc/terms/LCSH
5539	Thought and thinking	http://purl.org/dc/terms/LCSH
5540	Freedmen -- United States -- Biography	http://purl.org/dc/terms/LCSH
5541	Raleigh (N.C.) -- History -- 19th century	http://purl.org/dc/terms/LCSH
5542	Slaves -- North Carolina -- Biography	http://purl.org/dc/terms/LCSH
5543	Lane, Lunsford, 1803-	http://purl.org/dc/terms/LCSH
5544	African Americans -- North Carolina -- Biography	http://purl.org/dc/terms/LCSH
5545	Slavery -- North Carolina -- History -- 19th century	http://purl.org/dc/terms/LCSH
5546	Slaves' writings, American	http://purl.org/dc/terms/LCSH
5547	Quotations, English	http://purl.org/dc/terms/LCSH
5548	American literature -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
5549	Kentucky -- Social life and customs -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5550	Impressment -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5551	Smugglers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5552	Eastern question (Far East)	http://purl.org/dc/terms/LCSH
5553	China	http://purl.org/dc/terms/LCSH
5554	Indians of North America -- Origin	http://purl.org/dc/terms/LCSH
5555	Newfoundland and Labrador -- History	http://purl.org/dc/terms/LCSH
5556	Commercial correspondence, Spanish	http://purl.org/dc/terms/LCSH
5557	Spanish language -- Grammar	http://purl.org/dc/terms/LCSH
5558	Spanish language -- Textbooks for foreign speakers -- English	http://purl.org/dc/terms/LCSH
5559	Slavery -- Kentucky -- History -- 19th century	http://purl.org/dc/terms/LCSH
5560	Slaves -- Kentucky -- Social conditions -- 19th century	http://purl.org/dc/terms/LCSH
5561	Fugitive slaves -- United States -- Biography	http://purl.org/dc/terms/LCSH
5562	Pennington, James W. C.	http://purl.org/dc/terms/LCSH
5563	Slaves -- United States -- Social conditions -- 19th century	http://purl.org/dc/terms/LCSH
5564	Slaves -- Missouri -- Biography	http://purl.org/dc/terms/LCSH
5565	Brown, William Wells, 1814?-1884	http://purl.org/dc/terms/LCSH
5566	Canada. Commission of Conservation	http://purl.org/dc/terms/LCSH
5567	Pennsylvania -- Fiction	http://purl.org/dc/terms/LCSH
5568	Steel industry and trade -- Fiction	http://purl.org/dc/terms/LCSH
5569	Botanical gardens -- Italy -- Padua	http://purl.org/dc/terms/LCSH
5570	Washington, George, 1732-1799 -- Anniversaries, etc.	http://purl.org/dc/terms/LCSH
5571	Knitting	http://purl.org/dc/terms/LCSH
5572	Lace and lace making	http://purl.org/dc/terms/LCSH
5573	Crocheting	http://purl.org/dc/terms/LCSH
5574	Theater -- Great Britain -- History	http://purl.org/dc/terms/LCSH
5575	Saint Pierre and Miquelon	http://purl.org/dc/terms/LCSH
5576	Disasters -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
5577	Civil defense -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
5578	Afrikaners -- Biography	http://purl.org/dc/terms/LCSH
5579	Van Warmelo, Dietlof, 1872-1966	http://purl.org/dc/terms/LCSH
5580	Scottish Americans	http://purl.org/dc/terms/LCSH
5581	Legends -- Rhine River Valley	http://purl.org/dc/terms/LCSH
5582	Legends -- Rhine River	http://purl.org/dc/terms/LCSH
5583	London (England)	http://purl.org/dc/terms/LCSH
5584	Bobbsey Twins (Fictitious characters) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5585	Burma -- Description and travel	http://purl.org/dc/terms/LCSH
5586	Griffith, William, 1810-1845 -- Travel	http://purl.org/dc/terms/LCSH
5587	Assam (India) -- Description and travel	http://purl.org/dc/terms/LCSH
5588	Bhutan -- Description and travel	http://purl.org/dc/terms/LCSH
5589	Catholic Church. Officium Hebdomadae Sanctae	http://purl.org/dc/terms/LCSH
5590	Holy Week services	http://purl.org/dc/terms/LCSH
5591	Jews -- Social life and customs	http://purl.org/dc/terms/LCSH
5592	Children -- Palestine	http://purl.org/dc/terms/LCSH
5593	Jerusalem -- Social life and customs	http://purl.org/dc/terms/LCSH
5594	Sanborn, Kate, 1839-1917	http://purl.org/dc/terms/LCSH
5595	South Africa -- History	http://purl.org/dc/terms/LCSH
5596	Immigrants -- Alaska	http://purl.org/dc/terms/LCSH
5597	Alaska -- Emigration and immigration	http://purl.org/dc/terms/LCSH
5598	Iceland -- Emigration and immigration	http://purl.org/dc/terms/LCSH
5599	Icelanders -- Alaska	http://purl.org/dc/terms/LCSH
5600	Bible. John -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
5601	Tales -- Scandinavia	http://purl.org/dc/terms/LCSH
5602	Legends -- Scandinavia	http://purl.org/dc/terms/LCSH
5603	Northwest, Pacific -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5604	Frontier and pioneer life -- Great Plains	http://purl.org/dc/terms/LCSH
5605	Indians of North America -- Great Plains	http://purl.org/dc/terms/LCSH
5606	Moravian Indians -- Missions	http://purl.org/dc/terms/LCSH
5607	Indians of North America -- Missions	http://purl.org/dc/terms/LCSH
5608	Inuit -- Missions	http://purl.org/dc/terms/LCSH
5609	Botany, Economic	http://purl.org/dc/terms/LCSH
5610	Robbers and outlaws -- Fiction	http://purl.org/dc/terms/LCSH
5611	World War, 1914-1918 -- United States	http://purl.org/dc/terms/LCSH
5612	Prospecting -- Fiction	http://purl.org/dc/terms/LCSH
5613	Library science -- Early works to 1800	http://purl.org/dc/terms/LCSH
5614	Universities and colleges -- Fiction	http://purl.org/dc/terms/LCSH
5615	Sex discrimination -- Fiction	http://purl.org/dc/terms/LCSH
5616	Chess	http://purl.org/dc/terms/LCSH
5617	Checkers	http://purl.org/dc/terms/LCSH
5618	Women -- Employment -- United States	http://purl.org/dc/terms/LCSH
5619	Dakota Indians -- Poetry	http://purl.org/dc/terms/LCSH
5620	Indians of North America -- Poetry	http://purl.org/dc/terms/LCSH
5621	Spanish fiction -- 19th century	http://purl.org/dc/terms/LCSH
5622	Physics	http://purl.org/dc/terms/LCSH
5623	Capital punishment -- Fiction	http://purl.org/dc/terms/LCSH
5624	Spirits -- Fiction	http://purl.org/dc/terms/LCSH
5625	World War, 1914-1918 -- Periodicals	http://purl.org/dc/terms/LCSH
5626	Lille (France) -- History	http://purl.org/dc/terms/LCSH
5627	Authors, German -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
5628	Magic, Greek	http://purl.org/dc/terms/LCSH
5629	Magic, Roman	http://purl.org/dc/terms/LCSH
5630	Child labor -- United States	http://purl.org/dc/terms/LCSH
5631	Anthony, Susan B. (Susan Brownell), 1820-1906	http://purl.org/dc/terms/LCSH
5632	Prostitution -- Illinois -- Chicago	http://purl.org/dc/terms/LCSH
5633	Prostitution	http://purl.org/dc/terms/LCSH
5634	South African War, 1899-1902 -- Personal narratives, Afrikaner	http://purl.org/dc/terms/LCSH
5635	Pienaar, F. F. (Filippus Fourie), 1877-1948	http://purl.org/dc/terms/LCSH
5636	Andrew, Apostle, Saint -- Legends	http://purl.org/dc/terms/LCSH
5637	Natural resources -- Washington (State)	http://purl.org/dc/terms/LCSH
5638	Washington (State) -- Industries	http://purl.org/dc/terms/LCSH
5639	HC	http://purl.org/dc/terms/LCC
5640	Nelson, Horatio Nelson, Viscount, 1758-1805 -- Death and burial	http://purl.org/dc/terms/LCSH
5641	Mythology, Egyptian	http://purl.org/dc/terms/LCSH
5642	Food -- Analysis	http://purl.org/dc/terms/LCSH
5643	Guilt -- Fiction	http://purl.org/dc/terms/LCSH
5644	Incest -- Fiction	http://purl.org/dc/terms/LCSH
5645	British -- Egypt -- Fiction	http://purl.org/dc/terms/LCSH
5646	Napoleon I, Emperor of the French, 1769-1821 -- Captivity, 1815-1821	http://purl.org/dc/terms/LCSH
5647	Christianity -- England -- 20th century	http://purl.org/dc/terms/LCSH
5648	Mythology, Chinese	http://purl.org/dc/terms/LCSH
5649	Tales -- China	http://purl.org/dc/terms/LCSH
5650	Legends -- China	http://purl.org/dc/terms/LCSH
5651	Church of Scotland -- Clergy -- Biography	http://purl.org/dc/terms/LCSH
5652	M'Cheyne, Robert Murray, 1813-1843	http://purl.org/dc/terms/LCSH
5653	Presbyterian Church -- Scotland -- Clergy -- Biography	http://purl.org/dc/terms/LCSH
5654	Wellington, Arthur Wellesley, Duke of, 1769-1852	http://purl.org/dc/terms/LCSH
5655	Hinduism	http://purl.org/dc/terms/LCSH
5656	Buddhism	http://purl.org/dc/terms/LCSH
5657	Asia -- Religion	http://purl.org/dc/terms/LCSH
5658	Purbeck, Frances (Coke) Villiers, viscountess, -1645	http://purl.org/dc/terms/LCSH
5659	Trials (Adultery) -- Great Britain	http://purl.org/dc/terms/LCSH
5660	Society of Friends	http://purl.org/dc/terms/LCSH
5661	Christian martyrs -- Spain	http://purl.org/dc/terms/LCSH
5662	Islam -- Spain	http://purl.org/dc/terms/LCSH
5663	Christianity -- Spain	http://purl.org/dc/terms/LCSH
5664	Fugitive slaves -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
5665	Underground Railroad	http://purl.org/dc/terms/LCSH
5666	Race -- Fiction	http://purl.org/dc/terms/LCSH
5667	Cotton trade -- Fiction	http://purl.org/dc/terms/LCSH
5668	Power (Social sciences) -- Fiction	http://purl.org/dc/terms/LCSH
5669	Peace	http://purl.org/dc/terms/LCSH
5670	Mathematical physics	http://purl.org/dc/terms/LCSH
5671	Philosophers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
5672	Russia -- History	http://purl.org/dc/terms/LCSH
5673	Legends -- England -- Lancashire	http://purl.org/dc/terms/LCSH
5674	English literature -- England -- Lancashire	http://purl.org/dc/terms/LCSH
5675	Virtues -- Poetry	http://purl.org/dc/terms/LCSH
5676	Hunting -- West (U.S.)	http://purl.org/dc/terms/LCSH
5677	Unionism (Irish politics)	http://purl.org/dc/terms/LCSH
5678	Maine -- Fiction	http://purl.org/dc/terms/LCSH
5679	Raynal, abbé (Guillaume-Thomas-François), 1713-1796. Révolution de l'Amérique	http://purl.org/dc/terms/LCSH
5680	United States -- History -- Revolution, 1775-1783	http://purl.org/dc/terms/LCSH
5681	Uncle Wiggily (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5682	Diseases -- Causes and theories of causation	http://purl.org/dc/terms/LCSH
5683	Mice -- Fiction	http://purl.org/dc/terms/LCSH
5684	Blacks -- France -- Colonies	http://purl.org/dc/terms/LCSH
5685	Slaves -- France -- Colonies -- Social conditions	http://purl.org/dc/terms/LCSH
5686	Germany -- History -- Henry IV, 1056-1106 -- Fiction	http://purl.org/dc/terms/LCSH
5687	Holy Roman Empire -- History -- Henry IV, 1056-1106 -- Fiction	http://purl.org/dc/terms/LCSH
5688	Swedish fiction -- Translations into Finnish	http://purl.org/dc/terms/LCSH
5689	GF	http://purl.org/dc/terms/LCC
5690	Human geography	http://purl.org/dc/terms/LCSH
5691	Human beings -- Effect of environment on	http://purl.org/dc/terms/LCSH
5692	Maine -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
5693	Wandering Jew -- Fiction	http://purl.org/dc/terms/LCSH
5694	France -- History -- Louis Philippe, 1830-1848 -- Fiction	http://purl.org/dc/terms/LCSH
5695	Jesuits -- Fiction	http://purl.org/dc/terms/LCSH
5696	Icelandic drama -- Translations into English	http://purl.org/dc/terms/LCSH
5697	Nelson, Horatio Nelson, Viscount, 1758-1805 -- Military leadership	http://purl.org/dc/terms/LCSH
5698	Napoleon I, Emperor of the French, 1769-1821 -- Knowledge -- Naval art and science	http://purl.org/dc/terms/LCSH
5699	Drake, Francis, approximately 1540-1596	http://purl.org/dc/terms/LCSH
5700	Children -- Death -- Fiction	http://purl.org/dc/terms/LCSH
5701	Unmarried couples -- Fiction	http://purl.org/dc/terms/LCSH
5702	Stonemasons -- Fiction	http://purl.org/dc/terms/LCSH
5703	Express service -- Fiction	http://purl.org/dc/terms/LCSH
5704	Great Britain. Royal Navy -- History -- 19th century	http://purl.org/dc/terms/LCSH
5705	Great Britain. Royal Navy -- History -- 18th century	http://purl.org/dc/terms/LCSH
5706	World War, 1914-1918 -- Secret service -- Fiction	http://purl.org/dc/terms/LCSH
5707	Great Britain -- Politics and government -- 1910-1936	http://purl.org/dc/terms/LCSH
5708	Statesmen -- Great Britain	http://purl.org/dc/terms/LCSH
5709	Sellar, Gordon	http://purl.org/dc/terms/LCSH
5710	Celluloid	http://purl.org/dc/terms/LCSH
5711	Explosives	http://purl.org/dc/terms/LCSH
5712	Quiché drama	http://purl.org/dc/terms/LCSH
5713	French language -- Dictionaries -- Onondaga	http://purl.org/dc/terms/LCSH
5714	Onondaga language -- Dictionaries -- French	http://purl.org/dc/terms/LCSH
5715	Tales -- Japan	http://purl.org/dc/terms/LCSH
5716	French poetry	http://purl.org/dc/terms/LCSH
5717	History, Modern -- 19th century -- Juvenile literature -- Periodicals	http://purl.org/dc/terms/LCSH
5718	Library science	http://purl.org/dc/terms/LCSH
5719	English language -- Old English, ca. 450-1100	http://purl.org/dc/terms/LCSH
5720	Hickes, George, 1642-1715	http://purl.org/dc/terms/LCSH
5721	Children's periodicals, American	http://purl.org/dc/terms/LCSH
5722	Southampton Insurrection, 1831	http://purl.org/dc/terms/LCSH
5723	Turner, Nat, 1800?-1831	http://purl.org/dc/terms/LCSH
5724	Mindanao Island (Philippines)	http://purl.org/dc/terms/LCSH
5725	Australia -- History -- Sources	http://purl.org/dc/terms/LCSH
5726	McLean, John, 1799-1890	http://purl.org/dc/terms/LCSH
5727	Hudson's Bay Company	http://purl.org/dc/terms/LCSH
5728	Pirates -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5729	Malay Archipelago -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5730	Krakatoa (Indonesia) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5731	Murder -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5732	Hermits -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5733	Wells, H. G. (Herbert George), 1866-1946 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
5734	Sexually transmitted diseases -- New Zealand	http://purl.org/dc/terms/LCSH
5735	Romanies -- Fiction	http://purl.org/dc/terms/LCSH
5736	Adultery -- Drama	http://purl.org/dc/terms/LCSH
5737	English drama -- 19th century	http://purl.org/dc/terms/LCSH
5738	Marriage -- Drama	http://purl.org/dc/terms/LCSH
5739	Black race	http://purl.org/dc/terms/LCSH
5740	Africa -- History	http://purl.org/dc/terms/LCSH
5741	Poutré, Félix, 1814-1885 -- Drama	http://purl.org/dc/terms/LCSH
5742	Carving (Meat, etc.)	http://purl.org/dc/terms/LCSH
5743	Latin language -- Influence on English	http://purl.org/dc/terms/LCSH
5744	English language -- Foreign words and phrases -- Latin	http://purl.org/dc/terms/LCSH
5745	Bloomingdale Asylum for the Insane	http://purl.org/dc/terms/LCSH
5746	Mental illness	http://purl.org/dc/terms/LCSH
5747	Animals -- Folklore	http://purl.org/dc/terms/LCSH
5748	Tyre (Lebanon) -- Drama	http://purl.org/dc/terms/LCSH
5749	Princes -- Lebanon -- Tyre -- Drama	http://purl.org/dc/terms/LCSH
5750	Songs, English -- Texts	http://purl.org/dc/terms/LCSH
5751	Short stories, English -- Translations into French	http://purl.org/dc/terms/LCSH
5752	Women -- Diseases	http://purl.org/dc/terms/LCSH
5753	Aurès Mountains (Algeria)	http://purl.org/dc/terms/LCSH
5754	Meleager (Greek mythology) -- Drama	http://purl.org/dc/terms/LCSH
5755	Atalanta (Greek mythology) -- Drama	http://purl.org/dc/terms/LCSH
5756	Moffat, Robert, 1795-1883	http://purl.org/dc/terms/LCSH
5757	Feminism -- Fiction	http://purl.org/dc/terms/LCSH
5758	Women's rights -- Fiction	http://purl.org/dc/terms/LCSH
5759	Motion pictures -- Aesthetics	http://purl.org/dc/terms/LCSH
5760	Motion pictures -- Psychological aspects	http://purl.org/dc/terms/LCSH
5761	Singers -- Fiction	http://purl.org/dc/terms/LCSH
5762	Cathedral of St. John the Divine (New York, N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
5763	Hunting stories	http://purl.org/dc/terms/LCSH
5764	Fox hunting -- Fiction	http://purl.org/dc/terms/LCSH
5765	Adopted children -- Fiction	http://purl.org/dc/terms/LCSH
5766	Honesty -- Fiction	http://purl.org/dc/terms/LCSH
5767	Acadians -- Poetry	http://purl.org/dc/terms/LCSH
5768	Bibb, Henry, 1815-	http://purl.org/dc/terms/LCSH
5769	Slaves -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
5770	Equiano, Olaudah, 1745-1797	http://purl.org/dc/terms/LCSH
5771	Boston (Mass.) -- Fiction	http://purl.org/dc/terms/LCSH
5772	Renaissance -- Italy	http://purl.org/dc/terms/LCSH
5773	Italy -- History	http://purl.org/dc/terms/LCSH
5774	Draft Riot, New York, N.Y., 1863 -- Fiction	http://purl.org/dc/terms/LCSH
5775	Philadelphia (Pa.) -- Fiction	http://purl.org/dc/terms/LCSH
5776	United States -- History -- Civil War, 1861-1865 -- African Americans -- Fiction	http://purl.org/dc/terms/LCSH
5777	Interracial marriage -- Fiction	http://purl.org/dc/terms/LCSH
5778	Belgium -- Description and travel	http://purl.org/dc/terms/LCSH
5779	Wine and wine making	http://purl.org/dc/terms/LCSH
5780	Cooking (Cider)	http://purl.org/dc/terms/LCSH
5781	Cider	http://purl.org/dc/terms/LCSH
5782	Bounty (Ship)	http://purl.org/dc/terms/LCSH
5783	Oceania -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
5784	Virgin birth	http://purl.org/dc/terms/LCSH
5785	Kemp, Harry, 1883-1960	http://purl.org/dc/terms/LCSH
5786	Textile industry -- Fiction	http://purl.org/dc/terms/LCSH
5787	Dorset (England) -- Fiction	http://purl.org/dc/terms/LCSH
5788	Knights and knighthood -- Drama	http://purl.org/dc/terms/LCSH
5789	Desertion and non-support	http://purl.org/dc/terms/LCSH
5790	Philippine languages -- Alphabets	http://purl.org/dc/terms/LCSH
5791	Potter, Israel, 1744-1826? -- Fiction	http://purl.org/dc/terms/LCSH
5792	Girty, Simon, 1741-1818 -- Fiction	http://purl.org/dc/terms/LCSH
5793	Frankfurt am Main (Germany) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5794	Germany -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5795	Huxley, Thomas Henry, 1825-1895	http://purl.org/dc/terms/LCSH
5796	Characters and characteristics in literature -- Fiction	http://purl.org/dc/terms/LCSH
5797	Kabylia (Algeria) -- Description and travel	http://purl.org/dc/terms/LCSH
5798	Hygiene -- Popular works	http://purl.org/dc/terms/LCSH
5799	Physiology -- Popular works	http://purl.org/dc/terms/LCSH
5800	Moravians -- Missions	http://purl.org/dc/terms/LCSH
5801	Nelson, Horatio Nelson, Viscount, 1758-1805 -- Correspondence	http://purl.org/dc/terms/LCSH
5802	Hamilton, Emma, Lady, 1765-1815 -- Correspondence	http://purl.org/dc/terms/LCSH
5803	Admirals -- Great Britain -- Correspondence	http://purl.org/dc/terms/LCSH
5804	Finland -- Civilization	http://purl.org/dc/terms/LCSH
5805	Vernon, Dorothy, -1584 -- Fiction	http://purl.org/dc/terms/LCSH
5806	Singers	http://purl.org/dc/terms/LCSH
5807	Romanticism -- Great Britain -- History -- 18th century	http://purl.org/dc/terms/LCSH
5808	Black nationalism -- Fiction	http://purl.org/dc/terms/LCSH
5809	Radicals -- Fiction	http://purl.org/dc/terms/LCSH
5810	Spellers	http://purl.org/dc/terms/LCSH
5811	Tales -- Africa, French-speaking West	http://purl.org/dc/terms/LCSH
5812	Algeria -- Colonization	http://purl.org/dc/terms/LCSH
5813	Woodwork	http://purl.org/dc/terms/LCSH
5814	Turning (Lathe work)	http://purl.org/dc/terms/LCSH
5815	French poetry -- 20th century	http://purl.org/dc/terms/LCSH
5816	Christian fiction, American	http://purl.org/dc/terms/LCSH
5817	More, Thomas, Saint, 1478-1535 -- Drama	http://purl.org/dc/terms/LCSH
5818	Alamo (San Antonio, Tex.) -- Siege, 1836 -- Fiction	http://purl.org/dc/terms/LCSH
5819	Sieges -- Fiction	http://purl.org/dc/terms/LCSH
5820	Children -- Nutrition	http://purl.org/dc/terms/LCSH
5821	Death	http://purl.org/dc/terms/LCSH
5822	Consolation	http://purl.org/dc/terms/LCSH
5823	Social ethics	http://purl.org/dc/terms/LCSH
5824	United States -- Social life and customs -- To 1775	http://purl.org/dc/terms/LCSH
5825	Women -- United States -- History	http://purl.org/dc/terms/LCSH
5826	Women -- United States -- Social conditions	http://purl.org/dc/terms/LCSH
5827	Bible. Galatians -- Commentaries	http://purl.org/dc/terms/LCSH
5828	Women -- Conduct of life	http://purl.org/dc/terms/LCSH
5829	Magnifying glasses -- Early works to 1800	http://purl.org/dc/terms/LCSH
5830	Microscopy -- Early works to 1800	http://purl.org/dc/terms/LCSH
5831	Natural history -- Pre-Linnean works	http://purl.org/dc/terms/LCSH
5832	Norwegian drama -- Translations into English	http://purl.org/dc/terms/LCSH
5833	Wives -- Drama	http://purl.org/dc/terms/LCSH
5834	Lancashire (England) -- Fiction	http://purl.org/dc/terms/LCSH
5835	East Indians -- England -- Fiction	http://purl.org/dc/terms/LCSH
5836	Jewelry theft -- Fiction	http://purl.org/dc/terms/LCSH
5837	Police -- England -- Fiction	http://purl.org/dc/terms/LCSH
5838	Coal miners -- Fiction	http://purl.org/dc/terms/LCSH
5839	Publishers' catalogs -- England	http://purl.org/dc/terms/LCSH
5840	Douglas, Stephen A. (Stephen Arnold), 1813-1861	http://purl.org/dc/terms/LCSH
5841	Canada -- Politics and government -- 1867-	http://purl.org/dc/terms/LCSH
5842	Laurier, Wilfrid, Sir, 1841-1919	http://purl.org/dc/terms/LCSH
5843	England -- Description and travel -- Fiction	http://purl.org/dc/terms/LCSH
5844	Finnish literature -- History and criticism	http://purl.org/dc/terms/LCSH
5845	Japan -- Religion	http://purl.org/dc/terms/LCSH
5846	Salads -- Early works to 1800	http://purl.org/dc/terms/LCSH
5847	Salad greens -- Early works to 1800	http://purl.org/dc/terms/LCSH
5848	Herbs -- Early works to 1800	http://purl.org/dc/terms/LCSH
5849	Vegetables -- Early works to 1800	http://purl.org/dc/terms/LCSH
5850	United States -- History -- Revolution, 1775-1783 -- Drama	http://purl.org/dc/terms/LCSH
5851	Red Cross and Red Crescent	http://purl.org/dc/terms/LCSH
5852	South African War, 1899-1902 -- Hospitals, charities, etc.	http://purl.org/dc/terms/LCSH
5853	Porcupines -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5854	Pontiac's Conspiracy, 1763-1765	http://purl.org/dc/terms/LCSH
5855	Yellowstone National Park -- Description and travel	http://purl.org/dc/terms/LCSH
5856	Bears -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5857	Poussin, Nicolas, 1594?-1665 -- Fiction	http://purl.org/dc/terms/LCSH
5858	Tagalog poetry -- Translations into Spanish	http://purl.org/dc/terms/LCSH
5859	New South Wales -- History	http://purl.org/dc/terms/LCSH
5860	New South Wales -- Social life and customs	http://purl.org/dc/terms/LCSH
5861	Douglas, Stephen A. (Stephen Arnold), 1813-1861 -- Fiction	http://purl.org/dc/terms/LCSH
5862	Violin -- Instruction and study	http://purl.org/dc/terms/LCSH
5863	Great Britain -- History -- Henry VIII, 1509-1547	http://purl.org/dc/terms/LCSH
5864	Henry VIII, King of England, 1491-1547	http://purl.org/dc/terms/LCSH
5865	Adopted children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5866	India -- Juvenile literature	http://purl.org/dc/terms/LCSH
5867	Mothers and daughters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5868	Weddings -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5869	Seaside resorts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5870	Authors, French -- 18th century -- Biography	http://purl.org/dc/terms/LCSH
5871	Alembert, Jean Le Rond d', 1717-1783	http://purl.org/dc/terms/LCSH
5872	Diaries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5873	Pyramids -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5874	Governors -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5875	Catholic Church -- Prayers and devotions -- Iloko	http://purl.org/dc/terms/LCSH
5876	Furniture making -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5877	Betrothal -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5878	New Jersey -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5879	Folklore -- Wales	http://purl.org/dc/terms/LCSH
5880	Arthurian romances -- Juvenile literature	http://purl.org/dc/terms/LCSH
5881	Agriculture -- France -- History -- 18th century	http://purl.org/dc/terms/LCSH
5882	Families -- Russia -- Fiction	http://purl.org/dc/terms/LCSH
5883	Aeronautics -- Fiction	http://purl.org/dc/terms/LCSH
5884	Manners and customs -- South Africa	http://purl.org/dc/terms/LCSH
5885	Benefactors -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5886	Farms -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5887	Vermont -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5888	Christianity -- Philosophy	http://purl.org/dc/terms/LCSH
5889	Corsica (France) -- Fiction	http://purl.org/dc/terms/LCSH
5890	Shakespeare, William, 1564-1616 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
5891	Micmac Indians	http://purl.org/dc/terms/LCSH
5892	Malecite Indians	http://purl.org/dc/terms/LCSH
5893	Nova Scotia -- Description and travel	http://purl.org/dc/terms/LCSH
5894	Clocks and watches -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5895	Great Britain -- History -- Henry IV, 1399-1413 -- Fiction	http://purl.org/dc/terms/LCSH
5896	Great Britain -- History -- Medieval period, 1066-1485 -- Fiction	http://purl.org/dc/terms/LCSH
5897	Jones, John Paul, 1747-1792 -- Fiction	http://purl.org/dc/terms/LCSH
5898	Rats -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5899	Blowpipe	http://purl.org/dc/terms/LCSH
5900	McGuffey, William Holmes, 1800-1873	http://purl.org/dc/terms/LCSH
5901	Lecoq, Monsieur (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
5902	Tecumseh, Shawnee chief, 1768-1813	http://purl.org/dc/terms/LCSH
5903	Tenskwatawa, Shawnee Prophet	http://purl.org/dc/terms/LCSH
5904	Shawnee Indians -- Kings and rulers -- Biography	http://purl.org/dc/terms/LCSH
5905	Shawnee Indians -- Biography	http://purl.org/dc/terms/LCSH
5906	Valence (Drôme, France) -- History -- Sources	http://purl.org/dc/terms/LCSH
5907	Augustinians -- France -- Charters	http://purl.org/dc/terms/LCSH
5908	Cartularies -- France	http://purl.org/dc/terms/LCSH
5909	Buffalo Bill, 1846-1917 -- Fiction	http://purl.org/dc/terms/LCSH
5910	Zizka, Jan, approximately 1360-1424 -- Fiction	http://purl.org/dc/terms/LCSH
5911	Megalithic monuments	http://purl.org/dc/terms/LCSH
5912	Prehistoric peoples	http://purl.org/dc/terms/LCSH
5913	Readers -- History	http://purl.org/dc/terms/LCSH
5914	United States -- History -- Juvenile literature	http://purl.org/dc/terms/LCSH
5915	Mercoeur, Philippe Emmanuel de Lorraine, duc de, 1558-1602	http://purl.org/dc/terms/LCSH
5916	Brittany (France) -- History -- Sources	http://purl.org/dc/terms/LCSH
5917	Brittany (France) -- Boundaries -- History -- Early works to 1800	http://purl.org/dc/terms/LCSH
5918	San Francisco Earthquake and Fire, Calif., 1906	http://purl.org/dc/terms/LCSH
5919	Fires -- California -- San Francisco -- History -- 20th century	http://purl.org/dc/terms/LCSH
5920	Earthquakes -- California -- San Francisco -- History -- 20th century	http://purl.org/dc/terms/LCSH
5921	San Francisco (Calif.) -- History -- 20th century	http://purl.org/dc/terms/LCSH
5922	San Francisco (Calif.) -- Biography	http://purl.org/dc/terms/LCSH
5923	Experimental fiction, American	http://purl.org/dc/terms/LCSH
5924	Tasmania -- Description and travel	http://purl.org/dc/terms/LCSH
5925	New South Wales -- Politics and government	http://purl.org/dc/terms/LCSH
5926	Wentworth, W. C. (William Charles), 1790-1872	http://purl.org/dc/terms/LCSH
5927	Richmond (Va.) -- Fiction	http://purl.org/dc/terms/LCSH
5928	Piano -- Instruction and study	http://purl.org/dc/terms/LCSH
5929	Pianists	http://purl.org/dc/terms/LCSH
5930	Paganism	http://purl.org/dc/terms/LCSH
5931	Short stories, Spanish -- Translations into English	http://purl.org/dc/terms/LCSH
5932	Poetry -- Early works to 1800	http://purl.org/dc/terms/LCSH
5933	Gods, Greek -- Fiction	http://purl.org/dc/terms/LCSH
5934	Gods, Norse -- Fiction	http://purl.org/dc/terms/LCSH
5935	Outdoor life	http://purl.org/dc/terms/LCSH
5936	Giants -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5937	Japanning	http://purl.org/dc/terms/LCSH
5938	Juke family	http://purl.org/dc/terms/LCSH
5939	Heredity	http://purl.org/dc/terms/LCSH
5940	Edwards family	http://purl.org/dc/terms/LCSH
5941	Trinity	http://purl.org/dc/terms/LCSH
5942	Forest rangers -- Fiction	http://purl.org/dc/terms/LCSH
5943	French language -- Readers	http://purl.org/dc/terms/LCSH
5944	Short stories, Russian -- Translations into Tagalog	http://purl.org/dc/terms/LCSH
5945	Boardinghouses -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5946	Ethnology -- Philippines	http://purl.org/dc/terms/LCSH
5947	La Rochejaquelein, Marie-Louise-Victoire, marquise de, 1772-1857	http://purl.org/dc/terms/LCSH
5948	France -- History -- Wars of the Vendée, 1793-1832 -- Personal narratives	http://purl.org/dc/terms/LCSH
5949	Impressment -- History -- 19th century	http://purl.org/dc/terms/LCSH
5950	Stevenson, William G.	http://purl.org/dc/terms/LCSH
5951	Merchant marine -- United States -- History	http://purl.org/dc/terms/LCSH
5952	VK	http://purl.org/dc/terms/LCC
5953	Language and languages -- Philosophy -- Early works to 1800	http://purl.org/dc/terms/LCSH
5954	Pompeii (Extinct city) -- Fiction	http://purl.org/dc/terms/LCSH
5955	Hood, Thomas, 1799-1845	http://purl.org/dc/terms/LCSH
5956	Spouses -- Fiction	http://purl.org/dc/terms/LCSH
5957	Theater -- England -- Early works to 1800	http://purl.org/dc/terms/LCSH
5958	Arabian Peninsula -- Description and travel	http://purl.org/dc/terms/LCSH
5959	Reading (Elementary)	http://purl.org/dc/terms/LCSH
5960	Medicine -- History	http://purl.org/dc/terms/LCSH
5961	New South Wales -- History -- Sources	http://purl.org/dc/terms/LCSH
5962	Egypt -- History, Ancient	http://purl.org/dc/terms/LCSH
5963	Latin language -- Grammar	http://purl.org/dc/terms/LCSH
5964	Natural history -- Specimens	http://purl.org/dc/terms/LCSH
5965	Inger Ottesdater, -1555 -- Drama	http://purl.org/dc/terms/LCSH
5966	Great Britain -- History -- Henry VII, 1485-1509 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5967	Nobility -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5968	Hiding places -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5969	Heresy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
5970	Chinook jargon -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
5971	Social change -- Fiction	http://purl.org/dc/terms/LCSH
5972	Disabled veterans -- United States -- Fiction	http://purl.org/dc/terms/LCSH
5973	Portugal -- History -- Afonso III, 1248-1279	http://purl.org/dc/terms/LCSH
5974	Afonso III, King of Portugal, 1210-1279	http://purl.org/dc/terms/LCSH
5975	Canary Islands -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
5976	Salvador (Brazil) -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
5977	Voyages around the world -- Early works to 1800	http://purl.org/dc/terms/LCSH
5978	Voyages and travels -- Early works to 1800	http://purl.org/dc/terms/LCSH
5979	Buccaneers -- Early works to 1800	http://purl.org/dc/terms/LCSH
5980	Shark Bay (W.A.) -- Discovery and exploration -- Early works to 1800	http://purl.org/dc/terms/LCSH
5981	Medicine -- Early works to 1800	http://purl.org/dc/terms/LCSH
5982	Great Britain -- Politics and government -- 1901-1910	http://purl.org/dc/terms/LCSH
5983	Netherlands -- History -- To 1384 -- Fiction	http://purl.org/dc/terms/LCSH
5984	Underachievers	http://purl.org/dc/terms/LCSH
5985	High school dropouts	http://purl.org/dc/terms/LCSH
5986	Academic achievement	http://purl.org/dc/terms/LCSH
5987	Indonesia -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
5988	Pacific Ocean -- Discovery and exploration -- Early works to 1800	http://purl.org/dc/terms/LCSH
5989	Merchant ships -- Fiction	http://purl.org/dc/terms/LCSH
5990	Romance fiction	http://purl.org/dc/terms/LCSH
5991	Letters -- Fiction	http://purl.org/dc/terms/LCSH
5992	Women in politics -- United States	http://purl.org/dc/terms/LCSH
5993	Talmage, T. De Witt (Thomas De Witt), 1832-1902	http://purl.org/dc/terms/LCSH
5994	Rome -- History -- Civil War, 49-45 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
5995	New Jersey -- Fiction	http://purl.org/dc/terms/LCSH
5996	Massachusetts -- History -- Juvenile literature	http://purl.org/dc/terms/LCSH
5997	Massachusetts -- History -- Colonial period, ca. 1600-1775 -- Juvenile literature	http://purl.org/dc/terms/LCSH
5998	Uncle Tom (Fictitious character)	http://purl.org/dc/terms/LCSH
5999	Stowe, Harriet Beecher, 1811-1896. Uncle Tom's cabin	http://purl.org/dc/terms/LCSH
6000	Philanthropists -- Fiction	http://purl.org/dc/terms/LCSH
6001	Women college students -- Fiction	http://purl.org/dc/terms/LCSH
6002	Attention	http://purl.org/dc/terms/LCSH
6003	Encyclopedias and dictionaries -- Humor	http://purl.org/dc/terms/LCSH
6004	Winchester (England) -- Description and travel	http://purl.org/dc/terms/LCSH
6005	Pathology -- Early works to 1800	http://purl.org/dc/terms/LCSH
6006	Physiology -- Early works to 1800	http://purl.org/dc/terms/LCSH
6007	Evolution (Biology) -- Early works to 1800	http://purl.org/dc/terms/LCSH
6008	Stamp collecting	http://purl.org/dc/terms/LCSH
6009	Children of the rich -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6010	Upper class families -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6011	UB	http://purl.org/dc/terms/LCC
6012	Spies -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
6013	Baden-Powell of Gilwell, Robert Stephenson Smyth Baden-Powell, Baron, 1857-1941	http://purl.org/dc/terms/LCSH
6014	Journalism	http://purl.org/dc/terms/LCSH
6015	Cosmology -- Early works to 1800	http://purl.org/dc/terms/LCSH
6016	Osage Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6017	Yachts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6018	Religion and politics -- Spain -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
6019	Social conflict -- Spain -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
6020	Spain -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
6021	Liberalism -- Spain -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
6022	Letter writing -- Fiction	http://purl.org/dc/terms/LCSH
6023	Jews -- Poland -- History	http://purl.org/dc/terms/LCSH
6024	Jews -- Russia -- History	http://purl.org/dc/terms/LCSH
6025	Poland -- History	http://purl.org/dc/terms/LCSH
6026	Society of Friends -- Doctrines -- Early works to 1800	http://purl.org/dc/terms/LCSH
6027	Swedish wit and humor	http://purl.org/dc/terms/LCSH
6028	Balkan Peninsula -- Description and travel	http://purl.org/dc/terms/LCSH
6029	Balkan Peninsula -- Fiction	http://purl.org/dc/terms/LCSH
6030	Liberia	http://purl.org/dc/terms/LCSH
6031	Sierra Leone	http://purl.org/dc/terms/LCSH
6032	Bayern (Bavaria, Germany : Province) -- Fiction	http://purl.org/dc/terms/LCSH
6033	Indifferentism (Religion)	http://purl.org/dc/terms/LCSH
6034	Girls -- Biography	http://purl.org/dc/terms/LCSH
6035	Paranormal fiction, French -- Translations into English	http://purl.org/dc/terms/LCSH
6036	Florida -- History -- Huguenot colony, 1562-1565 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6037	English language -- Textbooks for foreign speakers	http://purl.org/dc/terms/LCSH
6038	United States -- Defenses	http://purl.org/dc/terms/LCSH
6039	United States. Navy	http://purl.org/dc/terms/LCSH
6040	Methuen & Co. -- Catalogs	http://purl.org/dc/terms/LCSH
6041	Field, Stephen J. (Stephen Johnson), 1816-1899	http://purl.org/dc/terms/LCSH
6042	Lawyers -- California -- Biography	http://purl.org/dc/terms/LCSH
6043	Judges -- California -- Biography	http://purl.org/dc/terms/LCSH
6044	Swedish poetry	http://purl.org/dc/terms/LCSH
6045	Poets, Swedish	http://purl.org/dc/terms/LCSH
6046	Hessen (Hesse, Germany : Province) -- Fiction	http://purl.org/dc/terms/LCSH
6047	Tagalog language -- Numerals	http://purl.org/dc/terms/LCSH
6048	Crowds	http://purl.org/dc/terms/LCSH
6049	Barnum's American Museum	http://purl.org/dc/terms/LCSH
6050	Circus owners -- United States -- Biography	http://purl.org/dc/terms/LCSH
6051	Barnum, P. T. (Phineas Taylor), 1810-1891	http://purl.org/dc/terms/LCSH
6052	Sweden -- Emigration and immigration -- Economic aspects	http://purl.org/dc/terms/LCSH
6053	Coyote -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6054	Mountains -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6055	Goliad Massacre, Goliad, Tex., 1836 -- Fiction	http://purl.org/dc/terms/LCSH
6056	Texas -- History -- Revolution, 1835-1836 -- Fiction	http://purl.org/dc/terms/LCSH
6057	Swedenborg, Emanuel, 1688-1772	http://purl.org/dc/terms/LCSH
6058	New Jerusalem Church -- Doctrinal and controversial works	http://purl.org/dc/terms/LCSH
6059	Great Britain -- History -- Wars of the Roses, 1455-1485 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6060	Bible -- Introductions	http://purl.org/dc/terms/LCSH
6061	Bible -- Commentaries	http://purl.org/dc/terms/LCSH
6062	Florence (Italy) -- History	http://purl.org/dc/terms/LCSH
6063	Voyages around the world -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6064	World War, 1914-1918 -- Economic aspects	http://purl.org/dc/terms/LCSH
6065	Treaty of Versailles (1919 June 28)	http://purl.org/dc/terms/LCSH
6066	Economic history -- 1918-1945	http://purl.org/dc/terms/LCSH
6067	Oceania -- Discovery and exploration -- Early works to 1800	http://purl.org/dc/terms/LCSH
6068	Small cities -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6069	Sussex (England) -- Fiction	http://purl.org/dc/terms/LCSH
6070	Legends -- France -- Translations into English	http://purl.org/dc/terms/LCSH
6071	Norway -- Description and travel	http://purl.org/dc/terms/LCSH
6072	Bible -- Chronology	http://purl.org/dc/terms/LCSH
6073	History, Ancient -- Chronology	http://purl.org/dc/terms/LCSH
6074	Bible -- Prophecies	http://purl.org/dc/terms/LCSH
6075	Hunting -- South Africa	http://purl.org/dc/terms/LCSH
6076	Women's rights -- Drama	http://purl.org/dc/terms/LCSH
6077	Politicians -- Drama	http://purl.org/dc/terms/LCSH
6078	Friendship -- Early works to 1800	http://purl.org/dc/terms/LCSH
6079	Esther, Queen of Persia -- Drama	http://purl.org/dc/terms/LCSH
6080	Serbo-Croatian language -- Readers	http://purl.org/dc/terms/LCSH
6081	Serbo-Croatian language -- Alphabet	http://purl.org/dc/terms/LCSH
6082	Serbo-Croatian language -- Grammar	http://purl.org/dc/terms/LCSH
6083	Scotland -- Social life and customs -- 19th century	http://purl.org/dc/terms/LCSH
6084	Folklore -- Scotland	http://purl.org/dc/terms/LCSH
6085	Military education -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6086	Ranches -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6087	Ethics -- Early works to 1800	http://purl.org/dc/terms/LCSH
6088	Temperance -- Early works to 1800	http://purl.org/dc/terms/LCSH
6089	Religion -- Study and teaching	http://purl.org/dc/terms/LCSH
6090	World War, 1914-1918 -- Campaigns -- Namibia	http://purl.org/dc/terms/LCSH
6091	Botha, Louis, 1862-1919	http://purl.org/dc/terms/LCSH
6092	Criminals	http://purl.org/dc/terms/LCSH
6093	Caesar, Julius -- Drama	http://purl.org/dc/terms/LCSH
6094	Science -- Juvenile literature	http://purl.org/dc/terms/LCSH
6095	Hermits -- Fiction	http://purl.org/dc/terms/LCSH
6096	Great Britain -- History -- Henry VI, 1422-1461 -- Fiction	http://purl.org/dc/terms/LCSH
6097	Alphabet	http://purl.org/dc/terms/LCSH
6098	Erasmus, Desiderius, -1536	http://purl.org/dc/terms/LCSH
6099	Bible -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
6100	Michelangelo Buonarroti, 1475-1564. Correspondence	http://purl.org/dc/terms/LCSH
6101	Italian poetry -- 16th century -- Translations into German	http://purl.org/dc/terms/LCSH
6102	Artists -- Correspondence	http://purl.org/dc/terms/LCSH
6103	Scottish poetry -- Translations into Finnish	http://purl.org/dc/terms/LCSH
6104	Reducing diets -- Fiction	http://purl.org/dc/terms/LCSH
6105	Finance, Personal -- Religious aspects -- Christianity	http://purl.org/dc/terms/LCSH
6106	Christian stewardship	http://purl.org/dc/terms/LCSH
6107	Nineteenth century -- History	http://purl.org/dc/terms/LCSH
6108	Readers (Secondary)	http://purl.org/dc/terms/LCSH
6109	Nurses -- Southern States -- Biography	http://purl.org/dc/terms/LCSH
6110	Beers, Fannie A.	http://purl.org/dc/terms/LCSH
6111	Southern States -- Biography	http://purl.org/dc/terms/LCSH
6112	United States -- History -- Civil War, 1861-1865 -- Hospitals	http://purl.org/dc/terms/LCSH
6113	United States -- History -- Civil War, 1861-1865 -- Women	http://purl.org/dc/terms/LCSH
6114	United States -- History -- Civil War, 1861-1865 -- Medical care	http://purl.org/dc/terms/LCSH
6115	Sports	http://purl.org/dc/terms/LCSH
6116	Astrologers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
6117	Astrology	http://purl.org/dc/terms/LCSH
6118	Lilly, William, 1602-1681	http://purl.org/dc/terms/LCSH
6119	Bible. Matthew I-VIII -- Commentaries	http://purl.org/dc/terms/LCSH
6120	Bible. Ezekiel -- Commentaries	http://purl.org/dc/terms/LCSH
6121	Bible. Minor Prophets -- Commentaries	http://purl.org/dc/terms/LCSH
6122	Swedish fiction -- Translations into English	http://purl.org/dc/terms/LCSH
6123	Courage -- Early works to 1800	http://purl.org/dc/terms/LCSH
6124	Amputees -- Fiction	http://purl.org/dc/terms/LCSH
6125	Entomologists -- Fiction	http://purl.org/dc/terms/LCSH
6126	Gay men -- Fiction	http://purl.org/dc/terms/LCSH
6127	Iphigenia (Mythological character) -- Drama	http://purl.org/dc/terms/LCSH
6128	American literature -- History and criticism	http://purl.org/dc/terms/LCSH
6129	Sutherland (Scotland) -- History	http://purl.org/dc/terms/LCSH
6130	Freskin family	http://purl.org/dc/terms/LCSH
6131	Caithness (Scotland) -- History	http://purl.org/dc/terms/LCSH
6132	Mallet, David, 1705?-1765. Elvira	http://purl.org/dc/terms/LCSH
6133	Bigamy -- Fiction	http://purl.org/dc/terms/LCSH
6134	Theology, Doctrinal	http://purl.org/dc/terms/LCSH
6135	Stateless persons -- Fiction	http://purl.org/dc/terms/LCSH
6136	Burr Conspiracy, 1805-1807 -- Fiction	http://purl.org/dc/terms/LCSH
6137	Exiles -- Fiction	http://purl.org/dc/terms/LCSH
6138	Dueling -- Fiction	http://purl.org/dc/terms/LCSH
6139	Chastity, Vow of -- Fiction	http://purl.org/dc/terms/LCSH
6140	Priesthood -- Fiction	http://purl.org/dc/terms/LCSH
6141	Genius	http://purl.org/dc/terms/LCSH
6142	Hebrew poetry -- History and criticism	http://purl.org/dc/terms/LCSH
6143	Georgia -- History -- 1775-1865	http://purl.org/dc/terms/LCSH
6144	Southwest, Old -- History	http://purl.org/dc/terms/LCSH
6145	Jewish legends -- Juvenile literature	http://purl.org/dc/terms/LCSH
6146	Apocryphal books (Old Testament) -- Juvenile literature	http://purl.org/dc/terms/LCSH
6147	France -- Social life and customs -- 19th century -- Drama	http://purl.org/dc/terms/LCSH
6148	Maldon, Battle of, England, 991 -- Poetry	http://purl.org/dc/terms/LCSH
6149	English poetry -- Old English, ca. 450-1100 -- Modernized versions	http://purl.org/dc/terms/LCSH
6150	Brunanburh, Battle of, 937 -- Poetry	http://purl.org/dc/terms/LCSH
6151	Jesus Christ -- Crucifixion -- Poetry	http://purl.org/dc/terms/LCSH
6152	Helena, Saint, approximately 255-approximately 330 -- Poetry	http://purl.org/dc/terms/LCSH
6153	Judith (Biblical figure) -- Poetry	http://purl.org/dc/terms/LCSH
6154	Prostitution -- England -- London	http://purl.org/dc/terms/LCSH
6155	Hopi Indians	http://purl.org/dc/terms/LCSH
6156	Hopi Indians -- Folklore	http://purl.org/dc/terms/LCSH
6157	Africa, North -- Description and travel	http://purl.org/dc/terms/LCSH
6158	France -- History, Military -- 1789-1815	http://purl.org/dc/terms/LCSH
6159	Montenegro -- History	http://purl.org/dc/terms/LCSH
6160	Napoleonic Wars, 1800-1815 -- Campaigns	http://purl.org/dc/terms/LCSH
6161	Catholic Church -- Education	http://purl.org/dc/terms/LCSH
6162	Mental illness -- Fiction	http://purl.org/dc/terms/LCSH
6163	Judges -- Fiction	http://purl.org/dc/terms/LCSH
6164	World War, 1914-1918 -- Regimental histories -- Australia	http://purl.org/dc/terms/LCSH
6165	Australia. Australian Army. Australian Imperial Force (1914-1921). Australian Field Ambulance, 4th	http://purl.org/dc/terms/LCSH
6166	World War, 1914-1918 -- Personal narratives, Australian	http://purl.org/dc/terms/LCSH
6167	Aphorisms and apothegms	http://purl.org/dc/terms/LCSH
6168	Animal experimentation -- Fiction	http://purl.org/dc/terms/LCSH
6169	Impressionist artists -- France -- Paris -- Fiction	http://purl.org/dc/terms/LCSH
6170	Paris (France) -- Intellectual life -- Fiction	http://purl.org/dc/terms/LCSH
6171	English language -- Orthography and spelling -- Early works to 1800	http://purl.org/dc/terms/LCSH
6172	American drama -- African American authors	http://purl.org/dc/terms/LCSH
6173	American drama -- Women authors	http://purl.org/dc/terms/LCSH
6174	Railroads -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6175	Express service -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6176	Houseboats -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6177	Agnosticism	http://purl.org/dc/terms/LCSH
6178	Blacks -- Biography	http://purl.org/dc/terms/LCSH
6179	Literature -- Black authors -- History and criticism	http://purl.org/dc/terms/LCSH
6180	Blacks	http://purl.org/dc/terms/LCSH
6181	Protagoras	http://purl.org/dc/terms/LCSH
6182	Sophists (Greek philosophy)	http://purl.org/dc/terms/LCSH
6183	Virtue -- Early works to 1800	http://purl.org/dc/terms/LCSH
6184	Pharmacists	http://purl.org/dc/terms/LCSH
6185	Pharmacy -- England	http://purl.org/dc/terms/LCSH
6186	Oregon Territory -- History	http://purl.org/dc/terms/LCSH
6187	Hoffmann, E. T. A. (Ernst Theodor Amadeus), 1776-1822 -- Drama	http://purl.org/dc/terms/LCSH
6188	Bible and literature	http://purl.org/dc/terms/LCSH
6189	Bible -- History	http://purl.org/dc/terms/LCSH
6190	Bible -- Influence	http://purl.org/dc/terms/LCSH
6191	Bible. English -- Versions -- Authorized	http://purl.org/dc/terms/LCSH
6192	Ships -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6193	Jews -- Soviet Union	http://purl.org/dc/terms/LCSH
6194	Haskalah -- Soviet Union	http://purl.org/dc/terms/LCSH
6195	Nature study -- Humor	http://purl.org/dc/terms/LCSH
6196	Bok, Edward William, 1863-1930	http://purl.org/dc/terms/LCSH
6197	Dutch Americans -- Biography	http://purl.org/dc/terms/LCSH
6198	Periodical editors -- United States -- Biography	http://purl.org/dc/terms/LCSH
6199	Ladies' Home Journal	http://purl.org/dc/terms/LCSH
6200	Pre-Raphaelitism in literature	http://purl.org/dc/terms/LCSH
6201	Romanticism -- Great Britain	http://purl.org/dc/terms/LCSH
6202	Pre-Raphaelitism -- Great Britain	http://purl.org/dc/terms/LCSH
6203	Egyptian literature -- History and criticism	http://purl.org/dc/terms/LCSH
6204	Egyptian literature -- Translations into English	http://purl.org/dc/terms/LCSH
6205	World War, 1914-1918 -- Pictorial works	http://purl.org/dc/terms/LCSH
6206	Mounted police -- Fiction	http://purl.org/dc/terms/LCSH
6207	Royal Canadian Mounted Police -- Fiction	http://purl.org/dc/terms/LCSH
6208	Fables, French -- Translations into English	http://purl.org/dc/terms/LCSH
6209	England -- Civilization	http://purl.org/dc/terms/LCSH
6210	Battles -- Fiction	http://purl.org/dc/terms/LCSH
6211	Purgatory -- Fiction	http://purl.org/dc/terms/LCSH
6212	Chivalry -- Fiction	http://purl.org/dc/terms/LCSH
6213	Norway -- History -- To 1030 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6214	Jerusalem -- History -- Siege, 70 A.D. -- Fiction	http://purl.org/dc/terms/LCSH
6215	Grandparents -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6216	Scotland -- History	http://purl.org/dc/terms/LCSH
6217	Massacres -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6218	Klondike River Valley (Yukon) -- Gold discoveries -- Fiction	http://purl.org/dc/terms/LCSH
6219	Authors, English	http://purl.org/dc/terms/LCSH
6220	James I, King of England, 1566-1625	http://purl.org/dc/terms/LCSH
6221	Literature	http://purl.org/dc/terms/LCSH
6222	Love -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6223	Fate and fatalism -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6224	Near-death experiences -- Fiction	http://purl.org/dc/terms/LCSH
6225	Art thefts -- Fiction	http://purl.org/dc/terms/LCSH
6226	Pinnipedia	http://purl.org/dc/terms/LCSH
6227	Children's stories, Danish -- Translations into English	http://purl.org/dc/terms/LCSH
6228	Fairy tales -- Denmark	http://purl.org/dc/terms/LCSH
6229	South African War, 1899-1902 -- Regimental histories -- Great Britain	http://purl.org/dc/terms/LCSH
6230	Great Britain. Army -- Infantry. Devonsire Regiment (1st Battalion)	http://purl.org/dc/terms/LCSH
6231	Space and time -- Fiction	http://purl.org/dc/terms/LCSH
6232	Great Britain -- History -- Fiction	http://purl.org/dc/terms/LCSH
6233	Logic -- Early works to 1800	http://purl.org/dc/terms/LCSH
6234	Women -- Philippines	http://purl.org/dc/terms/LCSH
6235	Young women -- Conduct of life	http://purl.org/dc/terms/LCSH
6236	English language -- Dialects -- England -- Lancashire -- Texts	http://purl.org/dc/terms/LCSH
6237	Mass -- Prayers and devotions	http://purl.org/dc/terms/LCSH
6238	Catholic children -- Prayers and devotions	http://purl.org/dc/terms/LCSH
6239	Mass -- Juvenile literature	http://purl.org/dc/terms/LCSH
6240	Persecution -- England -- History -- 16th century -- Fiction	http://purl.org/dc/terms/LCSH
6241	Catholics -- England -- History -- 16th century -- Fiction	http://purl.org/dc/terms/LCSH
6242	Turgenev, Ivan Sergeevich, 1818-1883 -- Translations into English	http://purl.org/dc/terms/LCSH
6243	Naturalists -- Correspondence	http://purl.org/dc/terms/LCSH
6244	Wallace, Alfred Russel, 1823-1913	http://purl.org/dc/terms/LCSH
6245	Theater -- Periodicals	http://purl.org/dc/terms/LCSH
6246	English periodicals -- History	http://purl.org/dc/terms/LCSH
6247	Never-Never Land (Imaginary place) -- Fiction	http://purl.org/dc/terms/LCSH
6248	Self-actualization (Psychology) -- Fiction	http://purl.org/dc/terms/LCSH
6249	Women -- Louisiana -- New Orleans -- Social conditions -- Fiction	http://purl.org/dc/terms/LCSH
6250	Love -- Early works to 1800	http://purl.org/dc/terms/LCSH
6251	Sick children -- Fiction	http://purl.org/dc/terms/LCSH
6252	Scrooge, Ebenezer (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
6253	Kalmyks	http://purl.org/dc/terms/LCSH
6254	Tatars	http://purl.org/dc/terms/LCSH
6255	Western Australia -- Discovery and exploration	http://purl.org/dc/terms/LCSH
6256	Natural history -- Australia -- Western Australia	http://purl.org/dc/terms/LCSH
6257	Schooners -- Fiction	http://purl.org/dc/terms/LCSH
6258	Bible stories, English	http://purl.org/dc/terms/LCSH
6259	Mythology, Japanese	http://purl.org/dc/terms/LCSH
6260	Mozambique -- Description and travel	http://purl.org/dc/terms/LCSH
6261	Hunting -- Mozambique	http://purl.org/dc/terms/LCSH
6262	Natural history -- Mozambique	http://purl.org/dc/terms/LCSH
6263	Nursery rhymes -- Adaptations	http://purl.org/dc/terms/LCSH
6264	Newfoundland and Labrador -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6265	Benbow, John, 1653?-1702 -- Fiction	http://purl.org/dc/terms/LCSH
6266	Pan (Greek deity) -- Fiction	http://purl.org/dc/terms/LCSH
6267	Detective and mystery stories, American	http://purl.org/dc/terms/LCSH
6268	Animal welfare -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6269	Fantasy fiction, Irish	http://purl.org/dc/terms/LCSH
6270	Harems -- Fiction	http://purl.org/dc/terms/LCSH
6271	Shakespeare, William, 1564-1616 -- Knowledge -- Geology	http://purl.org/dc/terms/LCSH
6272	Precious stones	http://purl.org/dc/terms/LCSH
6273	Chemical elements	http://purl.org/dc/terms/LCSH
6274	Spanish poetry	http://purl.org/dc/terms/LCSH
6275	Dudley, Amy Robsart, Lady, 1532?-1560 -- Fiction	http://purl.org/dc/terms/LCSH
6276	Kenilworth Castle (Kenilworth, England) -- Fiction	http://purl.org/dc/terms/LCSH
6277	Leicester, Robert Dudley, Earl of, 1532?-1588 -- Fiction	http://purl.org/dc/terms/LCSH
6278	Uganda -- Description and travel	http://purl.org/dc/terms/LCSH
6279	Hunting -- Uganda	http://purl.org/dc/terms/LCSH
6280	Chad, Lake -- Description and travel	http://purl.org/dc/terms/LCSH
6281	South Carolina -- Poetry	http://purl.org/dc/terms/LCSH
6282	Spain -- Social life and customs -- 16th century -- Fiction	http://purl.org/dc/terms/LCSH
6283	Picaresque literature	http://purl.org/dc/terms/LCSH
6284	Knights and knighthood -- Spain -- Fiction	http://purl.org/dc/terms/LCSH
6285	Saturn (Planet) -- Fiction	http://purl.org/dc/terms/LCSH
6286	Jupiter (Planet) -- Fiction	http://purl.org/dc/terms/LCSH
6287	Austria -- History	http://purl.org/dc/terms/LCSH
6288	Authors, Swedish -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
6289	Runeberg, Fredrika Charlotta Tengström, 1807-1879	http://purl.org/dc/terms/LCSH
6290	Maria Theresa, Empress of Austria, 1717-1780	http://purl.org/dc/terms/LCSH
6291	Joan, of Arc, Saint, 1412-1431	http://purl.org/dc/terms/LCSH
6292	Preaching	http://purl.org/dc/terms/LCSH
6293	Pastoral theology	http://purl.org/dc/terms/LCSH
6294	Great Britain. Army -- Military life	http://purl.org/dc/terms/LCSH
6295	Courtesans -- Fiction	http://purl.org/dc/terms/LCSH
6296	Tuberculosis -- Patients -- Fiction	http://purl.org/dc/terms/LCSH
6297	Balloons -- Fiction	http://purl.org/dc/terms/LCSH
6298	Draft	http://purl.org/dc/terms/LCSH
6299	Great Britain. Army -- Ordnance facilities	http://purl.org/dc/terms/LCSH
6300	Bible. Old Testament	http://purl.org/dc/terms/LCSH
6301	Inuit -- Greenland -- Fiction	http://purl.org/dc/terms/LCSH
6302	Arctic regions -- Discovery and exploration -- Fiction	http://purl.org/dc/terms/LCSH
6303	Doyle, Arthur Conan, 1859-1930 -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
6304	Apparitions -- Fiction	http://purl.org/dc/terms/LCSH
6305	Automobile travel -- Fiction	http://purl.org/dc/terms/LCSH
6306	Nepal -- Description and travel	http://purl.org/dc/terms/LCSH
6307	Le Bon, Gustave, 1841-1931 -- Travel -- Nepal	http://purl.org/dc/terms/LCSH
6308	Indians of South America -- Argentina	http://purl.org/dc/terms/LCSH
6309	Patagonia (Argentina and Chile)	http://purl.org/dc/terms/LCSH
6310	Free trade	http://purl.org/dc/terms/LCSH
6311	Tariff -- United States	http://purl.org/dc/terms/LCSH
6312	Teenage boys -- Fiction	http://purl.org/dc/terms/LCSH
6313	Portuguese literature -- 19th century	http://purl.org/dc/terms/LCSH
6314	Gardiner, Christopher, Sir, fl.1630-1632 -- Fiction	http://purl.org/dc/terms/LCSH
6315	Massachusetts -- History -- Colonial period, ca. 1600-1775 -- Fiction	http://purl.org/dc/terms/LCSH
6316	Trees	http://purl.org/dc/terms/LCSH
6317	Tagalog language -- Texts	http://purl.org/dc/terms/LCSH
6318	Catholic Church -- Catechisms -- Tagalog	http://purl.org/dc/terms/LCSH
6319	Catholic Church -- Catechisms -- Spanish	http://purl.org/dc/terms/LCSH
6320	Block books -- Facsimiles	http://purl.org/dc/terms/LCSH
6321	Irish language -- Readers	http://purl.org/dc/terms/LCSH
6322	Scotland -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
6323	Booksellers and bookselling -- England -- Fiction	http://purl.org/dc/terms/LCSH
6324	Nobility -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
6325	Air New Zealand	http://purl.org/dc/terms/LCSH
6326	New Zealand. Royal Commission to Inquire into the Crash on Mount Erebus, Antarctica, of a DC10 Aircraft Operated by Air New Zealand Limited	http://purl.org/dc/terms/LCSH
6327	Aircraft accidents	http://purl.org/dc/terms/LCSH
6328	Birth control	http://purl.org/dc/terms/LCSH
6329	Biology -- Study and teaching	http://purl.org/dc/terms/LCSH
6330	Johns Hopkins University	http://purl.org/dc/terms/LCSH
6331	Birds -- Folklore	http://purl.org/dc/terms/LCSH
6332	Birds	http://purl.org/dc/terms/LCSH
6333	China -- Foreign relations -- United States	http://purl.org/dc/terms/LCSH
6334	Taiwan -- Defenses	http://purl.org/dc/terms/LCSH
6335	United States -- Foreign relations -- China	http://purl.org/dc/terms/LCSH
6336	León, Luis de, 1527-1591	http://purl.org/dc/terms/LCSH
6337	Scriptoria -- England	http://purl.org/dc/terms/LCSH
6338	Manuscripts, Medieval -- England	http://purl.org/dc/terms/LCSH
6339	Libraries -- England -- History -- 400-1400	http://purl.org/dc/terms/LCSH
6340	Book collecting -- England -- History -- To 1500	http://purl.org/dc/terms/LCSH
6341	Library catalogs -- England	http://purl.org/dc/terms/LCSH
6342	Books and reading -- England -- History -- To 1500	http://purl.org/dc/terms/LCSH
6343	Gilbertus, Anglicus	http://purl.org/dc/terms/LCSH
6344	Medicine, Medieval	http://purl.org/dc/terms/LCSH
6345	Physicians -- Biography	http://purl.org/dc/terms/LCSH
6346	Long Island, Battle of, New York, N.Y., 1776 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6347	Hale, Nathan, 1755-1776 -- Juvenile literature	http://purl.org/dc/terms/LCSH
6348	Reconstruction (U.S. history, 1865-1877)	http://purl.org/dc/terms/LCSH
6349	Reconstruction (U.S. history, 1865-1877) -- Mississippi	http://purl.org/dc/terms/LCSH
6350	Language and languages -- Philosophy	http://purl.org/dc/terms/LCSH
6351	Assyria -- History	http://purl.org/dc/terms/LCSH
6352	Parthia -- History	http://purl.org/dc/terms/LCSH
6353	Babylonia -- History	http://purl.org/dc/terms/LCSH
6354	Iran -- History	http://purl.org/dc/terms/LCSH
6355	Queens -- Carthage (Extinct city) -- Drama	http://purl.org/dc/terms/LCSH
6356	Dido (Legendary character) -- Drama	http://purl.org/dc/terms/LCSH
6357	Paranormal fiction, American	http://purl.org/dc/terms/LCSH
6358	Rome (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
6359	Godfrey, Charles, 1730- -- Fiction	http://purl.org/dc/terms/LCSH
6360	Browning, Robert, 1812-1889 -- Correspondence	http://purl.org/dc/terms/LCSH
6361	Indians of Mexico	http://purl.org/dc/terms/LCSH
6362	Starr, Frederick, 1858-1933	http://purl.org/dc/terms/LCSH
6363	Oneonta (N.Y.) -- History	http://purl.org/dc/terms/LCSH
6364	Olav II, King of Norway, 995-1030 -- Fiction	http://purl.org/dc/terms/LCSH
6365	Weight control	http://purl.org/dc/terms/LCSH
6366	Feminists -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
6367	Wollstonecraft, Mary, 1759-1797	http://purl.org/dc/terms/LCSH
6368	Lenz, Frederick, 1950-	http://purl.org/dc/terms/LCSH
6369	Cults -- United States	http://purl.org/dc/terms/LCSH
6370	Philippine poetry (Spanish)	http://purl.org/dc/terms/LCSH
6371	Philippines -- Biography	http://purl.org/dc/terms/LCSH
6372	Interplanetary voyages -- Early works to 1800	http://purl.org/dc/terms/LCSH
6373	Imaginary societies -- Early works to 1800	http://purl.org/dc/terms/LCSH
6374	Swift, Jonathan, 1667-1745. Gulliver's travels	http://purl.org/dc/terms/LCSH
6375	Voyages, Imaginary -- Early works to 1800	http://purl.org/dc/terms/LCSH
6376	Marriage -- Humor	http://purl.org/dc/terms/LCSH
6377	Miramichi River Valley (N.B.) -- Fiction	http://purl.org/dc/terms/LCSH
6378	English poetry -- History and criticism	http://purl.org/dc/terms/LCSH
6379	French-Canadians -- Québec (Province) -- Folklore -- Fiction	http://purl.org/dc/terms/LCSH
6380	Legends -- Québec (Province)	http://purl.org/dc/terms/LCSH
6381	Danish fiction -- Translations into Finnish	http://purl.org/dc/terms/LCSH
6382	Thieves -- Fiction	http://purl.org/dc/terms/LCSH
6383	Sheppard, Jack, 1702-1724 -- Fiction	http://purl.org/dc/terms/LCSH
6384	Mammoth Cave (Ky.)	http://purl.org/dc/terms/LCSH
6385	Bullitt, Alexander Clark, 1807-1868	http://purl.org/dc/terms/LCSH
6386	Urban youth	http://purl.org/dc/terms/LCSH
6387	Literary journeys -- France	http://purl.org/dc/terms/LCSH
6388	Libraries -- France	http://purl.org/dc/terms/LCSH
6389	Manuscripts -- France	http://purl.org/dc/terms/LCSH
6390	Libraries -- Germany	http://purl.org/dc/terms/LCSH
6391	Manuscripts -- Germany	http://purl.org/dc/terms/LCSH
6392	Bibliography	http://purl.org/dc/terms/LCSH
6393	Literary journeys -- Germany	http://purl.org/dc/terms/LCSH
6394	Dudley Observatory	http://purl.org/dc/terms/LCSH
6395	Women ex-convicts -- Fiction	http://purl.org/dc/terms/LCSH
6396	Rest	http://purl.org/dc/terms/LCSH
6397	Plant propagation	http://purl.org/dc/terms/LCSH
6398	Wit and humor -- History and criticism	http://purl.org/dc/terms/LCSH
6399	Medicine, Experimental	http://purl.org/dc/terms/LCSH
6400	Mohegan Indians -- Fiction	http://purl.org/dc/terms/LCSH
6401	Bumppo, Natty (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
6402	Military art and science -- Rome -- Early works to 1800	http://purl.org/dc/terms/LCSH
6403	Deception (Military science) -- Early works to 1800	http://purl.org/dc/terms/LCSH
6404	German poetry -- History and criticism	http://purl.org/dc/terms/LCSH
6405	Corsica (France) -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
6406	Venus (Roman deity) -- Fiction	http://purl.org/dc/terms/LCSH
6407	Weddings -- Fiction	http://purl.org/dc/terms/LCSH
6408	Art, Italian -- Fiction	http://purl.org/dc/terms/LCSH
6409	Papacy	http://purl.org/dc/terms/LCSH
6410	Popes -- Infallibility	http://purl.org/dc/terms/LCSH
6411	Continuity of the church -- Anglican Communion	http://purl.org/dc/terms/LCSH
6412	Church of England -- Controversial literature	http://purl.org/dc/terms/LCSH
6413	Landsborough Expedition, (1861-1862)	http://purl.org/dc/terms/LCSH
6414	Explorers -- Australia	http://purl.org/dc/terms/LCSH
6415	Burke and Wills Expedition, (1860-1861)	http://purl.org/dc/terms/LCSH
6416	Turkish wit and humor -- Translations into English	http://purl.org/dc/terms/LCSH
6417	Nasreddin Hoca (Legendary character)	http://purl.org/dc/terms/LCSH
6418	Authors, French -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
6419	Staël, Madame de (Anne-Louise-Germaine), 1766-1817	http://purl.org/dc/terms/LCSH
6420	Intellectuals -- France -- Biography	http://purl.org/dc/terms/LCSH
6421	France -- History -- Consulate and First Empire, 1799-1815	http://purl.org/dc/terms/LCSH
6422	Women -- France -- Intellectual life	http://purl.org/dc/terms/LCSH
6423	France -- Intellectual life -- 19th century	http://purl.org/dc/terms/LCSH
6424	Iseult (Legendary character) -- Drama	http://purl.org/dc/terms/LCSH
6425	Tristan (Legendary character) -- Drama	http://purl.org/dc/terms/LCSH
6426	Children's poetry, Australian	http://purl.org/dc/terms/LCSH
6427	Children's stories, Australian	http://purl.org/dc/terms/LCSH
6428	Population	http://purl.org/dc/terms/LCSH
6429	Involuntary sterilization	http://purl.org/dc/terms/LCSH
6430	Dragons -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6431	Daguerreotype	http://purl.org/dc/terms/LCSH
6432	TR	http://purl.org/dc/terms/LCC
6433	Germany -- Civilization	http://purl.org/dc/terms/LCSH
6434	Psychology, Experimental	http://purl.org/dc/terms/LCSH
6435	Thought and thinking -- Religious aspects -- Theosophy	http://purl.org/dc/terms/LCSH
6436	Theosophy -- Doctrines	http://purl.org/dc/terms/LCSH
6437	Women -- Social conditions -- Fiction	http://purl.org/dc/terms/LCSH
6438	Heraldry	http://purl.org/dc/terms/LCSH
6439	Shakespeare, William, 1564-1616 -- Biography	http://purl.org/dc/terms/LCSH
6440	Graham, Isabella, 1742-1814	http://purl.org/dc/terms/LCSH
6441	Jamestown (Va.) -- History	http://purl.org/dc/terms/LCSH
6442	Jamestown (Va.) -- Social life and customs	http://purl.org/dc/terms/LCSH
6443	Jamestown (Va.) -- Antiquities	http://purl.org/dc/terms/LCSH
6444	Authors, German -- 19th century	http://purl.org/dc/terms/LCSH
6445	Prisoners -- Biography	http://purl.org/dc/terms/LCSH
6446	Africa, Central -- Description and travel	http://purl.org/dc/terms/LCSH
6447	Arnold, Matthew, 1822-1888	http://purl.org/dc/terms/LCSH
6448	Salvation	http://purl.org/dc/terms/LCSH
6449	Lutheran Church -- Doctrinal and controversial works	http://purl.org/dc/terms/LCSH
6450	Teachers -- Professional ethics	http://purl.org/dc/terms/LCSH
6451	College students -- Conduct of life	http://purl.org/dc/terms/LCSH
6452	Charles II, King of England, 1630-1685 -- Fiction	http://purl.org/dc/terms/LCSH
6453	United States -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
6454	Vedanta	http://purl.org/dc/terms/LCSH
6455	United States -- History -- Civil War, 1861-1865 -- Blockades	http://purl.org/dc/terms/LCSH
6456	Theophrastus. Characters	http://purl.org/dc/terms/LCSH
6457	Flowers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6458	Flowers -- Juvenile poetry	http://purl.org/dc/terms/LCSH
6459	Fairies -- Juvenile poetry	http://purl.org/dc/terms/LCSH
6460	Fairy tales -- United States	http://purl.org/dc/terms/LCSH
6461	Québec (Québec) -- History -- Fiction	http://purl.org/dc/terms/LCSH
6462	Women authors, German -- Biography	http://purl.org/dc/terms/LCSH
6463	Georgia -- History -- 1775-1865 -- Fiction	http://purl.org/dc/terms/LCSH
6464	Chalk-talks	http://purl.org/dc/terms/LCSH
6465	Mysticism -- Germany -- History -- 17th century	http://purl.org/dc/terms/LCSH
6466	Mystics -- Germany -- Biography	http://purl.org/dc/terms/LCSH
6467	Böhme, Jakob, 1575-1624	http://purl.org/dc/terms/LCSH
6468	Ascension of the soul	http://purl.org/dc/terms/LCSH
6469	Sermons, English -- 20th century	http://purl.org/dc/terms/LCSH
6470	Catholic Church -- Sermons	http://purl.org/dc/terms/LCSH
6471	France -- History -- Charles VII, 1422-1461 -- Fiction	http://purl.org/dc/terms/LCSH
6472	Joan, of Arc, Saint, 1412-1431 -- Fiction	http://purl.org/dc/terms/LCSH
6473	Tagalog drama	http://purl.org/dc/terms/LCSH
6474	Public speaking	http://purl.org/dc/terms/LCSH
6475	Criminals -- Biography	http://purl.org/dc/terms/LCSH
6476	Silver question	http://purl.org/dc/terms/LCSH
6477	Industrial relations -- Fiction	http://purl.org/dc/terms/LCSH
6478	Women -- Rome -- Biography	http://purl.org/dc/terms/LCSH
6479	Empresses -- Rome -- Biography	http://purl.org/dc/terms/LCSH
6480	Princesses -- Rome -- Biography	http://purl.org/dc/terms/LCSH
6481	Great Lakes (North America)	http://purl.org/dc/terms/LCSH
6482	Italy -- History -- 1849-1870	http://purl.org/dc/terms/LCSH
6483	Rome (Italy) -- History -- Revolution of 1848-1849	http://purl.org/dc/terms/LCSH
6484	Monsters -- Poetry	http://purl.org/dc/terms/LCSH
6485	Dragons -- Poetry	http://purl.org/dc/terms/LCSH
6486	Epic poetry, English (Old)	http://purl.org/dc/terms/LCSH
6487	Catholic Church -- Clergy -- Religious life	http://purl.org/dc/terms/LCSH
6488	Sweden -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
6489	Collier, Jeremy, 1650-1726. Short view of the immorality and profaneness of the English stage	http://purl.org/dc/terms/LCSH
6490	Québec (Province) -- History -- Autonomy and independence movements -- Fiction	http://purl.org/dc/terms/LCSH
6491	Hymns, Greek (Classical) -- Translations into English	http://purl.org/dc/terms/LCSH
6492	Gods, Greek, in literature	http://purl.org/dc/terms/LCSH
6493	Homeric hymns -- Translations into English	http://purl.org/dc/terms/LCSH
6494	Homeric hymns	http://purl.org/dc/terms/LCSH
6495	Hymns, Greek (Classical) -- History and criticism	http://purl.org/dc/terms/LCSH
6496	Gods, Greek -- Poetry	http://purl.org/dc/terms/LCSH
6497	Counterpoint	http://purl.org/dc/terms/LCSH
6498	Ontario -- Fiction	http://purl.org/dc/terms/LCSH
6499	Australia -- History -- 1788-1900	http://purl.org/dc/terms/LCSH
6500	Frontier and pioneer life -- Australia	http://purl.org/dc/terms/LCSH
6501	Australia -- History -- Anecdotes	http://purl.org/dc/terms/LCSH
6502	Homer. Iliad	http://purl.org/dc/terms/LCSH
6503	Poetics -- History -- To 1500	http://purl.org/dc/terms/LCSH
6504	Aesthetics, Ancient	http://purl.org/dc/terms/LCSH
6505	Litterateurs	http://purl.org/dc/terms/LCSH
6506	Literature -- Anecdotes	http://purl.org/dc/terms/LCSH
6507	Isle of Wight (England) -- Description and travel	http://purl.org/dc/terms/LCSH
6508	Isle of Wight (England) -- Guidebooks	http://purl.org/dc/terms/LCSH
6509	Romani language	http://purl.org/dc/terms/LCSH
6510	Romanies -- England	http://purl.org/dc/terms/LCSH
6511	English language -- Slang	http://purl.org/dc/terms/LCSH
6512	DX	http://purl.org/dc/terms/LCC
6513	Browne, Thomas, Sir, 1605-1682. Religio medici	http://purl.org/dc/terms/LCSH
6514	Browne, Thomas, Sir, 1605-1682	http://purl.org/dc/terms/LCSH
6515	Soul -- Early works to 1800	http://purl.org/dc/terms/LCSH
6516	Rhetoric, Ancient	http://purl.org/dc/terms/LCSH
6517	Lysias	http://purl.org/dc/terms/LCSH
6518	Rhetoric -- Early works to 1800	http://purl.org/dc/terms/LCSH
6519	Temptation -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6520	Worcester (England) -- Fiction	http://purl.org/dc/terms/LCSH
6521	Horses -- Health	http://purl.org/dc/terms/LCSH
6522	Lameness in horses	http://purl.org/dc/terms/LCSH
6523	Great Britain -- History -- Henry VIII, 1509-1547 -- Fiction	http://purl.org/dc/terms/LCSH
6524	Cosmetics	http://purl.org/dc/terms/LCSH
6525	Perfumes	http://purl.org/dc/terms/LCSH
6526	Clive, Robert Clive, Baron, 1725-1774 -- Fiction	http://purl.org/dc/terms/LCSH
6527	Railroad travel -- United States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6528	Indiana -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6529	Portuguese fiction -- 19th century	http://purl.org/dc/terms/LCSH
6530	Tamad, Juan (Fictitious character)	http://purl.org/dc/terms/LCSH
6531	British -- Italy -- Fiction	http://purl.org/dc/terms/LCSH
6532	Runeberg, Johan Ludvig, 1804-1877	http://purl.org/dc/terms/LCSH
6533	Carbonari -- Fiction	http://purl.org/dc/terms/LCSH
6534	Reporters and reporting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6535	Varro, Marcus Terentius	http://purl.org/dc/terms/LCSH
6536	Sino-Japanese War, 1894-1895	http://purl.org/dc/terms/LCSH
6537	Insects -- Development	http://purl.org/dc/terms/LCSH
6538	New Shakspere Society (Great Britain)	http://purl.org/dc/terms/LCSH
6539	Shakespeare, William, 1564-1616 -- Stage history -- Norway	http://purl.org/dc/terms/LCSH
6540	Shakespeare, William, 1564-1616 -- Translations into Norwegian	http://purl.org/dc/terms/LCSH
6541	Mineral waters -- England -- Harrogate -- Early works to 1800	http://purl.org/dc/terms/LCSH
6542	Health resorts	http://purl.org/dc/terms/LCSH
6543	Women -- Quotations, maxims, etc.	http://purl.org/dc/terms/LCSH
6544	Punishment	http://purl.org/dc/terms/LCSH
6545	Piety -- Early works to 1800	http://purl.org/dc/terms/LCSH
6546	Austrian fiction -- Translations into French	http://purl.org/dc/terms/LCSH
6547	Bible. Revelation III, 19 -- Sermons	http://purl.org/dc/terms/LCSH
6548	Piety -- Sermons	http://purl.org/dc/terms/LCSH
6549	Theology, Doctrinal -- Popular works	http://purl.org/dc/terms/LCSH
6550	Christianity -- 20th century	http://purl.org/dc/terms/LCSH
6551	Portuguese literature	http://purl.org/dc/terms/LCSH
6552	Portugal -- Fiction	http://purl.org/dc/terms/LCSH
6553	Nobility -- Portugal -- Fiction	http://purl.org/dc/terms/LCSH
6554	Children's literature, Portuguese	http://purl.org/dc/terms/LCSH
6555	Portuguese language -- Readers	http://purl.org/dc/terms/LCSH
6556	Wagner, Richard, 1813-1883. Operas	http://purl.org/dc/terms/LCSH
6557	Esperanto	http://purl.org/dc/terms/LCSH
6558	Fröbel, Friedrich, 1782-1852	http://purl.org/dc/terms/LCSH
6559	Cambridge (England) -- Fiction	http://purl.org/dc/terms/LCSH
6560	College students -- Fiction	http://purl.org/dc/terms/LCSH
6561	Trinity College (University of Cambridge) -- Fiction	http://purl.org/dc/terms/LCSH
6562	Cooking, Roman -- Early works to 1800	http://purl.org/dc/terms/LCSH
6563	Civil engineering -- Periodicals	http://purl.org/dc/terms/LCSH
6564	Railroads -- Water-supply	http://purl.org/dc/terms/LCSH
6565	Wine and wine making -- Early works to 1800	http://purl.org/dc/terms/LCSH
6566	Digby, Kenelm, Sir, 1603-1665	http://purl.org/dc/terms/LCSH
6567	British -- Portugal -- Porto -- Fiction	http://purl.org/dc/terms/LCSH
6568	Education -- India	http://purl.org/dc/terms/LCSH
6569	India -- Politics and government -- 1857-1919	http://purl.org/dc/terms/LCSH
6570	Newspapers -- Fiction	http://purl.org/dc/terms/LCSH
6571	Christian Science -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6572	Number concept	http://purl.org/dc/terms/LCSH
6573	Country life -- Ireland	http://purl.org/dc/terms/LCSH
6574	Ireland -- History -- 1837-1901	http://purl.org/dc/terms/LCSH
6575	Hussey, Samuel Murray, 1824-	http://purl.org/dc/terms/LCSH
6576	Trojan War -- Poetry	http://purl.org/dc/terms/LCSH
6577	Achilles (Mythological character) -- Poetry	http://purl.org/dc/terms/LCSH
6578	Epic poetry, Greek -- Translations into English	http://purl.org/dc/terms/LCSH
6579	Church of the United Brethren in Christ (New constitution) -- Hymns	http://purl.org/dc/terms/LCSH
6580	Pocahontas, -1617	http://purl.org/dc/terms/LCSH
6581	Musicians -- Biography	http://purl.org/dc/terms/LCSH
6582	Saint-Saëns, Camille, 1835-1921	http://purl.org/dc/terms/LCSH
6583	South African War, 1899-1902 -- War work	http://purl.org/dc/terms/LCSH
6584	South African War, 1899-1902 -- Hospitals	http://purl.org/dc/terms/LCSH
6585	South African War, 1899-1902 -- Religious aspects	http://purl.org/dc/terms/LCSH
6586	French literature -- 20th century	http://purl.org/dc/terms/LCSH
6587	Ladysmith (South Africa) -- History -- Siege, 1899-1900	http://purl.org/dc/terms/LCSH
6588	Music -- France -- Paris -- History and criticism	http://purl.org/dc/terms/LCSH
6589	Music -- Germany -- History and criticism	http://purl.org/dc/terms/LCSH
6590	Music -- France -- History and criticism	http://purl.org/dc/terms/LCSH
6591	Forest fires -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6592	Tuscany (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
6593	Genoa (Italy) -- History	http://purl.org/dc/terms/LCSH
6594	Kemble, Fanny, 1809-1893	http://purl.org/dc/terms/LCSH
6595	Ciaran, Saint, abbot of Clonmacnois	http://purl.org/dc/terms/LCSH
6596	United States -- History -- Civil War, 1861-1865 -- Poetry -- Confederate	http://purl.org/dc/terms/LCSH
6597	Finland -- Biography	http://purl.org/dc/terms/LCSH
6598	Ramsay, Anders, 1832-1910	http://purl.org/dc/terms/LCSH
6599	Andalusia (Spain) -- Fiction	http://purl.org/dc/terms/LCSH
6600	Impostors and imposture -- Biography	http://purl.org/dc/terms/LCSH
6601	Debussy, Claude, 1862-1918. Pelléas et Mélisande	http://purl.org/dc/terms/LCSH
6602	Pleasure	http://purl.org/dc/terms/LCSH
6603	Corporal punishment -- Fiction	http://purl.org/dc/terms/LCSH
6604	Military prisons -- Fiction	http://purl.org/dc/terms/LCSH
6605	France. Armée -- Military life -- Fiction	http://purl.org/dc/terms/LCSH
6606	Africa, North -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
6607	Transvaal (South Africa) -- Politics and government -- 1880-1910	http://purl.org/dc/terms/LCSH
6608	World War, 1914-1918 -- Religious aspects	http://purl.org/dc/terms/LCSH
6609	Dentists -- Fiction	http://purl.org/dc/terms/LCSH
6610	Chinese poetry -- Translations into English	http://purl.org/dc/terms/LCSH
6611	Catholic Church -- Italy -- History	http://purl.org/dc/terms/LCSH
6612	Working class -- England -- Fiction	http://purl.org/dc/terms/LCSH
6613	Cargo ships -- Fiction	http://purl.org/dc/terms/LCSH
6614	Girls -- Religious life	http://purl.org/dc/terms/LCSH
6615	Girls -- Conduct of life	http://purl.org/dc/terms/LCSH
6616	First Aid Nursing Yeomanry	http://purl.org/dc/terms/LCSH
6617	Bahai Faith	http://purl.org/dc/terms/LCSH
6618	Mathematics -- Problems, exercises, etc.	http://purl.org/dc/terms/LCSH
6619	Word problems (Mathematics)	http://purl.org/dc/terms/LCSH
6620	Roberts, Frederick Sleigh Roberts, Earl, 1832-1914	http://purl.org/dc/terms/LCSH
6621	India -- History -- British occupation, 1765-1947 -- Biography	http://purl.org/dc/terms/LCSH
6622	Spiritual life -- Catholic Church -- Early works to 1800	http://purl.org/dc/terms/LCSH
6623	Catholic Church -- Doctrines -- Early works to 1800	http://purl.org/dc/terms/LCSH
6624	Meditations -- Early works to 1800	http://purl.org/dc/terms/LCSH
6625	St. Paul's Cathedral (London, England)	http://purl.org/dc/terms/LCSH
6626	Mormon Church	http://purl.org/dc/terms/LCSH
6627	Mythology -- Juvenile literature	http://purl.org/dc/terms/LCSH
6628	Haunted houses -- Scotland -- Perthshire	http://purl.org/dc/terms/LCSH
6629	Ghosts -- Scotland -- Perthshire	http://purl.org/dc/terms/LCSH
6630	Disguise -- Fiction	http://purl.org/dc/terms/LCSH
6631	Pacific salmon fisheries -- British Columbia -- Fiction	http://purl.org/dc/terms/LCSH
6632	United States -- Colonial question	http://purl.org/dc/terms/LCSH
6633	Imperialism	http://purl.org/dc/terms/LCSH
6634	Afrikaans poetry	http://purl.org/dc/terms/LCSH
6635	Russia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6636	Alfred, King of England, 849-899 -- Juvenile literature	http://purl.org/dc/terms/LCSH
6637	Great Britain -- History -- Alfred, 871-899 -- Juvenile literature	http://purl.org/dc/terms/LCSH
6638	Decision making	http://purl.org/dc/terms/LCSH
6639	Problem solving	http://purl.org/dc/terms/LCSH
6640	Critical thinking	http://purl.org/dc/terms/LCSH
6641	English literature -- 19th century	http://purl.org/dc/terms/LCSH
6642	World War, 1914-1918 -- Canada	http://purl.org/dc/terms/LCSH
6643	World War, 1914-1918 -- Canada -- Fiction	http://purl.org/dc/terms/LCSH
6644	Great Britain -- History -- Anglo-Saxon period, 449-1066	http://purl.org/dc/terms/LCSH
6645	United States. Army -- Fiction	http://purl.org/dc/terms/LCSH
6646	Denvir, John, 1843-1916	http://purl.org/dc/terms/LCSH
6647	Revolutionaries -- Ireland -- Biography	http://purl.org/dc/terms/LCSH
6648	Irish -- Great Britain -- History	http://purl.org/dc/terms/LCSH
6649	Philosophy, Medical	http://purl.org/dc/terms/LCSH
6650	Medicine -- Vocational guidance	http://purl.org/dc/terms/LCSH
6651	Chemistry -- Study and teaching -- Early works to 1800	http://purl.org/dc/terms/LCSH
6652	Chemistry -- Early works to 1800	http://purl.org/dc/terms/LCSH
6653	Latin drama (Comedy) -- Translations into English	http://purl.org/dc/terms/LCSH
6654	Latin drama (Comedy)	http://purl.org/dc/terms/LCSH
6655	Columbia River -- Description and travel	http://purl.org/dc/terms/LCSH
6656	Clark, William, 1770-1838 -- Travel -- West (U.S.)	http://purl.org/dc/terms/LCSH
6657	Lewis, Meriwether, 1774-1809 -- Travel -- West (U.S.)	http://purl.org/dc/terms/LCSH
6658	Missouri River -- Description and travel	http://purl.org/dc/terms/LCSH
6659	Italy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6660	Americans -- Italy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6661	Red Cross and Red Crescent -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6662	World War, 1914-1918 -- Medical care -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6663	Nurses -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6664	Medici, House of -- Homes and haunts	http://purl.org/dc/terms/LCSH
6665	Portugal -- History -- Dinis, 1279-1325	http://purl.org/dc/terms/LCSH
6666	Dinis, King of Portugal, 1261-1325	http://purl.org/dc/terms/LCSH
6667	Indians of North America -- California	http://purl.org/dc/terms/LCSH
6668	Yosemite Valley (Calif.)	http://purl.org/dc/terms/LCSH
6669	West (U.S.) -- Fiction	http://purl.org/dc/terms/LCSH
6670	Great Britain -- Economic conditions	http://purl.org/dc/terms/LCSH
6671	India -- Social life and customs -- Literary collections	http://purl.org/dc/terms/LCSH
6672	Animals -- Fiction	http://purl.org/dc/terms/LCSH
6673	Immortality (Philosophy) -- Early works to 1800	http://purl.org/dc/terms/LCSH
6674	Egypt -- Civilization -- To 332 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
6675	Jews -- History -- To 1200 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
6676	Bible. Old Testament -- History of Biblical events -- Fiction	http://purl.org/dc/terms/LCSH
6677	Moses (Biblical leader) -- Fiction	http://purl.org/dc/terms/LCSH
6678	Dakota Territory -- Fiction	http://purl.org/dc/terms/LCSH
6679	Agriculture -- England -- History	http://purl.org/dc/terms/LCSH
6680	Dickens, Charles, 1812-1870 -- Knowledge -- Music	http://purl.org/dc/terms/LCSH
6681	Music and literature	http://purl.org/dc/terms/LCSH
6682	Fur trade -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6683	Labrador (N.L.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6684	World War, 1914-1918 -- Participation, African American	http://purl.org/dc/terms/LCSH
6685	African American soldiers	http://purl.org/dc/terms/LCSH
6686	Berkshire Hills (Mass.) -- Fiction	http://purl.org/dc/terms/LCSH
6687	Rhodes, Cecil, 1853-1902	http://purl.org/dc/terms/LCSH
6688	South Africa -- Politics and government	http://purl.org/dc/terms/LCSH
6689	Great Britain -- History, Naval -- 18th century	http://purl.org/dc/terms/LCSH
6690	France -- History, Naval -- 18th century	http://purl.org/dc/terms/LCSH
6691	United States -- History -- Revolution, 1775-1783 -- Naval operations	http://purl.org/dc/terms/LCSH
6692	Anglo-French War, 1778-1783 -- Naval operations	http://purl.org/dc/terms/LCSH
6693	United States -- History -- Revolution, 1775-1783 -- Naval operations, British	http://purl.org/dc/terms/LCSH
6694	France. Marine -- History -- 18th century	http://purl.org/dc/terms/LCSH
6695	United States -- History -- Revolution, 1775-1783 -- Naval operations, French	http://purl.org/dc/terms/LCSH
6696	United States. Navy -- History -- Revolution, 1775-1783	http://purl.org/dc/terms/LCSH
6697	Netting	http://purl.org/dc/terms/LCSH
6698	Embroidery	http://purl.org/dc/terms/LCSH
6699	Prison reformers -- Biography	http://purl.org/dc/terms/LCSH
6700	Fry, Elizabeth Gurney, 1780-1845	http://purl.org/dc/terms/LCSH
6701	Nevada -- Fiction	http://purl.org/dc/terms/LCSH
6702	Gold miners -- Fiction	http://purl.org/dc/terms/LCSH
6703	Anson, George Anson, Baron, 1697-1762	http://purl.org/dc/terms/LCSH
6704	Conduct of life -- Early works to 1800	http://purl.org/dc/terms/LCSH
6705	Ethics, Ancient	http://purl.org/dc/terms/LCSH
6706	Southern States -- In literature	http://purl.org/dc/terms/LCSH
6707	American literature -- Southern States -- History and criticism	http://purl.org/dc/terms/LCSH
6708	Authors, American -- Homes and haunts -- Southern States	http://purl.org/dc/terms/LCSH
6709	Southern States -- Intellectual life	http://purl.org/dc/terms/LCSH
6710	Frontier and pioneer life -- Wyoming	http://purl.org/dc/terms/LCSH
6711	Wyoming -- Biography	http://purl.org/dc/terms/LCSH
6712	Women pioneers -- Wyoming -- Correspondence	http://purl.org/dc/terms/LCSH
6713	Ranch life -- Wyoming -- History	http://purl.org/dc/terms/LCSH
6714	Stewart, Elinore Pruitt, 1878- -- Correspondence	http://purl.org/dc/terms/LCSH
6715	Pioneers -- Wyoming -- Correspondence	http://purl.org/dc/terms/LCSH
6716	Spanish poetry -- To 1500	http://purl.org/dc/terms/LCSH
6717	God (Christianity) -- Wisdom	http://purl.org/dc/terms/LCSH
6718	God (Christianity) -- Love	http://purl.org/dc/terms/LCSH
6719	Webster, Daniel, 1782-1852. Seventh of March speech	http://purl.org/dc/terms/LCSH
6720	Secession	http://purl.org/dc/terms/LCSH
6721	Railroad stories	http://purl.org/dc/terms/LCSH
6722	Portugal -- History -- Pedro I, 1357-1367	http://purl.org/dc/terms/LCSH
6723	Pedro I, King of Portugal, 1320-1367	http://purl.org/dc/terms/LCSH
6724	United States. Navy -- Fiction	http://purl.org/dc/terms/LCSH
6725	Sleep -- Poetry	http://purl.org/dc/terms/LCSH
6726	Photograph albums -- Humor	http://purl.org/dc/terms/LCSH
6727	American wit and humor, Pictorial	http://purl.org/dc/terms/LCSH
6728	Chronology, Philippine	http://purl.org/dc/terms/LCSH
6729	Calendar, Philippine	http://purl.org/dc/terms/LCSH
6730	CE	http://purl.org/dc/terms/LCC
6731	Puritans -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6732	Massachusetts -- History -- Colonial period, ca. 1600-1775 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6733	Frontier and pioneer life -- Massachusetts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6734	England -- Foreign relations -- Scotland	http://purl.org/dc/terms/LCSH
6735	Scotland -- Foreign relations -- England	http://purl.org/dc/terms/LCSH
6736	Holidays -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6737	Assyro-Babylonian religion	http://purl.org/dc/terms/LCSH
6738	Gunpowder Plot, 1605 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6739	Missionaries	http://purl.org/dc/terms/LCSH
6740	Singing	http://purl.org/dc/terms/LCSH
6741	Sanskrit poetry -- Translations into English	http://purl.org/dc/terms/LCSH
6742	Great Britain. Army. Durham Light Infantry	http://purl.org/dc/terms/LCSH
6743	World War, 1914-1918 -- Regimental histories -- Great Britain	http://purl.org/dc/terms/LCSH
6744	Selwyn, George Augustus, 1719-1791	http://purl.org/dc/terms/LCSH
6745	Selwyn, George Augustus, 1719-1791 -- Correspondence	http://purl.org/dc/terms/LCSH
6746	Owls -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6747	Sydney (N.S.W.) -- Social life and customs	http://purl.org/dc/terms/LCSH
6748	Melbourne (Vic.) -- Social life and customs	http://purl.org/dc/terms/LCSH
6749	Adelaide (S. Aust.) -- Social life and customs	http://purl.org/dc/terms/LCSH
6750	Catiline, approximately 108 B.C.-62 B.C. -- Drama	http://purl.org/dc/terms/LCSH
6751	Rome -- History -- Juvenile literature	http://purl.org/dc/terms/LCSH
6752	Great Britain -- History -- Edward, the Confessor, 1042-1066	http://purl.org/dc/terms/LCSH
6753	Harold, King of England, 1022?-1066	http://purl.org/dc/terms/LCSH
6754	Hastings, Battle of, England, 1066	http://purl.org/dc/terms/LCSH
6755	Asian Americans -- Fiction	http://purl.org/dc/terms/LCSH
6756	Biography -- 19th century	http://purl.org/dc/terms/LCSH
6757	Great Britain -- History -- Plantagenets, 1154-1399	http://purl.org/dc/terms/LCSH
6758	Great Britain -- History -- 13th century	http://purl.org/dc/terms/LCSH
6759	Great Britain -- History -- 14th century	http://purl.org/dc/terms/LCSH
6760	Plantagenet, House of	http://purl.org/dc/terms/LCSH
6761	Elves -- Juvenile poetry	http://purl.org/dc/terms/LCSH
6762	Children's songs	http://purl.org/dc/terms/LCSH
6763	Hymns -- Juvenile	http://purl.org/dc/terms/LCSH
6764	United States -- Social life and customs -- 19th century -- Juvenile literature	http://purl.org/dc/terms/LCSH
6765	Fifth Avenue (New York, N.Y.)	http://purl.org/dc/terms/LCSH
6766	Streets -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
6767	Storytelling	http://purl.org/dc/terms/LCSH
6768	Storytelling -- Study and teaching	http://purl.org/dc/terms/LCSH
6769	Two thousand, A.D. -- Fiction	http://purl.org/dc/terms/LCSH
6770	Great Britain. Royal Navy -- Regulations	http://purl.org/dc/terms/LCSH
6771	Naval tactics	http://purl.org/dc/terms/LCSH
6772	Great Britain. Royal Navy -- Communication systems	http://purl.org/dc/terms/LCSH
6773	Great Britain -- History, Naval	http://purl.org/dc/terms/LCSH
6774	United Empire loyalists -- Fiction	http://purl.org/dc/terms/LCSH
6775	Photography	http://purl.org/dc/terms/LCSH
6776	Lutheran Church -- Catechisms -- English	http://purl.org/dc/terms/LCSH
6777	Animals	http://purl.org/dc/terms/LCSH
6778	Oceania -- Discovery and exploration -- Dutch -- Fiction	http://purl.org/dc/terms/LCSH
6779	Art -- Italy -- Venice	http://purl.org/dc/terms/LCSH
6780	Paleography, Latin	http://purl.org/dc/terms/LCSH
6781	Manuzio, Aldo, 1449 or 50-1515	http://purl.org/dc/terms/LCSH
6782	Pliny, the Younger -- Correspondence	http://purl.org/dc/terms/LCSH
6783	Manuscripts, Latin -- Facsimiles	http://purl.org/dc/terms/LCSH
6784	Quarantine -- Fiction	http://purl.org/dc/terms/LCSH
6785	Kline, John, 1797-1864	http://purl.org/dc/terms/LCSH
6786	Locke, John, 1632-1704	http://purl.org/dc/terms/LCSH
6787	Mathematical recreations	http://purl.org/dc/terms/LCSH
6788	Puzzles	http://purl.org/dc/terms/LCSH
6789	Scott, Walter, 1771-1832 -- Knowledge -- Literature	http://purl.org/dc/terms/LCSH
6790	Scott, Walter, 1771-1832 -- Bibliography	http://purl.org/dc/terms/LCSH
6791	Mineralogy	http://purl.org/dc/terms/LCSH
6792	United States -- History -- French and Indian War, 1754-1763	http://purl.org/dc/terms/LCSH
6793	LT	http://purl.org/dc/terms/LCC
6794	Science -- Popular works	http://purl.org/dc/terms/LCSH
6795	Science -- Philosophy	http://purl.org/dc/terms/LCSH
6796	Imagination -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6797	Language, Universal	http://purl.org/dc/terms/LCSH
6798	Esperanto -- Grammar	http://purl.org/dc/terms/LCSH
6799	Great Britain -- History -- To 1485	http://purl.org/dc/terms/LCSH
6800	Great Britain -- History -- Tudors, 1485-1603	http://purl.org/dc/terms/LCSH
6801	Love -- Religious aspects	http://purl.org/dc/terms/LCSH
6802	Truth, Sojourner, -1883	http://purl.org/dc/terms/LCSH
6803	Sailors -- United States -- Fiction	http://purl.org/dc/terms/LCSH
6804	Livestock	http://purl.org/dc/terms/LCSH
6805	Nairne, John, -1802	http://purl.org/dc/terms/LCSH
6806	Nairne family	http://purl.org/dc/terms/LCSH
6807	La Malbaie (Québec)	http://purl.org/dc/terms/LCSH
6808	Great Britain -- History -- William II, Rufus, 1087-1100	http://purl.org/dc/terms/LCSH
6809	Great Britain -- History -- Henry I, 1100-1135	http://purl.org/dc/terms/LCSH
6810	China -- Commerce	http://purl.org/dc/terms/LCSH
6811	Spain -- Court and courtiers -- Drama	http://purl.org/dc/terms/LCSH
6812	Salon des refusés	http://purl.org/dc/terms/LCSH
6813	Painting, French -- France -- Paris -- 19th century	http://purl.org/dc/terms/LCSH
6814	Painting, French -- Exhibitions	http://purl.org/dc/terms/LCSH
6815	Augustinian Canons	http://purl.org/dc/terms/LCSH
6816	Alcibiades	http://purl.org/dc/terms/LCSH
6817	Great Britain -- History -- Stephen, 1135-1154	http://purl.org/dc/terms/LCSH
6818	Great Britain -- History -- Richard I, 1189-1199	http://purl.org/dc/terms/LCSH
6819	Vandals	http://purl.org/dc/terms/LCSH
6820	Goths -- Italy	http://purl.org/dc/terms/LCSH
6821	Telescopes	http://purl.org/dc/terms/LCSH
6822	Sumatra (Indonesia)	http://purl.org/dc/terms/LCSH
6823	Natural history -- Indonesia -- Sumatra	http://purl.org/dc/terms/LCSH
6824	Dolls -- Juvenile poetry	http://purl.org/dc/terms/LCSH
6825	Toys -- Juvenile poetry	http://purl.org/dc/terms/LCSH
6826	Thérèse, de Lisieux, Saint, 1873-1897	http://purl.org/dc/terms/LCSH
6827	Christian saints -- France -- Lisieux -- Biography	http://purl.org/dc/terms/LCSH
6828	Lisieux (France) -- Biography	http://purl.org/dc/terms/LCSH
6829	Scientists -- Biography	http://purl.org/dc/terms/LCSH
6830	Indians of North America -- West (U.S.) -- Fiction	http://purl.org/dc/terms/LCSH
6831	United States -- Politics and government -- 1783-1865	http://purl.org/dc/terms/LCSH
6832	English literature -- Catholic authors -- History and criticism	http://purl.org/dc/terms/LCSH
6833	English literature -- Old English, ca. 450-1100 -- History and criticism	http://purl.org/dc/terms/LCSH
6834	Agriculture -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6835	Anglo-Saxons	http://purl.org/dc/terms/LCSH
6836	Church of England -- History -- 18th century	http://purl.org/dc/terms/LCSH
6837	Yellowstone River -- Description and travel	http://purl.org/dc/terms/LCSH
6838	Neihardt, John Gneisenau, 1881-1973 -- Travel -- Yellowstone River	http://purl.org/dc/terms/LCSH
6839	Neihardt, John Gneisenau, 1881-1973 -- Travel -- Missouri River	http://purl.org/dc/terms/LCSH
6840	Pennsylvania -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
6841	Horace -- Influence	http://purl.org/dc/terms/LCSH
6842	Etiquette for women	http://purl.org/dc/terms/LCSH
6843	India -- History -- Sepoy Rebellion, 1857-1858 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6844	Suicide -- Drama	http://purl.org/dc/terms/LCSH
6845	Great Britain. Army. Queen's Own Corps of Guides (Lumsden's)	http://purl.org/dc/terms/LCSH
6846	Great Britain -- History, Military -- 19th century	http://purl.org/dc/terms/LCSH
6847	Grenfell, Wilfred Thomason, Sir, 1865-1940 -- Juvenile literature	http://purl.org/dc/terms/LCSH
6848	Physicians -- Newfoundland and Labrador -- Labrador -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
6849	Labrador (N.L.) -- Juvenile literature	http://purl.org/dc/terms/LCSH
6850	Virtue	http://purl.org/dc/terms/LCSH
6851	African Americans -- Southern States	http://purl.org/dc/terms/LCSH
6852	Kamilaroi language -- Readers	http://purl.org/dc/terms/LCSH
6853	Kamilaroi language -- Terms and phrases	http://purl.org/dc/terms/LCSH
6854	Courtly love -- Poetry	http://purl.org/dc/terms/LCSH
6855	Rhetoric -- Philosophy	http://purl.org/dc/terms/LCSH
6856	Lee, William Henry Fitzhugh, 1837-1891	http://purl.org/dc/terms/LCSH
6857	Wales -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
6858	Terrorists -- Russia -- Fiction	http://purl.org/dc/terms/LCSH
6859	Nihilism -- Fiction	http://purl.org/dc/terms/LCSH
6860	Insects	http://purl.org/dc/terms/LCSH
6861	Scotland -- History -- 1689-1745 -- Fiction	http://purl.org/dc/terms/LCSH
6862	Rob Roy, 1671-1734 -- Fiction	http://purl.org/dc/terms/LCSH
6863	Netherlands -- Social life and customs	http://purl.org/dc/terms/LCSH
6864	Dutch poetry	http://purl.org/dc/terms/LCSH
6865	Islamic philosophy -- Early works to 1800	http://purl.org/dc/terms/LCSH
6866	Tiberius, Emperor of Rome 42 B.C.-37 A.D. -- Fiction	http://purl.org/dc/terms/LCSH
6867	Rome -- History -- Tiberius, 14-37 -- Fiction	http://purl.org/dc/terms/LCSH
6868	Positivism	http://purl.org/dc/terms/LCSH
6869	Comte, Auguste, 1798-1857	http://purl.org/dc/terms/LCSH
6870	Science fiction, American	http://purl.org/dc/terms/LCSH
6871	Wagner, Richard, 1813-1883 -- Stories, plots, etc.	http://purl.org/dc/terms/LCSH
6872	Catholic Church -- Catechisms	http://purl.org/dc/terms/LCSH
6873	Rare books -- Connecticut -- New Haven -- Bibliography -- Catalogs	http://purl.org/dc/terms/LCSH
6874	Incunabula -- Connecticut -- New Haven -- Bibliography -- Catalogs	http://purl.org/dc/terms/LCSH
6875	Romances, English	http://purl.org/dc/terms/LCSH
6876	Huguenots -- France	http://purl.org/dc/terms/LCSH
6877	Seduction -- Fiction	http://purl.org/dc/terms/LCSH
6878	Xingu River (Brazil) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6879	Explorers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6880	South African War, 1899-1902 -- Concentration camps -- South Africa -- Personal narrativies	http://purl.org/dc/terms/LCSH
6881	South African War, 1899-1902 -- Concentration camps -- South Africa -- Bethulie	http://purl.org/dc/terms/LCSH
6882	Generals -- Fiction	http://purl.org/dc/terms/LCSH
6883	Attempted assassination -- Fiction	http://purl.org/dc/terms/LCSH
6884	Women missionaries -- United States -- Biography	http://purl.org/dc/terms/LCSH
6885	Judson, Ann Hasseltine, 1789-1826	http://purl.org/dc/terms/LCSH
6886	Judson, Adoniram, 1788-1850	http://purl.org/dc/terms/LCSH
6887	Judson, Sarah Boardman, 1803-1845	http://purl.org/dc/terms/LCSH
6888	Judson, Emily C. (Emily Chubbuck), 1817-1854	http://purl.org/dc/terms/LCSH
6889	Women missionaries -- Burma -- Biography	http://purl.org/dc/terms/LCSH
6890	Missionaries' spouses -- Burma -- Biography	http://purl.org/dc/terms/LCSH
6891	Pinocchio (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6892	Puppets -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6893	Skepticism -- Controversial literature	http://purl.org/dc/terms/LCSH
6894	Trojan War -- Juvenile literature	http://purl.org/dc/terms/LCSH
6895	Odysseus, King of Ithaca (Mythological character) -- Juvenile literature	http://purl.org/dc/terms/LCSH
6896	Frontier and pioneer life -- Ohio -- Fiction	http://purl.org/dc/terms/LCSH
6897	Wyandot Indians -- Fiction	http://purl.org/dc/terms/LCSH
6898	Reasoning -- Early works to 1800	http://purl.org/dc/terms/LCSH
6899	Ontology -- Early works to 1800	http://purl.org/dc/terms/LCSH
6900	Parmenides	http://purl.org/dc/terms/LCSH
6901	Zeno, of Elea	http://purl.org/dc/terms/LCSH
6902	Dialectic -- Early works to 1800	http://purl.org/dc/terms/LCSH
6903	Shelley, Percy Bysshe, 1792-1822 -- Political and social views	http://purl.org/dc/terms/LCSH
6904	Shelley, Percy Bysshe, 1792-1822 -- Philosophy	http://purl.org/dc/terms/LCSH
6905	Bible. Daniel -- Prophecies	http://purl.org/dc/terms/LCSH
6906	Bible. Revelation -- Prophecies	http://purl.org/dc/terms/LCSH
6907	Love poetry	http://purl.org/dc/terms/LCSH
6908	Aristotle, 384 BC-322 BC	http://purl.org/dc/terms/LCSH
6909	Erotic literature -- Early works to 1800	http://purl.org/dc/terms/LCSH
6910	Symbolism in literature	http://purl.org/dc/terms/LCSH
6911	Spencer, Herbert, 1820-1903	http://purl.org/dc/terms/LCSH
6912	Grand Canyon (Ariz.) -- Fiction	http://purl.org/dc/terms/LCSH
6913	Wright, Mehetabel, 1697-1750 -- Fiction	http://purl.org/dc/terms/LCSH
6914	Australia -- History -- Juvenile literature	http://purl.org/dc/terms/LCSH
6915	America -- History -- Juvenile literature	http://purl.org/dc/terms/LCSH
6916	Rutherford, Samuel, 1600?-1661	http://purl.org/dc/terms/LCSH
6917	Rutherford, Samuel, 1600?-1661 -- Correspondence	http://purl.org/dc/terms/LCSH
6918	Authors, Irish -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
6919	Nobility -- Scotland -- Fiction	http://purl.org/dc/terms/LCSH
6920	Italy -- History -- 1789-1815 -- Fiction	http://purl.org/dc/terms/LCSH
6921	Women poets -- Fiction	http://purl.org/dc/terms/LCSH
6922	Socialism -- Drama	http://purl.org/dc/terms/LCSH
6923	University of Oxford -- Poetry	http://purl.org/dc/terms/LCSH
6924	Omar Khayyam -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
6925	Quatermain, Allan (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
6926	Tazewell, Littleton Waller, 1774-1860	http://purl.org/dc/terms/LCSH
6927	Greenwich Village (New York, N.Y.)	http://purl.org/dc/terms/LCSH
6928	Nelson, Horatio Nelson, Viscount, 1758-1805	http://purl.org/dc/terms/LCSH
6929	Great Britain. Royal Navy -- Biography	http://purl.org/dc/terms/LCSH
6930	Art -- History	http://purl.org/dc/terms/LCSH
6931	Explorers -- Fiction	http://purl.org/dc/terms/LCSH
6932	Jewish sailors -- Fiction	http://purl.org/dc/terms/LCSH
6933	Discoveries in geography -- Fiction	http://purl.org/dc/terms/LCSH
6934	America -- Discovery and exploration -- Fiction	http://purl.org/dc/terms/LCSH
6935	Admirals -- Fiction	http://purl.org/dc/terms/LCSH
6936	Columbus, Christopher -- Fiction	http://purl.org/dc/terms/LCSH
6937	Sex -- Religious aspects	http://purl.org/dc/terms/LCSH
6938	Confession	http://purl.org/dc/terms/LCSH
6939	Solar Queen (Imaginary space vehicle) -- Fiction	http://purl.org/dc/terms/LCSH
6940	Latin language -- Study and teaching	http://purl.org/dc/terms/LCSH
6941	British Columbia -- Anecdotes	http://purl.org/dc/terms/LCSH
6942	Rome -- History -- Flavians, 69-96	http://purl.org/dc/terms/LCSH
6943	Rome -- History -- Civil War, 68-69	http://purl.org/dc/terms/LCSH
6944	Grey, George, Sir, 1812-1898	http://purl.org/dc/terms/LCSH
6945	World War, 1914-1918 -- Humor	http://purl.org/dc/terms/LCSH
6946	Channing, William Ellery, 1780-1842	http://purl.org/dc/terms/LCSH
6947	Indian children -- North America	http://purl.org/dc/terms/LCSH
6948	Zuni Indians -- Religion	http://purl.org/dc/terms/LCSH
6949	Recitations -- Juvenile literature	http://purl.org/dc/terms/LCSH
6950	Philosophers -- France -- Biography	http://purl.org/dc/terms/LCSH
6951	Vauvenargues, 1715-1747	http://purl.org/dc/terms/LCSH
6952	Soil mechanics	http://purl.org/dc/terms/LCSH
6953	Bahai Faith -- Doctrines	http://purl.org/dc/terms/LCSH
6954	Wyandot Indians	http://purl.org/dc/terms/LCSH
6955	Middle Eastern literature -- History and criticism	http://purl.org/dc/terms/LCSH
6956	Anarchists -- Fiction	http://purl.org/dc/terms/LCSH
6957	Police -- Fiction	http://purl.org/dc/terms/LCSH
6958	Edgeworth, Richard Lovell, 1744-1817	http://purl.org/dc/terms/LCSH
6959	Ireland -- History -- 18th century -- Biography	http://purl.org/dc/terms/LCSH
6960	Intellectuals -- Ireland -- Biography	http://purl.org/dc/terms/LCSH
6961	Landowners -- Ireland -- Biography	http://purl.org/dc/terms/LCSH
6962	Qur'an	http://purl.org/dc/terms/LCSH
6963	Brown, Bunny (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
6964	Catholics -- United States -- Fiction	http://purl.org/dc/terms/LCSH
6965	Private investigators -- England -- London -- Fiction	http://purl.org/dc/terms/LCSH
6966	Trafalgar, Battle of, 1805 -- Fiction	http://purl.org/dc/terms/LCSH
6967	Louis XVI, King of France, 1754-1793	http://purl.org/dc/terms/LCSH
6968	Chickens -- Fiction	http://purl.org/dc/terms/LCSH
6969	World War, 1914-1918 -- United States -- Fiction	http://purl.org/dc/terms/LCSH
6970	Farms -- Fiction	http://purl.org/dc/terms/LCSH
6971	Child labor -- Ohio -- Cleveland	http://purl.org/dc/terms/LCSH
6972	Industries -- Ohio -- Cleveland	http://purl.org/dc/terms/LCSH
6973	Vocational education -- Ohio -- Cleveland	http://purl.org/dc/terms/LCSH
6974	Shakespeare, William, 1564-1616 -- Tragedies	http://purl.org/dc/terms/LCSH
6975	English language -- Dictionaries -- Esperanto	http://purl.org/dc/terms/LCSH
6976	Esperanto -- Dictionaries -- English	http://purl.org/dc/terms/LCSH
6977	Natural history -- Juvenile literature	http://purl.org/dc/terms/LCSH
6978	Geology -- Juvenile literature	http://purl.org/dc/terms/LCSH
6979	Castles -- Germany -- Bavaria	http://purl.org/dc/terms/LCSH
6980	Ludwig II, King of Bavaria, 1845-1886	http://purl.org/dc/terms/LCSH
6981	Great Britain. Army. King's Liverpool Regiment. Battalion, 9th	http://purl.org/dc/terms/LCSH
6982	Cox, Esther, 1860-1912	http://purl.org/dc/terms/LCSH
6983	Ghosts -- Nova Scotia -- Amherst	http://purl.org/dc/terms/LCSH
6984	Patent medicines	http://purl.org/dc/terms/LCSH
6985	Women -- Health and hygiene	http://purl.org/dc/terms/LCSH
6986	Lydia E. Pinkham Medicine Company	http://purl.org/dc/terms/LCSH
6987	Dante Alighieri, 1265-1321	http://purl.org/dc/terms/LCSH
6988	Dante Alighieri, 1265-1321. Divina commedia	http://purl.org/dc/terms/LCSH
6989	World War, 1914-1918 -- Sermons	http://purl.org/dc/terms/LCSH
6990	Bahai Faith -- Prayers and devotions	http://purl.org/dc/terms/LCSH
6991	Bahá'u'lláh, 1817-1892 -- Correspondence	http://purl.org/dc/terms/LCSH
6992	Achilles (Mythological character) -- Juvenile literature	http://purl.org/dc/terms/LCSH
6993	Military chaplains -- Free Church of Scotland	http://purl.org/dc/terms/LCSH
6994	Oudh (India) -- Description and travel	http://purl.org/dc/terms/LCSH
6995	Serbia -- Description and travel	http://purl.org/dc/terms/LCSH
6996	Church of Jesus Christ of Latter-day Saints -- Sacred books	http://purl.org/dc/terms/LCSH
6997	Mormon Church -- Sacred books	http://purl.org/dc/terms/LCSH
6998	Geometry, Projective	http://purl.org/dc/terms/LCSH
6999	Presbyterian Church -- Missions	http://purl.org/dc/terms/LCSH
7000	Putnam Weale, B. L. (Bertram Lenox), 1877-1930 -- Correspondence	http://purl.org/dc/terms/LCSH
7001	Beijing (China) -- History -- Siege, 1900 -- Personal narratives	http://purl.org/dc/terms/LCSH
7002	Aretino, Pietro, 1492-1556	http://purl.org/dc/terms/LCSH
7003	Carlo, Ferrante, 1575-1641	http://purl.org/dc/terms/LCSH
7004	Dal Pozzo, Cassiano, 1588-1657	http://purl.org/dc/terms/LCSH
7005	Art -- Collectors and collecting	http://purl.org/dc/terms/LCSH
7006	Castiglione, Baldassarre, conte, 1478-1529	http://purl.org/dc/terms/LCSH
7007	Tobacco	http://purl.org/dc/terms/LCSH
7008	Spain -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
7009	Brant, Joseph, 1742-1807	http://purl.org/dc/terms/LCSH
7010	English language -- Syllabication	http://purl.org/dc/terms/LCSH
7011	Page, Walter Hines, 1855-1918	http://purl.org/dc/terms/LCSH
7012	Actors -- Biography	http://purl.org/dc/terms/LCSH
7013	Clocks and watches -- Escapements	http://purl.org/dc/terms/LCSH
7014	Australia -- Discovery and exploration -- Portuguese	http://purl.org/dc/terms/LCSH
7015	Oceania -- Discovery and exploration -- Spanish	http://purl.org/dc/terms/LCSH
7016	Oceania -- Discovery and exploration -- Portuguese	http://purl.org/dc/terms/LCSH
7017	Australia -- Discovery and exploration -- Spanish	http://purl.org/dc/terms/LCSH
7018	Musicals -- Philippines	http://purl.org/dc/terms/LCSH
7019	Zarzuela -- Philippines	http://purl.org/dc/terms/LCSH
7020	Conspiracies -- Fiction	http://purl.org/dc/terms/LCSH
7021	Business consultants -- Fiction	http://purl.org/dc/terms/LCSH
7022	Time -- Systems and standards -- Fiction	http://purl.org/dc/terms/LCSH
7023	Sleep-wake cycle -- Fiction	http://purl.org/dc/terms/LCSH
7024	Seafaring life -- Biography	http://purl.org/dc/terms/LCSH
7025	Hall, Basil, 1788-1844	http://purl.org/dc/terms/LCSH
7026	Sailors -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
7027	Atlantic salmon fisheries -- Maine	http://purl.org/dc/terms/LCSH
7028	Trial practice -- United States	http://purl.org/dc/terms/LCSH
7029	France -- History -- Louis XV, 1715-1774	http://purl.org/dc/terms/LCSH
7030	France -- History -- Regency, 1715-1723	http://purl.org/dc/terms/LCSH
7031	Australian fiction	http://purl.org/dc/terms/LCSH
7032	Putnam, Israel, 1718-1790	http://purl.org/dc/terms/LCSH
7033	English periodicals	http://purl.org/dc/terms/LCSH
7034	Pirates -- Family relationships -- Fiction	http://purl.org/dc/terms/LCSH
7035	Annapolis (Md.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7036	Cock Robin (Fictitious character) -- Poetry	http://purl.org/dc/terms/LCSH
7037	College graduates -- Drama	http://purl.org/dc/terms/LCSH
7038	Depressions -- 1929 -- United States -- Drama	http://purl.org/dc/terms/LCSH
7039	Teddy bears -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7040	Stuffed animals (Toys) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7041	Combray family	http://purl.org/dc/terms/LCSH
7042	Great Britain -- Social life and customs -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7043	Legends -- Scotland	http://purl.org/dc/terms/LCSH
7044	Married people -- Spain -- Fiction	http://purl.org/dc/terms/LCSH
7045	Sonatas (Piano) -- History and criticism	http://purl.org/dc/terms/LCSH
7046	Dutch drama	http://purl.org/dc/terms/LCSH
7047	Dutch literature -- History and criticism	http://purl.org/dc/terms/LCSH
7048	Children's poetry, Dutch	http://purl.org/dc/terms/LCSH
7049	Ewing, Juliana Horatia Gatty, 1841-1885	http://purl.org/dc/terms/LCSH
7050	Ritual	http://purl.org/dc/terms/LCSH
7051	Art, Primitive	http://purl.org/dc/terms/LCSH
7052	Ranching -- New Mexico -- Fiction	http://purl.org/dc/terms/LCSH
7053	Frontier and pioneer life -- New Mexico -- Fiction	http://purl.org/dc/terms/LCSH
7054	Authors and publishers -- Fiction	http://purl.org/dc/terms/LCSH
7055	Standard Oil Company	http://purl.org/dc/terms/LCSH
7056	Capitalists and financiers -- United States	http://purl.org/dc/terms/LCSH
7057	Charity	http://purl.org/dc/terms/LCSH
7058	Rockefeller, John D. (John Davison), 1839-1937	http://purl.org/dc/terms/LCSH
7059	Trapping	http://purl.org/dc/terms/LCSH
7060	Red Cross and Red Crescent -- Juvenile literature	http://purl.org/dc/terms/LCSH
7061	Cuba -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7062	Runaway teenagers -- Fiction	http://purl.org/dc/terms/LCSH
7063	Elopement -- Fiction	http://purl.org/dc/terms/LCSH
7064	British -- New York (State) -- New York -- Fiction	http://purl.org/dc/terms/LCSH
7065	Teenage girls -- Fiction	http://purl.org/dc/terms/LCSH
7066	Teenage pregnancy -- Fiction	http://purl.org/dc/terms/LCSH
7067	Betrayal -- Fiction	http://purl.org/dc/terms/LCSH
7068	Great Britain -- History -- House of York, 1461-1485 -- Fiction	http://purl.org/dc/terms/LCSH
7069	Civilization, Anglo-Saxon, in literature	http://purl.org/dc/terms/LCSH
7070	Humorous poetry	http://purl.org/dc/terms/LCSH
7071	Favorites, Royal -- France -- Biography	http://purl.org/dc/terms/LCSH
7072	France -- Court and courtiers -- History	http://purl.org/dc/terms/LCSH
7073	France -- Kings and rulers -- Paramours -- Biography	http://purl.org/dc/terms/LCSH
7074	Great Britain. Army. Machine Gun Squadron, 20th -- History	http://purl.org/dc/terms/LCSH
7075	Zululand (South Africa) -- History -- Fiction	http://purl.org/dc/terms/LCSH
7076	Zulu (African people) -- Fiction	http://purl.org/dc/terms/LCSH
7077	Young men	http://purl.org/dc/terms/LCSH
7078	National characteristics, German	http://purl.org/dc/terms/LCSH
7079	Ghost stories, Indic (English)	http://purl.org/dc/terms/LCSH
7080	London Missionary Society -- History	http://purl.org/dc/terms/LCSH
7081	Missions -- History -- 19th century	http://purl.org/dc/terms/LCSH
7082	London Missionary Society -- Missions	http://purl.org/dc/terms/LCSH
7083	Rizal, José, 1861-1896 -- Correspondence	http://purl.org/dc/terms/LCSH
7084	Lingard, Tom (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
7085	Yachting -- Fiction	http://purl.org/dc/terms/LCSH
7086	Malay Archipelago -- Fiction	http://purl.org/dc/terms/LCSH
7087	Universalist churches -- Sermons	http://purl.org/dc/terms/LCSH
7088	Atlases	http://purl.org/dc/terms/LCSH
7089	Classical geography -- Maps	http://purl.org/dc/terms/LCSH
7090	Geography, Ancient -- Maps	http://purl.org/dc/terms/LCSH
7091	William (Fictitious character : Crompton) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7092	Juvenile literature	http://purl.org/dc/terms/LCSH
7093	Prague (Czech Republic) -- Fiction	http://purl.org/dc/terms/LCSH
7094	Americans -- Foreign countries -- Fiction	http://purl.org/dc/terms/LCSH
7095	Champlain, Samuel de, 1574-1635	http://purl.org/dc/terms/LCSH
7096	Christmas -- Juvenile poetry	http://purl.org/dc/terms/LCSH
7097	Santa Claus -- Juvenile poetry	http://purl.org/dc/terms/LCSH
7098	Transvaal (South Africa) -- Foreign relations -- Great Britain	http://purl.org/dc/terms/LCSH
7099	Great Britain -- Foreign relations -- South Africa -- Transvaal	http://purl.org/dc/terms/LCSH
7100	Transvaal (South Africa) -- History -- 1880-1910	http://purl.org/dc/terms/LCSH
7101	Reinforced concrete -- Design and construction	http://purl.org/dc/terms/LCSH
7102	Reinforced concrete	http://purl.org/dc/terms/LCSH
7103	TH	http://purl.org/dc/terms/LCC
7104	Righteous Gentiles in the Holocaust -- Netherlands	http://purl.org/dc/terms/LCSH
7105	Netherlands -- Church history -- 20th century	http://purl.org/dc/terms/LCSH
7106	Jews -- Persecutions -- Netherlands	http://purl.org/dc/terms/LCSH
7107	Holocaust, Jewish (1939-1945) -- Netherlands	http://purl.org/dc/terms/LCSH
7108	Netherlands -- Ethnic relations	http://purl.org/dc/terms/LCSH
7109	Halloween -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7110	Slaves -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7111	Free will and determinism	http://purl.org/dc/terms/LCSH
7112	Theism	http://purl.org/dc/terms/LCSH
7113	Theodicy	http://purl.org/dc/terms/LCSH
7114	Indians of North America -- Government relations	http://purl.org/dc/terms/LCSH
7115	Indians of North America -- Land tenure -- Indiana	http://purl.org/dc/terms/LCSH
7116	Indian land transfers -- Indiana	http://purl.org/dc/terms/LCSH
7117	Indian land transfers -- United States	http://purl.org/dc/terms/LCSH
7118	Chemistry, Technical	http://purl.org/dc/terms/LCSH
7119	Law -- Iraq -- Babylonia -- Sources	http://purl.org/dc/terms/LCSH
7120	KL	http://purl.org/dc/terms/LCC
7121	Geometry, Analytic	http://purl.org/dc/terms/LCSH
7122	Circle	http://purl.org/dc/terms/LCSH
7123	Sphere	http://purl.org/dc/terms/LCSH
7124	Orchids	http://purl.org/dc/terms/LCSH
7125	Orchid culture	http://purl.org/dc/terms/LCSH
7126	Gulliver, Lemuel (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
7127	Practical jokes -- Juvenile poetry	http://purl.org/dc/terms/LCSH
7128	Bible. Old Testament -- Juvenile literature	http://purl.org/dc/terms/LCSH
7129	Bible. New Testament -- Juvenile literature	http://purl.org/dc/terms/LCSH
7130	Richardson, James, 1806-1851	http://purl.org/dc/terms/LCSH
7131	John, the Apostle, Saint	http://purl.org/dc/terms/LCSH
7132	Detective and mystery stories, German	http://purl.org/dc/terms/LCSH
7133	Zuni Indians	http://purl.org/dc/terms/LCSH
7134	Indian pottery -- North America	http://purl.org/dc/terms/LCSH
7135	Fisheries -- New England	http://purl.org/dc/terms/LCSH
7136	Fish hatcheries -- New England	http://purl.org/dc/terms/LCSH
7137	Salmon -- New England	http://purl.org/dc/terms/LCSH
7138	Women and literature -- England -- History -- 19th century	http://purl.org/dc/terms/LCSH
7139	Didactic fiction, English -- History and criticism	http://purl.org/dc/terms/LCSH
7140	Eliot, George, 1819-1880 -- Ethics	http://purl.org/dc/terms/LCSH
7141	Ethics in literature	http://purl.org/dc/terms/LCSH
7142	Laval, François de, 1623-1708	http://purl.org/dc/terms/LCSH
7143	Georgia -- Fiction	http://purl.org/dc/terms/LCSH
7144	Medicine, Magic, mystic, and spagiric	http://purl.org/dc/terms/LCSH
7145	False arrest -- Fiction	http://purl.org/dc/terms/LCSH
7146	Attempted murder -- Fiction	http://purl.org/dc/terms/LCSH
7147	Rosalind (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
7148	Sikhs -- India -- Punjab -- History -- Fiction	http://purl.org/dc/terms/LCSH
7149	Atama Singha -- Fiction	http://purl.org/dc/terms/LCSH
7150	Animal behavior -- Juvenile literature	http://purl.org/dc/terms/LCSH
7151	Instinct -- Juvenile literature	http://purl.org/dc/terms/LCSH
7152	Animals -- Anecdotes -- Juvenile literature	http://purl.org/dc/terms/LCSH
7153	Architecture -- History	http://purl.org/dc/terms/LCSH
7154	African Americans -- Drama	http://purl.org/dc/terms/LCSH
7155	Pirates -- Juvenile literature	http://purl.org/dc/terms/LCSH
7156	F2155	http://purl.org/dc/terms/LCC
7157	Buccaneers -- Juvenile literature	http://purl.org/dc/terms/LCSH
7158	Historical poetry	http://purl.org/dc/terms/LCSH
7159	Alfred, King of England, 849-899 -- Poetry	http://purl.org/dc/terms/LCSH
7160	White Horse, Vale of (England) -- Poetry	http://purl.org/dc/terms/LCSH
7161	Great Britain -- History -- Alfred, 871-899 -- Poetry	http://purl.org/dc/terms/LCSH
7162	Portuguese poetry	http://purl.org/dc/terms/LCSH
7163	Rowan, Andrew Summers	http://purl.org/dc/terms/LCSH
7164	Smith, Adam, 1723-1790	http://purl.org/dc/terms/LCSH
7165	Economists -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
7166	Plants -- Periodicals	http://purl.org/dc/terms/LCSH
7167	Botanical illustration -- Periodicals	http://purl.org/dc/terms/LCSH
7168	Plants, Ornamental -- Periodicals	http://purl.org/dc/terms/LCSH
7169	Plants, Cultivated -- Periodicals	http://purl.org/dc/terms/LCSH
7170	Brooklyn (New York, N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
7171	Booksellers and bookselling -- Fiction	http://purl.org/dc/terms/LCSH
7172	Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
7173	Yellow fever -- Louisiana -- Shreveport -- 1873 -- Fiction	http://purl.org/dc/terms/LCSH
7174	Children's stories -- Bibliography	http://purl.org/dc/terms/LCSH
7175	Witchcraft -- Channel Islands	http://purl.org/dc/terms/LCSH
7176	Channel Islands -- History	http://purl.org/dc/terms/LCSH
7177	Trials (Witchcraft) -- Channel Islands	http://purl.org/dc/terms/LCSH
7178	Conic sections	http://purl.org/dc/terms/LCSH
7179	Fairy tales -- France	http://purl.org/dc/terms/LCSH
7180	Children's stories, French -- Translations into English	http://purl.org/dc/terms/LCSH
7181	Witchcraft -- Early works to 1800	http://purl.org/dc/terms/LCSH
7182	Pierce, Franklin, 1804-1869 -- Humor	http://purl.org/dc/terms/LCSH
7183	United States -- Politics and government -- 1853-1857	http://purl.org/dc/terms/LCSH
7184	Middle East -- History -- 1517-	http://purl.org/dc/terms/LCSH
7185	Canadian literature	http://purl.org/dc/terms/LCSH
7186	Baptism	http://purl.org/dc/terms/LCSH
7187	Seminarians -- Fiction	http://purl.org/dc/terms/LCSH
7188	Gambling	http://purl.org/dc/terms/LCSH
7189	Boy Scouts -- Fiction	http://purl.org/dc/terms/LCSH
7190	United States -- Politics and government -- 1865-1869 -- Humor	http://purl.org/dc/terms/LCSH
7191	Campaign literature -- Republican	http://purl.org/dc/terms/LCSH
7192	Ghosts -- Poetry	http://purl.org/dc/terms/LCSH
7193	France -- Boundaries	http://purl.org/dc/terms/LCSH
7194	Alsace-Lorraine question	http://purl.org/dc/terms/LCSH
7195	Alsace (France) -- History	http://purl.org/dc/terms/LCSH
7196	Lorraine (France) -- History	http://purl.org/dc/terms/LCSH
7197	Herculaneum (Extinct city) -- Antiquities	http://purl.org/dc/terms/LCSH
7198	Zulu War, 1879 -- Fiction	http://purl.org/dc/terms/LCSH
7199	Rats -- Control	http://purl.org/dc/terms/LCSH
7200	Painting, French	http://purl.org/dc/terms/LCSH
7201	Sculpture, French	http://purl.org/dc/terms/LCSH
7202	Art, French	http://purl.org/dc/terms/LCSH
7203	Country life	http://purl.org/dc/terms/LCSH
7204	United States. Navy -- History	http://purl.org/dc/terms/LCSH
7205	Labor -- Philippines	http://purl.org/dc/terms/LCSH
7206	Labor movement -- Philippines	http://purl.org/dc/terms/LCSH
7207	Working class -- Philippines	http://purl.org/dc/terms/LCSH
7208	Chateaubriand, François-René, vicomte de, 1768-1848	http://purl.org/dc/terms/LCSH
7209	Authors, French -- 19th century -- Correspondence	http://purl.org/dc/terms/LCSH
7210	Indians of North America -- Languages -- Bibliography	http://purl.org/dc/terms/LCSH
7211	Folklore -- England -- Peterborough	http://purl.org/dc/terms/LCSH
7212	Weather -- Folklore	http://purl.org/dc/terms/LCSH
7213	Homer -- Translations into English	http://purl.org/dc/terms/LCSH
7214	Bible. Psalms CL -- Commentaries -- Early works to 1800	http://purl.org/dc/terms/LCSH
7215	Silverwork	http://purl.org/dc/terms/LCSH
7216	Navajo art	http://purl.org/dc/terms/LCSH
7217	Women -- Syria	http://purl.org/dc/terms/LCSH
7218	Arabs	http://purl.org/dc/terms/LCSH
7219	Smith, Joseph, Jr., 1805-1844 -- Fiction	http://purl.org/dc/terms/LCSH
7220	Rome (Italy) -- Social life and customs	http://purl.org/dc/terms/LCSH
7221	Working class women -- France -- Fiction	http://purl.org/dc/terms/LCSH
7222	Women -- France -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
7223	Hercegovina (Bosnia and Hercegovina) -- History	http://purl.org/dc/terms/LCSH
7224	Serbia	http://purl.org/dc/terms/LCSH
7225	Dance -- History	http://purl.org/dc/terms/LCSH
7226	Pompeii (Extinct city)	http://purl.org/dc/terms/LCSH
7227	Montenegro -- Description and travel	http://purl.org/dc/terms/LCSH
7228	World War, 1914-1918 -- Territorial questions	http://purl.org/dc/terms/LCSH
7229	Provence (France) -- Biography	http://purl.org/dc/terms/LCSH
7230	Mistral, Frédéric, 1830-1914	http://purl.org/dc/terms/LCSH
7231	Lexicographers -- France -- Biography	http://purl.org/dc/terms/LCSH
7232	Poets, Occitan -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
7233	Liberalism -- Great Britain	http://purl.org/dc/terms/LCSH
7234	United States -- History -- Civil War, 1861-1865 -- Blockades -- Fiction	http://purl.org/dc/terms/LCSH
7235	Great Britain -- Maps	http://purl.org/dc/terms/LCSH
7236	Railroads -- Great Britain -- History	http://purl.org/dc/terms/LCSH
7237	Railroad stations -- Design and construction	http://purl.org/dc/terms/LCSH
7238	Wallis and Futuna Islands -- Description and travel	http://purl.org/dc/terms/LCSH
7239	Wallis and Futuna Islands -- Social life and customs	http://purl.org/dc/terms/LCSH
7240	Fiji -- Social life and customs	http://purl.org/dc/terms/LCSH
7241	Great Britain -- History -- Edward VII, 1901-1910 -- Fiction	http://purl.org/dc/terms/LCSH
7242	Lincoln, Abraham, 1809-1865 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7243	Spaniards -- Travel -- Fiction	http://purl.org/dc/terms/LCSH
7244	Women -- Spain -- Fiction	http://purl.org/dc/terms/LCSH
7245	Colonization	http://purl.org/dc/terms/LCSH
7246	Colonies	http://purl.org/dc/terms/LCSH
7247	Egypt -- History -- To 332 B.C.	http://purl.org/dc/terms/LCSH
7248	Egypt -- History -- To 640 A.D.	http://purl.org/dc/terms/LCSH
7249	Middle East -- History	http://purl.org/dc/terms/LCSH
7250	Civilization, Ancient	http://purl.org/dc/terms/LCSH
7251	Egypt -- History	http://purl.org/dc/terms/LCSH
7252	Florida -- Fiction	http://purl.org/dc/terms/LCSH
7253	Psychic energy (Psychoanalysis)	http://purl.org/dc/terms/LCSH
7254	March family (Fictitious characters) -- Fiction	http://purl.org/dc/terms/LCSH
7255	Family life -- New England -- Fiction	http://purl.org/dc/terms/LCSH
7256	Caucasus -- Description and travel	http://purl.org/dc/terms/LCSH
7257	Brendan, Saint, the Voyager, approximately 483-577	http://purl.org/dc/terms/LCSH
7258	Romance fiction, French	http://purl.org/dc/terms/LCSH
7259	Actors -- Fiction	http://purl.org/dc/terms/LCSH
7260	Unidentified flying objects	http://purl.org/dc/terms/LCSH
7261	Peasants -- Mexico -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7262	Ranchers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7263	Logic, Ancient	http://purl.org/dc/terms/LCSH
7264	Meaning (Philosophy)	http://purl.org/dc/terms/LCSH
7265	Soviet Union -- Social conditions	http://purl.org/dc/terms/LCSH
7266	Communism -- Soviet Union -- History	http://purl.org/dc/terms/LCSH
7267	Aulnay, Charles de Menou d', 1604?-1650 -- Fiction	http://purl.org/dc/terms/LCSH
7268	Acadia -- Fiction	http://purl.org/dc/terms/LCSH
7269	La Tour, Charles de Saint-Etienne de, 1593-1666 -- Fiction	http://purl.org/dc/terms/LCSH
7270	Forgiveness -- Fiction	http://purl.org/dc/terms/LCSH
7271	Sea stories, French	http://purl.org/dc/terms/LCSH
7272	Caves -- Ozark Mountains	http://purl.org/dc/terms/LCSH
7273	Caves -- Black Hills (S.D. and Wyo.)	http://purl.org/dc/terms/LCSH
7274	Red River Settlement	http://purl.org/dc/terms/LCSH
7275	Cromwell, Thomas, Earl of Essex, 1485?-1540 -- Drama	http://purl.org/dc/terms/LCSH
7276	German language -- Dialects -- Brazil	http://purl.org/dc/terms/LCSH
7277	Germans -- Brazil	http://purl.org/dc/terms/LCSH
7278	Handel, George Frideric, 1685-1759. Oratorios	http://purl.org/dc/terms/LCSH
7279	Hölderlin, Friedrich, 1770-1843	http://purl.org/dc/terms/LCSH
7280	German poetry -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
7281	Lenau, Nicolaus, 1802-1850	http://purl.org/dc/terms/LCSH
7282	Heine, Heinrich, 1797-1856	http://purl.org/dc/terms/LCSH
7283	Water birds -- Juvenile literature	http://purl.org/dc/terms/LCSH
7284	Hygiene -- Juvenile literature	http://purl.org/dc/terms/LCSH
7285	Health -- Juvenile literature	http://purl.org/dc/terms/LCSH
7286	Human physiology -- Juvenile literature	http://purl.org/dc/terms/LCSH
7287	Heaven -- Christianity	http://purl.org/dc/terms/LCSH
7288	Hell -- Christianity	http://purl.org/dc/terms/LCSH
7289	Future life -- Christianity -- Early work to 1800	http://purl.org/dc/terms/LCSH
7290	Great Britain. Army. Leicestershire Regiment. Battalion, 1/5th	http://purl.org/dc/terms/LCSH
7291	Indian textile fabrics -- North America	http://purl.org/dc/terms/LCSH
7292	Banks and banking -- New York (State) -- New York -- History	http://purl.org/dc/terms/LCSH
7293	Bank of the Manhattan Company -- History	http://purl.org/dc/terms/LCSH
7294	Borneo -- Description and travel	http://purl.org/dc/terms/LCSH
7295	Borneo -- Ethnology	http://purl.org/dc/terms/LCSH
7296	Geometry -- Foundations	http://purl.org/dc/terms/LCSH
7297	New York (N.Y.) -- Biography	http://purl.org/dc/terms/LCSH
7298	Marvell, Andrew, 1621-1678	http://purl.org/dc/terms/LCSH
7299	Epidemics	http://purl.org/dc/terms/LCSH
7300	Chorea, Epidemic	http://purl.org/dc/terms/LCSH
7301	Black Death	http://purl.org/dc/terms/LCSH
7302	Wedding music	http://purl.org/dc/terms/LCSH
7303	Painting	http://purl.org/dc/terms/LCSH
7304	Art -- Juvenile literature	http://purl.org/dc/terms/LCSH
7305	English poetry -- Middle English, 1100-1500	http://purl.org/dc/terms/LCSH
7306	Spanish Succession, War of, 1701-1714 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7307	Kinship	http://purl.org/dc/terms/LCSH
7308	Tribes	http://purl.org/dc/terms/LCSH
7309	Marriage -- History	http://purl.org/dc/terms/LCSH
7310	Consanguinity	http://purl.org/dc/terms/LCSH
7311	Ethnology -- Australia	http://purl.org/dc/terms/LCSH
7312	Aboriginal Australians -- Kinship	http://purl.org/dc/terms/LCSH
7313	Aboriginal Australians -- Social life and customs	http://purl.org/dc/terms/LCSH
7314	Great Britain -- Foreign relations -- Sweden	http://purl.org/dc/terms/LCSH
7315	Sweden -- Foreign relations -- Great Britain	http://purl.org/dc/terms/LCSH
7316	Sweden -- History -- Christina, 1632-1654	http://purl.org/dc/terms/LCSH
7317	Painters -- Italy -- Florence	http://purl.org/dc/terms/LCSH
7318	Art, Renaissance	http://purl.org/dc/terms/LCSH
7319	Gangsters -- New York (State) -- New York -- Fiction	http://purl.org/dc/terms/LCSH
7320	Richard III, King of England, 1452-1485 -- Early works to 1800	http://purl.org/dc/terms/LCSH
7321	Great Britain -- History -- Richard III, 1483-1485	http://purl.org/dc/terms/LCSH
7322	Great Britain -- Kings and rulers -- Biography -- Early works to 1800	http://purl.org/dc/terms/LCSH
7323	Authors -- Correspondence, reminiscences, etc.	http://purl.org/dc/terms/LCSH
7324	Wassermann, Jakob, 1873-1934	http://purl.org/dc/terms/LCSH
7325	Jews -- Germany	http://purl.org/dc/terms/LCSH
7326	Mutiny -- Fiction	http://purl.org/dc/terms/LCSH
7327	Treasure troves -- North Carolina	http://purl.org/dc/terms/LCSH
7328	Legends -- North Carolina	http://purl.org/dc/terms/LCSH
7329	Communism	http://purl.org/dc/terms/LCSH
7330	Prohibition -- United States	http://purl.org/dc/terms/LCSH
7331	United States. Constitution. 18th amendment	http://purl.org/dc/terms/LCSH
7332	Dancers -- Fiction	http://purl.org/dc/terms/LCSH
7333	American drama (Comedy) -- 20th century	http://purl.org/dc/terms/LCSH
7334	Hymn tunes	http://purl.org/dc/terms/LCSH
7335	Women soldiers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7336	Practical jokes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7337	Witches -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7338	Queens -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7339	Peking to Paris Motor Challenge (1st : 1907)	http://purl.org/dc/terms/LCSH
7340	F350.5	http://purl.org/dc/terms/LCC
7341	Legislators -- United States	http://purl.org/dc/terms/LCSH
7342	Governors -- Arkansas	http://purl.org/dc/terms/LCSH
7343	Arkansas -- Politics and government	http://purl.org/dc/terms/LCSH
7344	Muhammad, Prophet, -632 -- Fiction	http://purl.org/dc/terms/LCSH
7345	Yachting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7346	Pleasure -- Early works to 1800	http://purl.org/dc/terms/LCSH
7347	Scott, Winfield, 1786-1866	http://purl.org/dc/terms/LCSH
7348	Epic literature, Latvian -- Adaptations	http://purl.org/dc/terms/LCSH
7349	Dialect poetry, Scottish	http://purl.org/dc/terms/LCSH
7350	Mining law -- Ohio	http://purl.org/dc/terms/LCSH
7351	Dutch -- Australia	http://purl.org/dc/terms/LCSH
7352	Indian sign language	http://purl.org/dc/terms/LCSH
7353	Sign language	http://purl.org/dc/terms/LCSH
7354	Deaf -- Means of communication	http://purl.org/dc/terms/LCSH
7355	Wieland, Christoph Martin, 1733-1813	http://purl.org/dc/terms/LCSH
7356	Poets, German	http://purl.org/dc/terms/LCSH
7357	Life -- Fiction	http://purl.org/dc/terms/LCSH
7358	Scott, Walter, 1771-1832 -- Influence	http://purl.org/dc/terms/LCSH
7359	Historical fiction, French -- History and criticism	http://purl.org/dc/terms/LCSH
7360	Florence (Italy) -- Guidebooks	http://purl.org/dc/terms/LCSH
7361	Monmouth's Rebellion, 1685 -- Fiction	http://purl.org/dc/terms/LCSH
7362	Exmoor (England) -- Fiction	http://purl.org/dc/terms/LCSH
7363	Musicians -- Germany	http://purl.org/dc/terms/LCSH
7364	Musicians -- France	http://purl.org/dc/terms/LCSH
7365	Musicians -- Italy	http://purl.org/dc/terms/LCSH
7366	Violinists -- Biography	http://purl.org/dc/terms/LCSH
7367	Pianists -- Biography	http://purl.org/dc/terms/LCSH
7368	Singers -- Biography	http://purl.org/dc/terms/LCSH
7369	English language -- Rhetoric -- Study and teaching -- England -- Cambridge	http://purl.org/dc/terms/LCSH
7370	Creative writing (Higher education) -- England	http://purl.org/dc/terms/LCSH
7371	Dialect poetry, English -- England -- Yorkshire	http://purl.org/dc/terms/LCSH
7372	Poetry of places	http://purl.org/dc/terms/LCSH
7373	Yorkshire (England) -- Poetry	http://purl.org/dc/terms/LCSH
7374	Children's poetry, Polish	http://purl.org/dc/terms/LCSH
7375	Music appreciation	http://purl.org/dc/terms/LCSH
7376	Lobster fisheries -- Maine	http://purl.org/dc/terms/LCSH
7377	Conversation	http://purl.org/dc/terms/LCSH
7378	Hygiene -- Handbooks, manuals, etc. -- Early works to 1800	http://purl.org/dc/terms/LCSH
7379	Land use	http://purl.org/dc/terms/LCSH
7380	Winstanley, Gerrard, 1609-	http://purl.org/dc/terms/LCSH
7381	Sunday	http://purl.org/dc/terms/LCSH
7382	Religious poetry, Dutch	http://purl.org/dc/terms/LCSH
7383	Loudoun County (Va.) -- History	http://purl.org/dc/terms/LCSH
7384	Arizona -- Antiquities	http://purl.org/dc/terms/LCSH
7385	Indians of North America -- Arizona	http://purl.org/dc/terms/LCSH
7386	Casa Grande National Monument (Ariz.)	http://purl.org/dc/terms/LCSH
7387	Hohokam architecture	http://purl.org/dc/terms/LCSH
7388	Hohokam architecture -- Conservation and restoration	http://purl.org/dc/terms/LCSH
7389	Political satire, Spanish	http://purl.org/dc/terms/LCSH
7390	New Jersey -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7391	Clergy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7392	Grandparents as parents -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7393	Suffolk, Charles Brandon, Duke of, approximately 1484-1545 -- Fiction	http://purl.org/dc/terms/LCSH
7394	Mary, Queen, consort of Louis XII, King of France, 1496-1533 -- Fiction	http://purl.org/dc/terms/LCSH
7395	Young men -- Conduct of life	http://purl.org/dc/terms/LCSH
7396	Phantom of the Opera (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
7397	French drama (Comedy) -- 19th century	http://purl.org/dc/terms/LCSH
7398	Pen drawing	http://purl.org/dc/terms/LCSH
7399	Short stories, Portuguese	http://purl.org/dc/terms/LCSH
7400	Wells, H. G. (Herbert George), 1866-1946	http://purl.org/dc/terms/LCSH
7401	German poetry -- Translations into French	http://purl.org/dc/terms/LCSH
7402	Reynard the Fox (Legendary character) -- Poetry	http://purl.org/dc/terms/LCSH
7403	Foch, Ferdinand, 1851-1929	http://purl.org/dc/terms/LCSH
7404	Farm life -- Periodicals	http://purl.org/dc/terms/LCSH
7405	United States -- Rural conditions -- Periodicals	http://purl.org/dc/terms/LCSH
7406	Agriculture -- United States -- Periodicals	http://purl.org/dc/terms/LCSH
7407	Banks and banking -- France -- History -- 19th -- Fiction	http://purl.org/dc/terms/LCSH
7408	Nobility -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
7409	Blakeney, Percy, Sir (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
7410	Turkey -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
7411	British -- Foreign countries -- History -- 18th century	http://purl.org/dc/terms/LCSH
7412	Diplomats' spouses -- Great Britain -- Correspondence	http://purl.org/dc/terms/LCSH
7413	Dialogues, Latin (Medieval and modern) -- Translations into Dutch	http://purl.org/dc/terms/LCSH
7414	Norwegian drama -- Translations into Dutch	http://purl.org/dc/terms/LCSH
7415	Apache Indians -- Wars	http://purl.org/dc/terms/LCSH
7416	Stanley, Henry M. (Henry Morton), 1841-1904	http://purl.org/dc/terms/LCSH
7417	Russia -- Social life and customs -- Drama	http://purl.org/dc/terms/LCSH
7418	Dreams -- Fiction	http://purl.org/dc/terms/LCSH
7419	Private schools -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7420	Sociological jurisprudence	http://purl.org/dc/terms/LCSH
7421	Social psychology	http://purl.org/dc/terms/LCSH
7422	Authors, Russian -- 19th century -- Drama	http://purl.org/dc/terms/LCSH
7423	Epic poetry, Serbian -- Translations into French	http://purl.org/dc/terms/LCSH
7424	Folk poetry, Serbian -- Translations into French	http://purl.org/dc/terms/LCSH
7425	Ballads, Serbian -- Texts -- Translations into French	http://purl.org/dc/terms/LCSH
7426	Balkan Peninsula	http://purl.org/dc/terms/LCSH
7427	Fathers and sons -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7428	Venice (Italy) -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7429	British -- Italy -- Venice -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7430	United States. Navy -- Management	http://purl.org/dc/terms/LCSH
7431	Navies	http://purl.org/dc/terms/LCSH
7432	Poetry -- Translating -- Early works to 1800	http://purl.org/dc/terms/LCSH
7433	Milton, John, 1608-1674 -- Versification	http://purl.org/dc/terms/LCSH
7434	English language -- Versification -- Early works to 1800	http://purl.org/dc/terms/LCSH
7435	Virgil -- Versification	http://purl.org/dc/terms/LCSH
7436	Latin language -- Metrics and rhythmics -- Early works to 1800	http://purl.org/dc/terms/LCSH
7437	Latin language -- Translating into English -- Early works to 1800	http://purl.org/dc/terms/LCSH
7438	Benson, William, 1682-1754 -- Correspondence	http://purl.org/dc/terms/LCSH
7439	Russia -- Social life and customs -- 19th century -- Drama	http://purl.org/dc/terms/LCSH
7440	Art -- Fiction	http://purl.org/dc/terms/LCSH
7441	Artists' spouses -- Fiction	http://purl.org/dc/terms/LCSH
7442	Wives -- Fiction	http://purl.org/dc/terms/LCSH
7443	Vignettes	http://purl.org/dc/terms/LCSH
7444	Paris (France) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
7445	Dalmatia (Croatia) -- Description and travel	http://purl.org/dc/terms/LCSH
7446	Sextus Empiricus	http://purl.org/dc/terms/LCSH
7447	Skepticism	http://purl.org/dc/terms/LCSH
7448	France -- History -- Second Empire, 1852-1870 -- Fiction	http://purl.org/dc/terms/LCSH
7449	Tupper, Martin Farquhar, 1810-1889	http://purl.org/dc/terms/LCSH
7450	Families -- Russia -- Drama	http://purl.org/dc/terms/LCSH
7451	Country life -- Russia -- Drama	http://purl.org/dc/terms/LCSH
7452	United States -- Social life and customs -- To 1775 -- Fiction	http://purl.org/dc/terms/LCSH
7453	Balkan Peninsula -- Politics and government	http://purl.org/dc/terms/LCSH
7454	Customs administration -- Great Britain -- History	http://purl.org/dc/terms/LCSH
7455	Great Britain -- Commerce -- History -- 19th century	http://purl.org/dc/terms/LCSH
7456	Great Britain -- Commerce -- History -- 18th century	http://purl.org/dc/terms/LCSH
7457	Smuggling -- Great Britain -- History	http://purl.org/dc/terms/LCSH
7458	Franklin, John, 1786-1847 -- Poetry	http://purl.org/dc/terms/LCSH
7459	Subways -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
7460	Local transit -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
7461	Boats and boating -- Fiction	http://purl.org/dc/terms/LCSH
7462	Families -- Religious life	http://purl.org/dc/terms/LCSH
7463	Piano -- Tuning	http://purl.org/dc/terms/LCSH
7464	Clocks and watches	http://purl.org/dc/terms/LCSH
7465	Bells	http://purl.org/dc/terms/LCSH
7466	Patrie française	http://purl.org/dc/terms/LCSH
7467	Dreyfus, Alfred, 1859-1935	http://purl.org/dc/terms/LCSH
7468	Pantomimes	http://purl.org/dc/terms/LCSH
7469	Ballets -- Scenarios	http://purl.org/dc/terms/LCSH
7470	Ballets -- Librettos	http://purl.org/dc/terms/LCSH
7471	Diamond mines and mining -- South Africa -- Fiction	http://purl.org/dc/terms/LCSH
7472	French drama -- Translations into English	http://purl.org/dc/terms/LCSH
7473	Curiosities and wonders -- Juvenile literature	http://purl.org/dc/terms/LCSH
7474	Physical sciences -- Juvenile literature	http://purl.org/dc/terms/LCSH
7475	Soldiers -- Great Britain -- Correspondence	http://purl.org/dc/terms/LCSH
7476	Embroidered bindings (Bookbinding)	http://purl.org/dc/terms/LCSH
7477	Bookbinding -- England	http://purl.org/dc/terms/LCSH
7560	Black Hawk War, 1832 -- Fiction	http://purl.org/dc/terms/LCSH
7478	World War, 1914-1918 -- Hospitals, charities, etc.	http://purl.org/dc/terms/LCSH
7479	Missionaries -- Taiwan -- Biography	http://purl.org/dc/terms/LCSH
7480	Mackay, George Leslie, 1844-1901	http://purl.org/dc/terms/LCSH
7481	Missions -- Taiwan	http://purl.org/dc/terms/LCSH
7482	Presbyterian Church in Canada -- Missions	http://purl.org/dc/terms/LCSH
7483	Sousa, Luís de, 1555?-1632	http://purl.org/dc/terms/LCSH
7484	Sudan -- History -- To 1821	http://purl.org/dc/terms/LCSH
7485	Dunqulah (Sudan) -- History	http://purl.org/dc/terms/LCSH
7486	Sudan -- History -- 1821-1881	http://purl.org/dc/terms/LCSH
7487	Sennar (Sudan) -- History	http://purl.org/dc/terms/LCSH
7488	Napoleonic Wars, 1800-1815 -- Campaigns -- Germany (East)	http://purl.org/dc/terms/LCSH
7489	Leipzig, Battle of, Leipzig, Germany, 1813	http://purl.org/dc/terms/LCSH
7490	Janizaries -- Fiction	http://purl.org/dc/terms/LCSH
7491	Turkey -- History -- Mahmud I, 1730-1754 -- Fiction	http://purl.org/dc/terms/LCSH
7492	Rome (Italy) -- Fiction	http://purl.org/dc/terms/LCSH
7493	Sculptors -- Fiction	http://purl.org/dc/terms/LCSH
7494	Americans -- Italy -- Fiction	http://purl.org/dc/terms/LCSH
7495	English literature -- 20th century	http://purl.org/dc/terms/LCSH
7496	Rocky Mountains -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7497	United States National Museum -- Collections	http://purl.org/dc/terms/LCSH
7498	Throwing-sticks -- Catalogs	http://purl.org/dc/terms/LCSH
7499	Eskimos -- Implements -- Catalogs	http://purl.org/dc/terms/LCSH
7500	God -- Omnipresence -- Early works to 1800	http://purl.org/dc/terms/LCSH
7501	God -- Attributes -- Early works to 1800	http://purl.org/dc/terms/LCSH
7502	Theology, Doctrinal -- Early works to 1800	http://purl.org/dc/terms/LCSH
7503	Railroads -- England	http://purl.org/dc/terms/LCSH
7504	Severn Valley Railway	http://purl.org/dc/terms/LCSH
7505	Little Bighorn, Battle of the, Mont., 1876 -- Fiction	http://purl.org/dc/terms/LCSH
7506	Dakota Indians -- Wars, 1876 -- Fiction	http://purl.org/dc/terms/LCSH
7507	Africa -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7508	Chinese -- Massachussetts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7509	Jethou	http://purl.org/dc/terms/LCSH
7510	Channel Islands	http://purl.org/dc/terms/LCSH
7511	England -- Drama	http://purl.org/dc/terms/LCSH
7512	Lighting -- History	http://purl.org/dc/terms/LCSH
7513	Electric lighting	http://purl.org/dc/terms/LCSH
7514	Supernatural	http://purl.org/dc/terms/LCSH
7515	Bible. Gospels -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
7516	Geneviève, of Brabant (Legendary character) -- Fiction	http://purl.org/dc/terms/LCSH
7517	Cathédrale de Chartres -- History	http://purl.org/dc/terms/LCSH
7518	Saratoga Springs (N.Y.) -- Guidebooks	http://purl.org/dc/terms/LCSH
7519	Balzac, Honoré de, 1799-1850. Comédie humaine	http://purl.org/dc/terms/LCSH
7520	Mice -- Poetry	http://purl.org/dc/terms/LCSH
7521	Portuguese poetry -- 19th century	http://purl.org/dc/terms/LCSH
7522	Threats -- Fiction	http://purl.org/dc/terms/LCSH
7523	Haiti -- Officials and employees -- Salaries, etc. -- Fiction	http://purl.org/dc/terms/LCSH
7524	Monadology	http://purl.org/dc/terms/LCSH
7525	Arbor Day	http://purl.org/dc/terms/LCSH
7526	Women journalists -- Fiction	http://purl.org/dc/terms/LCSH
7527	National characteristics, American	http://purl.org/dc/terms/LCSH
7528	United States -- Civilization	http://purl.org/dc/terms/LCSH
7529	Pre-Raphaelitism	http://purl.org/dc/terms/LCSH
7530	Petrarca, Francesco, 1304-1374	http://purl.org/dc/terms/LCSH
7531	Italian poetry -- 14th century -- Translations into English	http://purl.org/dc/terms/LCSH
7532	Whittington, Richard, -1423	http://purl.org/dc/terms/LCSH
7533	Mainz (Rhineland-Palatinate, Germany) -- History -- Siege, 1793	http://purl.org/dc/terms/LCSH
7534	Greece -- History -- War of Independence, 1821-1829 -- Fiction	http://purl.org/dc/terms/LCSH
7535	Teenage girls -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7536	Dialogues, English -- Early works to 1800	http://purl.org/dc/terms/LCSH
7537	Antique dealers -- Fiction	http://purl.org/dc/terms/LCSH
7538	Grandparent and child -- Fiction	http://purl.org/dc/terms/LCSH
7539	Anglican Communion -- Apologetic works	http://purl.org/dc/terms/LCSH
7540	Church of England -- Apologetic works	http://purl.org/dc/terms/LCSH
7541	Nutrition -- Periodicals	http://purl.org/dc/terms/LCSH
7542	Medicine, Popular -- Periodicals	http://purl.org/dc/terms/LCSH
7543	Health -- Periodicals	http://purl.org/dc/terms/LCSH
7544	Alsace (France) -- Description and travel	http://purl.org/dc/terms/LCSH
7545	Lorraine (France) -- Description and travel	http://purl.org/dc/terms/LCSH
7546	Morphine -- Fiction	http://purl.org/dc/terms/LCSH
7547	Jutland, Battle of, 1916	http://purl.org/dc/terms/LCSH
7548	Great Britain. Royal Navy -- History -- World War, 1914-1918	http://purl.org/dc/terms/LCSH
7549	Aeronautics -- Flights	http://purl.org/dc/terms/LCSH
7550	Hamilton, Emma, Lady, 1765-1815 -- Fiction	http://purl.org/dc/terms/LCSH
7551	Missions -- New Guinea	http://purl.org/dc/terms/LCSH
7552	New Guinea -- Description and travel	http://purl.org/dc/terms/LCSH
7553	Swiss fiction (French)	http://purl.org/dc/terms/LCSH
7554	Separation (Psychology) -- Fiction	http://purl.org/dc/terms/LCSH
7555	Edward III, King of England, 1312-1377 -- Drama	http://purl.org/dc/terms/LCSH
7556	Slave trade -- United States -- History	http://purl.org/dc/terms/LCSH
7557	Tales -- France -- Translations into English	http://purl.org/dc/terms/LCSH
7558	Love stories, French -- Translations into English	http://purl.org/dc/terms/LCSH
7559	Ibsen, Henrik, 1828-1906	http://purl.org/dc/terms/LCSH
7561	Urdu poetry -- Translations into English	http://purl.org/dc/terms/LCSH
7562	Moon	http://purl.org/dc/terms/LCSH
7563	Japanese language -- Grammar -- Early works to 1800	http://purl.org/dc/terms/LCSH
7564	Slave trade -- Africa -- Fiction	http://purl.org/dc/terms/LCSH
7565	West Indies, French -- Fiction	http://purl.org/dc/terms/LCSH
7566	Norwegian drama -- Bibliography	http://purl.org/dc/terms/LCSH
7567	Ibsen, Henrik, 1828-1906 -- Bibliography	http://purl.org/dc/terms/LCSH
7568	Recreation -- Early works to 1800	http://purl.org/dc/terms/LCSH
7569	Physical education and training -- Early works to 1800	http://purl.org/dc/terms/LCSH
7570	F975	http://purl.org/dc/terms/LCC
7571	Guatemala -- Description and travel	http://purl.org/dc/terms/LCSH
7572	Honduras -- Description and travel	http://purl.org/dc/terms/LCSH
7573	Textile industry	http://purl.org/dc/terms/LCSH
7574	Textile fabrics	http://purl.org/dc/terms/LCSH
7575	West Indians -- England -- Fiction	http://purl.org/dc/terms/LCSH
7576	Terminally ill -- Fiction	http://purl.org/dc/terms/LCSH
7577	Blacks -- Fiction	http://purl.org/dc/terms/LCSH
7578	Douglas, William Douglas, Earl of, 1423?-1440 -- Fiction	http://purl.org/dc/terms/LCSH
7579	Scotland -- History -- James II, 1437-1460 -- Fiction	http://purl.org/dc/terms/LCSH
7580	Italian literature -- Translations into French	http://purl.org/dc/terms/LCSH
7581	Germany -- Foreign relations -- 1871-1918	http://purl.org/dc/terms/LCSH
7582	Hats	http://purl.org/dc/terms/LCSH
7583	Bahamas -- Fiction	http://purl.org/dc/terms/LCSH
7584	Navajo weavers	http://purl.org/dc/terms/LCSH
7585	Navajo textile fabrics	http://purl.org/dc/terms/LCSH
7586	Monte-Carlo (Monaco) -- Fiction	http://purl.org/dc/terms/LCSH
7587	Wildlife conservation -- United States -- Sources	http://purl.org/dc/terms/LCSH
7588	American bison	http://purl.org/dc/terms/LCSH
7589	RZ	http://purl.org/dc/terms/LCC
7590	Referendum	http://purl.org/dc/terms/LCSH
7591	Gustav I Vasa, King of Sweden, 1496-1560 -- Poetry	http://purl.org/dc/terms/LCSH
7592	Prime Meridian -- Congresses	http://purl.org/dc/terms/LCSH
7593	Time -- Systems and standards -- Congresses	http://purl.org/dc/terms/LCSH
7594	Paris (France) -- Guidebooks	http://purl.org/dc/terms/LCSH
7595	Robbery -- United States -- Case studies	http://purl.org/dc/terms/LCSH
7596	Detectives -- United States	http://purl.org/dc/terms/LCSH
7597	Winter	http://purl.org/dc/terms/LCSH
7598	Soldiers of fortune -- Fiction	http://purl.org/dc/terms/LCSH
7599	Québec Campaign, Québec, 1759 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7600	Wolfe, James, 1727-1759 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7601	Revenge -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7602	Country life -- Ireland -- Fiction	http://purl.org/dc/terms/LCSH
7603	Ireland -- Social life and customs -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
7604	Slaves -- Emancipation -- United States -- Songs and music	http://purl.org/dc/terms/LCSH
7605	Slavery -- United States -- Songs and music	http://purl.org/dc/terms/LCSH
7606	Christian life -- Periodicals	http://purl.org/dc/terms/LCSH
7607	Wood -- Preservation	http://purl.org/dc/terms/LCSH
7608	Creosote	http://purl.org/dc/terms/LCSH
7609	Piers -- Design and construction	http://purl.org/dc/terms/LCSH
7610	Marshals -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
7611	French, John Denton Pinkstone, Earl of Ypres, 1852-1925	http://purl.org/dc/terms/LCSH
7612	Bawdy poetry	http://purl.org/dc/terms/LCSH
7613	Locomotives -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
7614	Philippines -- History	http://purl.org/dc/terms/LCSH
7615	New Jersey -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
7616	Earthquakes -- Fiction	http://purl.org/dc/terms/LCSH
7617	Austen, Jane, 1775-1817	http://purl.org/dc/terms/LCSH
7618	Imaginary places -- Fiction	http://purl.org/dc/terms/LCSH
7619	Psychology, Religious	http://purl.org/dc/terms/LCSH
7620	Religion -- Philosophy	http://purl.org/dc/terms/LCSH
7621	Myth	http://purl.org/dc/terms/LCSH
7622	Buildings	http://purl.org/dc/terms/LCSH
7623	Dwellings	http://purl.org/dc/terms/LCSH
7624	Trees -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7625	Algeria -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
7626	Ypres, 3rd Battle of, Ieper, Belgium, 1917	http://purl.org/dc/terms/LCSH
7627	Best-Dunkley, Bertram, 1890-1917	http://purl.org/dc/terms/LCSH
7628	Greece -- History -- Peloponnesian War, 431-404 B.C. -- Drama	http://purl.org/dc/terms/LCSH
7629	Lysistrata (Fictitious character) -- Drama	http://purl.org/dc/terms/LCSH
7630	Women and peace -- Drama	http://purl.org/dc/terms/LCSH
7631	Peace movements -- Drama	http://purl.org/dc/terms/LCSH
7632	Hallucinations and illusions	http://purl.org/dc/terms/LCSH
7633	Duff Gordon, Lucie, Lady, 1821-1869 -- Correspondence	http://purl.org/dc/terms/LCSH
7634	Slaves -- Legal status, laws, etc. -- United States	http://purl.org/dc/terms/LCSH
7635	Delaney, Lucy A. (Lucy Ann), 1828?-	http://purl.org/dc/terms/LCSH
7636	Slavery -- Missouri -- Saint Louis -- History -- 19th century	http://purl.org/dc/terms/LCSH
7637	Delaney, Lucy A. (Lucy Ann), 1828?- -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
7638	Slaves -- Missouri -- Saint Louis -- Biography	http://purl.org/dc/terms/LCSH
7639	African American women -- Biography	http://purl.org/dc/terms/LCSH
7640	Fugitive slaves -- Missouri -- Saint Louis -- Biography	http://purl.org/dc/terms/LCSH
7641	Women slaves -- Missouri -- Saint Louis -- Biography	http://purl.org/dc/terms/LCSH
7642	Kidnapping -- Illinois -- History -- 19th century	http://purl.org/dc/terms/LCSH
7643	Freedmen -- Biography	http://purl.org/dc/terms/LCSH
7644	Prometheus (Greek deity) -- Drama	http://purl.org/dc/terms/LCSH
7645	Hudson River (N.Y. and N.J.) -- Guidebooks	http://purl.org/dc/terms/LCSH
7646	Slavery -- Maryland -- History -- 18th century	http://purl.org/dc/terms/LCSH
7647	African American Methodists -- United States -- Biography	http://purl.org/dc/terms/LCSH
7648	African Americans -- Religion	http://purl.org/dc/terms/LCSH
7649	Old Elizabeth, 1766-	http://purl.org/dc/terms/LCSH
7650	Methodist women -- United States -- Biography	http://purl.org/dc/terms/LCSH
7651	Jackson, Mattie J.	http://purl.org/dc/terms/LCSH
7652	Memory	http://purl.org/dc/terms/LCSH
7653	Charles II, King of England, 1630-1685 -- Early works to 1800	http://purl.org/dc/terms/LCSH
7654	Great Britain -- Politics and government -- 1649-1660 -- Pamphlets	http://purl.org/dc/terms/LCSH
7655	Pastoral drama, Italian	http://purl.org/dc/terms/LCSH
7656	Guarini, Battista, 1538-1612. Pastor fido -- Adaptations	http://purl.org/dc/terms/LCSH
7657	New York (N.Y.) -- Social life and customs -- 19th century	http://purl.org/dc/terms/LCSH
7658	Italians -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
7659	Cenci, Beatrice, 1577-1599 -- Fiction	http://purl.org/dc/terms/LCSH
7660	Oedipus (Greek mythological figure) -- Drama	http://purl.org/dc/terms/LCSH
7661	Telepathy	http://purl.org/dc/terms/LCSH
7662	Rubies -- Fiction	http://purl.org/dc/terms/LCSH
7663	Salem (Mass.) -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
7664	Witchcraft -- Massachusetts -- Salem -- History -- 17th century	http://purl.org/dc/terms/LCSH
7665	York (England) -- History	http://purl.org/dc/terms/LCSH
7666	York (England) -- Social life and customs	http://purl.org/dc/terms/LCSH
7667	Prince, Mary	http://purl.org/dc/terms/LCSH
7668	Fugitive slaves -- West Indies -- Biography	http://purl.org/dc/terms/LCSH
7669	Slavery -- West Indies	http://purl.org/dc/terms/LCSH
7670	Hugo, Victor, 1802-1885	http://purl.org/dc/terms/LCSH
7671	Rural-urban migration -- United States -- Fiction	http://purl.org/dc/terms/LCSH
7672	Fiber plants	http://purl.org/dc/terms/LCSH
7673	Hemp	http://purl.org/dc/terms/LCSH
7674	Paper industry	http://purl.org/dc/terms/LCSH
7675	Children -- Books and reading -- United States -- History	http://purl.org/dc/terms/LCSH
7676	Children's literature, American -- Bibliography	http://purl.org/dc/terms/LCSH
7677	Nursery rhymes -- Bibliography	http://purl.org/dc/terms/LCSH
7678	Catholic Church -- Relations	http://purl.org/dc/terms/LCSH
7679	Teach, Edward, -1718 -- Fiction	http://purl.org/dc/terms/LCSH
7680	Roanoke River Valley (Va. and N.C.) -- Fiction	http://purl.org/dc/terms/LCSH
7681	Burton, Annie L., 1858?-	http://purl.org/dc/terms/LCSH
7682	White Mountains (N.H. and Me.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7683	Child labor -- Fiction	http://purl.org/dc/terms/LCSH
7684	Stepfathers -- Fiction	http://purl.org/dc/terms/LCSH
7685	Extraterrestrial beings -- Fiction	http://purl.org/dc/terms/LCSH
7686	Human-alien encounters -- Fiction	http://purl.org/dc/terms/LCSH
7687	Drumgoold, Kate	http://purl.org/dc/terms/LCSH
7688	Allen, William G., fl. 1849-1853	http://purl.org/dc/terms/LCSH
7689	Miscegenation -- United States	http://purl.org/dc/terms/LCSH
7690	Italian drama (Comedy) -- 19th century	http://purl.org/dc/terms/LCSH
7691	South America -- History	http://purl.org/dc/terms/LCSH
7692	Gordon Riots, 1780 -- Fiction	http://purl.org/dc/terms/LCSH
7693	London (England) -- History -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
7694	Apprentices -- Fiction	http://purl.org/dc/terms/LCSH
7695	Locksmiths -- Fiction	http://purl.org/dc/terms/LCSH
7696	Oldcastle, John, Sir, -1417 -- Drama	http://purl.org/dc/terms/LCSH
7697	Irvine, Alexander, 1863-1941	http://purl.org/dc/terms/LCSH
7698	Chemists -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
7699	Davy, Humphry, Sir, 1778-1829	http://purl.org/dc/terms/LCSH
7700	Time travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7701	Italian wit and humor	http://purl.org/dc/terms/LCSH
7702	Illinois -- Fiction	http://purl.org/dc/terms/LCSH
7703	Constitutional history -- France	http://purl.org/dc/terms/LCSH
7704	French poetry -- 18th century	http://purl.org/dc/terms/LCSH
7705	Europeans -- United States -- Fiction	http://purl.org/dc/terms/LCSH
7706	Motion picture authorship	http://purl.org/dc/terms/LCSH
7707	Ethnology -- New Guinea	http://purl.org/dc/terms/LCSH
7708	Mafulus	http://purl.org/dc/terms/LCSH
7709	Fuyuge language	http://purl.org/dc/terms/LCSH
7710	Folklore -- France	http://purl.org/dc/terms/LCSH
7711	Bellamy, Edward, 1850-1898. Looking backward	http://purl.org/dc/terms/LCSH
7712	Utopias in literature	http://purl.org/dc/terms/LCSH
7713	Gambling and crime -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
7714	Organized crime -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
7715	Gambling -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
7716	Njáll Þorgursson, approximately 930-1011	http://purl.org/dc/terms/LCSH
7717	Mathematics -- History	http://purl.org/dc/terms/LCSH
7718	RD	http://purl.org/dc/terms/LCC
7719	Surgery	http://purl.org/dc/terms/LCSH
7720	Great Britain -- History -- Poetry	http://purl.org/dc/terms/LCSH
7721	Scotland -- Antiquities	http://purl.org/dc/terms/LCSH
7722	Picts	http://purl.org/dc/terms/LCSH
7723	Folklore -- Great Britain	http://purl.org/dc/terms/LCSH
7724	Fairies -- Great Britain	http://purl.org/dc/terms/LCSH
7725	Portuguese fiction	http://purl.org/dc/terms/LCSH
7726	Comparative literature -- Sanskrit and German	http://purl.org/dc/terms/LCSH
7727	Comparative literature -- German and Persian	http://purl.org/dc/terms/LCSH
7728	German literature -- History and criticism	http://purl.org/dc/terms/LCSH
7729	Comparative literature -- German and Sanskrit	http://purl.org/dc/terms/LCSH
7730	Comparative literature -- Persian and German	http://purl.org/dc/terms/LCSH
7731	Exmouth, Edward Pellew, Viscount, 1757-1833	http://purl.org/dc/terms/LCSH
7732	Angus (Scotland) -- Poetry	http://purl.org/dc/terms/LCSH
7733	Scots language -- Dialects -- Scotland -- Angus -- Texts	http://purl.org/dc/terms/LCSH
7734	Varnish and varnishing	http://purl.org/dc/terms/LCSH
7735	Stains and staining	http://purl.org/dc/terms/LCSH
7736	Wood finishing	http://purl.org/dc/terms/LCSH
7737	Polishes	http://purl.org/dc/terms/LCSH
7738	Unitarian churches -- Sermons	http://purl.org/dc/terms/LCSH
7739	French drama -- 17th century	http://purl.org/dc/terms/LCSH
7740	Fables, French	http://purl.org/dc/terms/LCSH
7741	Religious drama, American	http://purl.org/dc/terms/LCSH
7742	Naaman, the Syrian -- Drama	http://purl.org/dc/terms/LCSH
7743	Old Norse literature -- Translations into English	http://purl.org/dc/terms/LCSH
7744	Russia -- History -- Alexander I, 1801-1825 -- Fiction	http://purl.org/dc/terms/LCSH
7745	Napoleonic Wars, 1800-1815 -- Campaigns -- Russia -- Fiction	http://purl.org/dc/terms/LCSH
7746	Confederate States of America -- Fiction	http://purl.org/dc/terms/LCSH
7747	Amusements	http://purl.org/dc/terms/LCSH
7748	Sublime, The	http://purl.org/dc/terms/LCSH
7749	Mythology, Classical -- Humor	http://purl.org/dc/terms/LCSH
7750	Kangaroo rats	http://purl.org/dc/terms/LCSH
7751	Transvaal (South Africa) -- Politics and government	http://purl.org/dc/terms/LCSH
7752	Mound-builders -- Ohio	http://purl.org/dc/terms/LCSH
7753	Indians of North America -- Antiquities	http://purl.org/dc/terms/LCSH
7754	Mounds -- Ohio	http://purl.org/dc/terms/LCSH
7755	Ohio -- Antiquities	http://purl.org/dc/terms/LCSH
7756	Lotteries	http://purl.org/dc/terms/LCSH
7757	War and emergency powers -- United States	http://purl.org/dc/terms/LCSH
7758	Transylvania (Romania) -- Description and travel	http://purl.org/dc/terms/LCSH
7759	Carpathian Mountains -- Description and travel	http://purl.org/dc/terms/LCSH
7760	Carnegie, Andrew, 1835-1919	http://purl.org/dc/terms/LCSH
7761	Industrialists -- United States -- Biography	http://purl.org/dc/terms/LCSH
7762	Philanthropists -- United States -- Biography	http://purl.org/dc/terms/LCSH
7763	Character sketches -- Early works to 1800	http://purl.org/dc/terms/LCSH
7764	Lescaut, Manon, 1689-1721 -- Fiction	http://purl.org/dc/terms/LCSH
7765	Earthquakes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7766	Extraterrestrial beings -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7767	Meteorology -- Early works to 1800	http://purl.org/dc/terms/LCSH
7768	Indians of North America -- Manitoba -- Antiquities	http://purl.org/dc/terms/LCSH
7769	Manitoba -- Antiquities	http://purl.org/dc/terms/LCSH
7770	Mound-builders -- Manitoba	http://purl.org/dc/terms/LCSH
7771	Women college students -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7772	Thebes (Greece) -- Drama	http://purl.org/dc/terms/LCSH
7773	Eteocles, King of Thebes (Mythological character) -- Drama	http://purl.org/dc/terms/LCSH
7774	Seven against Thebes (Greek mythology) -- Drama	http://purl.org/dc/terms/LCSH
7775	Polynices (Greek mythological figure) -- Drama	http://purl.org/dc/terms/LCSH
7776	Passamaquoddy Indians -- Folklore	http://purl.org/dc/terms/LCSH
7777	Great Britain. Army	http://purl.org/dc/terms/LCSH
7778	Germany -- Foreign relations -- Great Britain	http://purl.org/dc/terms/LCSH
7779	Great Britain -- Foreign relations -- Germany	http://purl.org/dc/terms/LCSH
7780	Dublin (Ireland) -- Fiction	http://purl.org/dc/terms/LCSH
7781	Palliser, Plantagenet (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
7782	Legislators -- Fiction	http://purl.org/dc/terms/LCSH
7783	France -- History -- Reign of Terror, 1793-1794 -- Fiction	http://purl.org/dc/terms/LCSH
7784	Du Barry, Jeanne Bécu, comtesse, 1743-1793 -- Fiction	http://purl.org/dc/terms/LCSH
7785	Hoffmann, E. T. A. (Ernst Theodor Amadeus), 1776-1822 -- Fiction	http://purl.org/dc/terms/LCSH
7786	Galicia (Spain : Region) -- Fiction	http://purl.org/dc/terms/LCSH
7787	Girondists -- Fiction	http://purl.org/dc/terms/LCSH
7788	Marie Antoinette, Queen, consort of Louis XVI, King of France, 1755-1793 -- Fiction	http://purl.org/dc/terms/LCSH
7789	Saint Lawrence River Region -- Fiction	http://purl.org/dc/terms/LCSH
7790	Scots -- Québec (Province) -- Fiction	http://purl.org/dc/terms/LCSH
7791	Railroads -- Design and construction	http://purl.org/dc/terms/LCSH
7792	Mayas -- Antiquities	http://purl.org/dc/terms/LCSH
7793	Manuscripts, Maya	http://purl.org/dc/terms/LCSH
7794	France -- History -- Wars of the Vendée, 1793-1832 -- Fiction	http://purl.org/dc/terms/LCSH
7795	Krakatoa (Indonesia) -- Eruption, 1883	http://purl.org/dc/terms/LCSH
7796	Freedom of the press	http://purl.org/dc/terms/LCSH
7797	Journalism -- Corrupt practices	http://purl.org/dc/terms/LCSH
7798	Taoism	http://purl.org/dc/terms/LCSH
7799	Chinese language	http://purl.org/dc/terms/LCSH
7800	China -- Social life and customs	http://purl.org/dc/terms/LCSH
7801	French language -- Slang -- Dictionaries	http://purl.org/dc/terms/LCSH
7802	Portugal -- History -- Afonso I, 1139-1185	http://purl.org/dc/terms/LCSH
7803	Afonso I, King of Portugal, 1109?-1185	http://purl.org/dc/terms/LCSH
7804	Cellamare Conspiracy, 1718 -- Fiction	http://purl.org/dc/terms/LCSH
7805	Orléans, Philippe, duc d', 1674-1723 -- Fiction	http://purl.org/dc/terms/LCSH
7806	Iraq -- Description and travel	http://purl.org/dc/terms/LCSH
7807	Canada -- Economic conditions	http://purl.org/dc/terms/LCSH
7808	Boston terrier	http://purl.org/dc/terms/LCSH
7809	Uppingham School	http://purl.org/dc/terms/LCSH
7810	Pfeiffer, Ida, 1797-1858	http://purl.org/dc/terms/LCSH
7811	Madagascar -- Description and travel	http://purl.org/dc/terms/LCSH
7812	Iceland -- Description and travel	http://purl.org/dc/terms/LCSH
7813	America -- Discovery and exploration	http://purl.org/dc/terms/LCSH
7814	Catholic Church -- Controversial literature	http://purl.org/dc/terms/LCSH
7815	Anti-Catholicism	http://purl.org/dc/terms/LCSH
7816	Catholic ex-priests	http://purl.org/dc/terms/LCSH
7817	Songs, Latin (Medieval and modern) -- Translations into English	http://purl.org/dc/terms/LCSH
7818	Students' songs -- Europe -- Texts	http://purl.org/dc/terms/LCSH
7819	Goliards -- Songs and music -- Texts	http://purl.org/dc/terms/LCSH
7820	Kipling, Rudyard, 1865-1936 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
7821	Adventure stories, English -- History and criticism	http://purl.org/dc/terms/LCSH
7822	Football	http://purl.org/dc/terms/LCSH
7823	Art -- Italy	http://purl.org/dc/terms/LCSH
7824	Housefly	http://purl.org/dc/terms/LCSH
7825	Pests -- Control	http://purl.org/dc/terms/LCSH
7826	Calcutta (India) -- Fiction	http://purl.org/dc/terms/LCSH
7827	Portugal -- Social life and customs	http://purl.org/dc/terms/LCSH
7828	Spain -- Social life and customs	http://purl.org/dc/terms/LCSH
7829	Ship captains -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7830	Ships -- Fiction	http://purl.org/dc/terms/LCSH
7831	Sea stories, American	http://purl.org/dc/terms/LCSH
7832	Railroad tunnels -- Design and construction	http://purl.org/dc/terms/LCSH
7833	Monsters -- Fiction	http://purl.org/dc/terms/LCSH
7834	Ambassadors -- England -- Fiction	http://purl.org/dc/terms/LCSH
7835	Irish literature -- History and criticism	http://purl.org/dc/terms/LCSH
7836	Irish literature -- Translations into English	http://purl.org/dc/terms/LCSH
7837	Ireland -- Literary collections	http://purl.org/dc/terms/LCSH
7838	Ireland -- In literature	http://purl.org/dc/terms/LCSH
7839	Courtship	http://purl.org/dc/terms/LCSH
7840	World War, 1914-1918 -- War work -- Young Men's Christian Associations	http://purl.org/dc/terms/LCSH
7841	Postal service -- France	http://purl.org/dc/terms/LCSH
7842	Huysmans, J.-K. (Joris-Karl), 1848-1907. Là-bas	http://purl.org/dc/terms/LCSH
7843	Satanism	http://purl.org/dc/terms/LCSH
7844	Huysmans, J.-K. (Joris-Karl), 1848-1907 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
7845	Discontent -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7846	Paris (France) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7847	Personality -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7848	Happiness -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7849	World's Columbian Exposition (1893 : Chicago, Ill.) -- Fiction	http://purl.org/dc/terms/LCSH
7850	Girondists	http://purl.org/dc/terms/LCSH
7851	Smoking	http://purl.org/dc/terms/LCSH
7852	Cooking -- Study and teaching (Secondary)	http://purl.org/dc/terms/LCSH
7853	Sculptors -- Italy -- Biography	http://purl.org/dc/terms/LCSH
7854	Donatello, 1386?-1466	http://purl.org/dc/terms/LCSH
7855	Electronic publishing -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
7856	Bashkirtseff, Marie, 1860-1884 -- Correspondence	http://purl.org/dc/terms/LCSH
7857	Artists -- Russia -- Correspondence	http://purl.org/dc/terms/LCSH
7858	Lutheran Church -- Catechisms	http://purl.org/dc/terms/LCSH
7859	Augsburg Confession	http://purl.org/dc/terms/LCSH
7860	Lutheran Church -- Controversial literature	http://purl.org/dc/terms/LCSH
7861	Mann, W. J. (William Julius), 1819-1892. Plea for the Augsburg Confession	http://purl.org/dc/terms/LCSH
7862	Norway -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
7863	Repentance -- Fiction	http://purl.org/dc/terms/LCSH
7864	Women -- England -- Fiction	http://purl.org/dc/terms/LCSH
7865	British -- Virginia -- Fiction	http://purl.org/dc/terms/LCSH
7866	Napoleonic Wars, 1800-1815 -- Campaigns -- Russia	http://purl.org/dc/terms/LCSH
7867	World War, 1914-1918 -- Aerial operations	http://purl.org/dc/terms/LCSH
7868	Guynemer, Georges, 1894-1917	http://purl.org/dc/terms/LCSH
7869	Air pilots -- France -- Biography	http://purl.org/dc/terms/LCSH
7870	Reynolds, Joshua, Sir, 1723-1792	http://purl.org/dc/terms/LCSH
7871	Landseer, Edwin Henry, Sir, 1802-1873	http://purl.org/dc/terms/LCSH
7872	Meissonier, Jean Louis Ernest, 1815-1891	http://purl.org/dc/terms/LCSH
7873	Van Dyck, Anthony, 1599-1641	http://purl.org/dc/terms/LCSH
7874	Fortuny, Mariano, 1838-1874	http://purl.org/dc/terms/LCSH
7875	Rubens, Peter Paul, 1577-1640	http://purl.org/dc/terms/LCSH
7876	Doré, Gustave, 1832-1883	http://purl.org/dc/terms/LCSH
7877	Scheffer, Ary, 1795-1858	http://purl.org/dc/terms/LCSH
7878	Reading -- Phonetic method	http://purl.org/dc/terms/LCSH
7879	English language -- Phonetics -- Study and teaching	http://purl.org/dc/terms/LCSH
7880	Scott, Walter, 1771-1832	http://purl.org/dc/terms/LCSH
7881	Authors, Scottish -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
7882	Chesapeake Bay Region (Md. and Va.) -- Fiction	http://purl.org/dc/terms/LCSH
7883	Scott, Robert Falcon, 1868-1912	http://purl.org/dc/terms/LCSH
7884	Witches -- Juvenile drama	http://purl.org/dc/terms/LCSH
7885	Princesses -- Juvenile drama	http://purl.org/dc/terms/LCSH
7886	Fairies -- Juvenile drama	http://purl.org/dc/terms/LCSH
7887	France -- History -- Revolution, 1789-1799 -- Religious aspects	http://purl.org/dc/terms/LCSH
7888	Alsace (France) -- Church history	http://purl.org/dc/terms/LCSH
7889	Strassburger Münster	http://purl.org/dc/terms/LCSH
7890	World War, 1914-1918 -- Prisoners and prisons	http://purl.org/dc/terms/LCSH
7891	Freemasonry -- United States -- Rituals	http://purl.org/dc/terms/LCSH
7892	Mozart, Wolfgang Amadeus, 1756-1791	http://purl.org/dc/terms/LCSH
7893	Liszt, Franz, 1811-1886	http://purl.org/dc/terms/LCSH
7894	Schumann, Robert, 1810-1856	http://purl.org/dc/terms/LCSH
7895	Chopin, Frédéric, 1810-1849	http://purl.org/dc/terms/LCSH
7896	Mendelssohn-Bartholdy, Felix, 1809-1847	http://purl.org/dc/terms/LCSH
7897	Space flight -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7898	Rizal, José, 1861-1896	http://purl.org/dc/terms/LCSH
7899	New Brunswick -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
7900	Fredericton (N.B.) -- Fiction	http://purl.org/dc/terms/LCSH
7901	Sex customs -- Fiction	http://purl.org/dc/terms/LCSH
7902	Casanova, Giacomo, 1725-1798 -- Fiction	http://purl.org/dc/terms/LCSH
7903	Canada, Northern -- Fiction	http://purl.org/dc/terms/LCSH
7904	Disfigured persons -- Fiction	http://purl.org/dc/terms/LCSH
7905	Vancouver (B.C.) -- Fiction	http://purl.org/dc/terms/LCSH
7906	Blind women -- Fiction	http://purl.org/dc/terms/LCSH
7907	Grain elevators -- Design and construction -- Fiction	http://purl.org/dc/terms/LCSH
7908	Buenos Aires (Argentina) -- History	http://purl.org/dc/terms/LCSH
7909	Argentina -- History -- 1535-1617 -- Sources	http://purl.org/dc/terms/LCSH
7910	Paraguay -- History -- To 1811 -- Sources	http://purl.org/dc/terms/LCSH
7911	Garay, Juan de, 1528?-1583	http://purl.org/dc/terms/LCSH
7912	Pets -- Juvenile fiction	http://purl.org/dc/terms/LCSH
7913	Austria -- Politics and government -- 1867-1918	http://purl.org/dc/terms/LCSH
7914	Patriotic plays, American	http://purl.org/dc/terms/LCSH
7915	Pageants	http://purl.org/dc/terms/LCSH
7916	Jews -- New York (State) -- New York -- Fiction	http://purl.org/dc/terms/LCSH
7917	Clothing trade -- New York (State) -- New York -- Fiction	http://purl.org/dc/terms/LCSH
7918	Martí, José, 1853-1895	http://purl.org/dc/terms/LCSH
7919	God -- Proof	http://purl.org/dc/terms/LCSH
7920	Rosary	http://purl.org/dc/terms/LCSH
7921	Space medicine -- Fiction	http://purl.org/dc/terms/LCSH
7922	Yorkshire (England) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
7923	Natural history -- Iowa	http://purl.org/dc/terms/LCSH
7924	English language -- Dialects -- England -- Yorkshire	http://purl.org/dc/terms/LCSH
7925	Fur trade -- Fiction	http://purl.org/dc/terms/LCSH
7926	Radisson, Pierre Esprit, approximately 1636-1710 -- Fiction	http://purl.org/dc/terms/LCSH
7927	Fruit-culture -- Minnesota -- Periodicals	http://purl.org/dc/terms/LCSH
7928	Horticulture -- Minnesota -- Periodicals	http://purl.org/dc/terms/LCSH
7929	Gardening -- Minnesota -- Periodicals	http://purl.org/dc/terms/LCSH
7930	Minnesota State Horticultural Society -- Periodicals	http://purl.org/dc/terms/LCSH
7931	Mound-builders -- Art	http://purl.org/dc/terms/LCSH
7932	Mississippi River Valley -- Antiquities	http://purl.org/dc/terms/LCSH
7933	Animal sculpture -- Mississippi River Valley	http://purl.org/dc/terms/LCSH
7934	Mounds -- Mississippi River Valley	http://purl.org/dc/terms/LCSH
7935	Indians of North America -- Mississippi River Valley -- Antiquities	http://purl.org/dc/terms/LCSH
7936	Bible. Old Testament -- Textbooks	http://purl.org/dc/terms/LCSH
7937	Homer	http://purl.org/dc/terms/LCSH
7938	Classical philology	http://purl.org/dc/terms/LCSH
7939	Nuts -- Minnesota	http://purl.org/dc/terms/LCSH
7940	Nut trees -- Wisconsin	http://purl.org/dc/terms/LCSH
7941	Nut trees -- Minnesota	http://purl.org/dc/terms/LCSH
7942	Nuts -- Wisconsin	http://purl.org/dc/terms/LCSH
7943	Apologetics -- History -- 19th century	http://purl.org/dc/terms/LCSH
7944	Gautama Buddha	http://purl.org/dc/terms/LCSH
7945	BQ	http://purl.org/dc/terms/LCC
7946	United States -- Politics and government -- 1825-1829	http://purl.org/dc/terms/LCSH
7947	Girls -- Education	http://purl.org/dc/terms/LCSH
7948	France -- History -- Louis XVI, 1774-1793 -- Fiction	http://purl.org/dc/terms/LCSH
7949	Cagliostro, Alessandro, conte di, 1743-1795 -- Fiction	http://purl.org/dc/terms/LCSH
7950	Self-interest	http://purl.org/dc/terms/LCSH
7951	Afrikaans prose literature -- History and criticism	http://purl.org/dc/terms/LCSH
7952	Afrikaans literature -- History and criticism	http://purl.org/dc/terms/LCSH
7953	Navajo Indians	http://purl.org/dc/terms/LCSH
7954	Indians of North America -- Dwellings	http://purl.org/dc/terms/LCSH
7955	Conversation -- Fiction	http://purl.org/dc/terms/LCSH
7956	Sailors -- England -- History -- 16th century	http://purl.org/dc/terms/LCSH
7957	Soldiers	http://purl.org/dc/terms/LCSH
7958	Soldiers -- France -- Fiction	http://purl.org/dc/terms/LCSH
7959	Arts and crafts movement	http://purl.org/dc/terms/LCSH
7960	Decorative arts -- History	http://purl.org/dc/terms/LCSH
7961	Illumination of books and manuscripts	http://purl.org/dc/terms/LCSH
7962	Decoration and ornament, Medieval	http://purl.org/dc/terms/LCSH
7963	Radisson, Pierre Esprit, approximately 1636-1710	http://purl.org/dc/terms/LCSH
7964	Northwest, Canadian -- Discovery and exploration	http://purl.org/dc/terms/LCSH
7965	Hearne, Samuel, 1745-1792	http://purl.org/dc/terms/LCSH
7966	Mackenzie, Alexander, Sir, 1763-1820	http://purl.org/dc/terms/LCSH
7967	La Vérendrye, Pierre Gaultier de Varennes, sieur de, 1685-1749	http://purl.org/dc/terms/LCSH
7968	Science -- Readers	http://purl.org/dc/terms/LCSH
7969	Augustus, Emperor of Rome, 63 B.C.-14 A.D. -- Religion	http://purl.org/dc/terms/LCSH
7970	Numa Pompilius, King of Rome, fl. 715-673 B.C. -- Religion	http://purl.org/dc/terms/LCSH
7971	Rome -- Religion	http://purl.org/dc/terms/LCSH
7972	Toronto (Ont.) -- Fiction	http://purl.org/dc/terms/LCSH
7973	Internet -- Fiction	http://purl.org/dc/terms/LCSH
7974	Children and adults -- Fiction	http://purl.org/dc/terms/LCSH
7975	Silhouettes	http://purl.org/dc/terms/LCSH
7976	Playwriting	http://purl.org/dc/terms/LCSH
7977	Illness -- Fiction	http://purl.org/dc/terms/LCSH
7978	Germany -- Social life and customs -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
7979	Villages -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
7980	Vorpommern (Western Pomerania, Germany : Province) -- Fiction	http://purl.org/dc/terms/LCSH
7981	Extrasensory perception in animals	http://purl.org/dc/terms/LCSH
7982	Animal ghosts	http://purl.org/dc/terms/LCSH
7983	Young women -- United States	http://purl.org/dc/terms/LCSH
7984	Students -- United States	http://purl.org/dc/terms/LCSH
7985	Geul River Valley (Belgium and Netherlands) -- Description and travel	http://purl.org/dc/terms/LCSH
7986	Jews -- Netherlands -- Amsterdam	http://purl.org/dc/terms/LCSH
7987	Romania -- History	http://purl.org/dc/terms/LCSH
7988	Fortune-telling by tea leaves	http://purl.org/dc/terms/LCSH
7989	Athos (Greece) -- Description and travel	http://purl.org/dc/terms/LCSH
7990	Children's stories, Danish -- Translations into French	http://purl.org/dc/terms/LCSH
7991	Norway -- History -- Haakon Gamli, 1217-1263 -- Drama	http://purl.org/dc/terms/LCSH
7992	Children -- Religious life	http://purl.org/dc/terms/LCSH
7993	Iowa -- Description and travel	http://purl.org/dc/terms/LCSH
7994	Ireland -- Politics and government -- 18th century	http://purl.org/dc/terms/LCSH
7995	Latin language -- Grammar -- Problems, exercises, etc.	http://purl.org/dc/terms/LCSH
7996	Hertfordshire (England) -- Guidebooks	http://purl.org/dc/terms/LCSH
7997	Witchcraft -- England -- Lancashire	http://purl.org/dc/terms/LCSH
7998	Preston, Jennet, -1612	http://purl.org/dc/terms/LCSH
7999	Graham, John, Viscount Dundee, 1648-1689	http://purl.org/dc/terms/LCSH
8000	Generals -- Scotland -- Biography	http://purl.org/dc/terms/LCSH
8001	Scotland -- History -- 1660-1688 -- Biography	http://purl.org/dc/terms/LCSH
8002	Revelation	http://purl.org/dc/terms/LCSH
8003	Protestantism	http://purl.org/dc/terms/LCSH
8004	Böttcher, Johann Friedrich, 1682-1719	http://purl.org/dc/terms/LCSH
8005	Germany -- Biography	http://purl.org/dc/terms/LCSH
8006	Frederick William I of Prussia, 1688-1740	http://purl.org/dc/terms/LCSH
8007	Wallenstein, Albrecht Wenzel Eusebius von, Herzog von Friedland, 1583-1634	http://purl.org/dc/terms/LCSH
8008	Thurneysser, Leonhard, 1531-1595	http://purl.org/dc/terms/LCSH
8009	Charles Augustus, Grand Duke of Saxe-Weimar-Eisenach, 1757-1828	http://purl.org/dc/terms/LCSH
8010	Nettelbeck, Joachim Christian, 1738-1824	http://purl.org/dc/terms/LCSH
8011	Danckelman, Eberhard Christoph Balthasar Freiherr von, 1643-1722	http://purl.org/dc/terms/LCSH
8012	Rudolf II, Holy Roman Emperor, 1552-1612	http://purl.org/dc/terms/LCSH
8013	Maurice, Elector of Saxony, 1521-1553	http://purl.org/dc/terms/LCSH
8014	New France -- Discovery and exploration -- Fiction	http://purl.org/dc/terms/LCSH
8015	Indians of North America -- Canada, Eastern -- Fiction	http://purl.org/dc/terms/LCSH
8016	United States -- History -- Civil War, 1861-1865 -- Naval operations -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8017	Steamboats -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8018	Absolution	http://purl.org/dc/terms/LCSH
8019	Slave trade -- Mauritius -- Fiction	http://purl.org/dc/terms/LCSH
8020	Blacks -- France -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
8021	Plantation life -- Mauritius -- Fiction	http://purl.org/dc/terms/LCSH
8022	Ethnology -- Philippines -- Mindanao Island	http://purl.org/dc/terms/LCSH
8023	Zoology	http://purl.org/dc/terms/LCSH
8024	Names, Geographical -- New England	http://purl.org/dc/terms/LCSH
8025	Names, Indian -- North America	http://purl.org/dc/terms/LCSH
8026	Algonquian Indians -- Names	http://purl.org/dc/terms/LCSH
8027	Scots -- Foreign countries -- Fiction	http://purl.org/dc/terms/LCSH
8028	Anthony, Susan B. (Susan Brownell), 1820-1906 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
8029	Election law -- United States	http://purl.org/dc/terms/LCSH
8030	Paulist Fathers -- United States -- Biography	http://purl.org/dc/terms/LCSH
8031	Catholic Church -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
8032	Catholic converts -- United States -- Biography	http://purl.org/dc/terms/LCSH
8033	Hecker, Isaac Thomas, 1819-1888	http://purl.org/dc/terms/LCSH
8034	Sanskrit drama -- Adaptations	http://purl.org/dc/terms/LCSH
8035	Nut trees -- Periodicals	http://purl.org/dc/terms/LCSH
8036	Nuts -- Periodicals	http://purl.org/dc/terms/LCSH
8037	Northern Nut Growers Association -- Periodicals	http://purl.org/dc/terms/LCSH
8038	Patagonia (Argentina and Chile) -- Description and travel	http://purl.org/dc/terms/LCSH
8039	Sauk Indians -- History	http://purl.org/dc/terms/LCSH
8040	Fox Indians -- History	http://purl.org/dc/terms/LCSH
8041	Black Hawk War, 1832	http://purl.org/dc/terms/LCSH
8042	Black Hawk, Sauk chief, 1767-1838	http://purl.org/dc/terms/LCSH
8043	Keokuk, Sauk chief, 1780?-1848	http://purl.org/dc/terms/LCSH
8044	Starvation -- Fiction	http://purl.org/dc/terms/LCSH
8045	Hunger -- Fiction	http://purl.org/dc/terms/LCSH
8046	Urban poor -- Fiction	http://purl.org/dc/terms/LCSH
8047	Greeley family	http://purl.org/dc/terms/LCSH
8048	Chappaqua (N.Y.)	http://purl.org/dc/terms/LCSH
8049	Salmon	http://purl.org/dc/terms/LCSH
8050	Scandinavians	http://purl.org/dc/terms/LCSH
8051	Norway -- History -- 1030-1397	http://purl.org/dc/terms/LCSH
8052	Scotland -- History -- To 1603	http://purl.org/dc/terms/LCSH
8053	Haakon IV Haakonsson, King of Norway, 1204-1263	http://purl.org/dc/terms/LCSH
8054	English wit and humor -- History and criticism	http://purl.org/dc/terms/LCSH
8055	Southern States -- Description and travel	http://purl.org/dc/terms/LCSH
8056	Southern States -- Social life and customs	http://purl.org/dc/terms/LCSH
8057	Akbar, emperor of Hindustan, 1542-1605 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8058	London (England) -- Description and travel	http://purl.org/dc/terms/LCSH
8059	Pueblo Indians -- Fiction	http://purl.org/dc/terms/LCSH
8060	Rodney, George Brydges Rodney, Baron, 1719-1792	http://purl.org/dc/terms/LCSH
8061	Howe, Richard Howe, Earl, 1726-1799	http://purl.org/dc/terms/LCSH
8062	St. Vincent, John Jervis, Viscount, 1735-1823	http://purl.org/dc/terms/LCSH
8063	Saumarez, James, 1757-1836	http://purl.org/dc/terms/LCSH
8064	Hawke, Edward Hawke, Baron, 1705-1781	http://purl.org/dc/terms/LCSH
8065	Women in the Bible	http://purl.org/dc/terms/LCSH
8066	Bible. Old Testament -- Biography	http://purl.org/dc/terms/LCSH
8067	Spanish-American War, 1898 -- Fiction	http://purl.org/dc/terms/LCSH
8068	Luxembourg -- Description and travel	http://purl.org/dc/terms/LCSH
8069	United States Fisheries Biological Station at Woods Hole, Massachusetts	http://purl.org/dc/terms/LCSH
8070	Protozoa -- Massachusetts -- Woods Hole	http://purl.org/dc/terms/LCSH
8071	Syphilis	http://purl.org/dc/terms/LCSH
8072	Dupin, C. Auguste (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
8073	Medicine, Greek and Roman	http://purl.org/dc/terms/LCSH
8074	Life (Biology)	http://purl.org/dc/terms/LCSH
8075	Russia -- Religion	http://purl.org/dc/terms/LCSH
8076	Russia	http://purl.org/dc/terms/LCSH
8077	Songs, English	http://purl.org/dc/terms/LCSH
8078	Pied Piper of Hamelin (Legendary character) -- Juvenile poetry	http://purl.org/dc/terms/LCSH
8079	Nuclear warfare -- Social aspects -- Fiction	http://purl.org/dc/terms/LCSH
8080	Literacy -- Fiction	http://purl.org/dc/terms/LCSH
8081	Social problems -- Bibliography	http://purl.org/dc/terms/LCSH
8082	German poetry	http://purl.org/dc/terms/LCSH
8083	France. Armée. Irish Brigade -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8084	Spain -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8085	Flanders (France) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8086	Treason -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8087	Insects -- Behavior	http://purl.org/dc/terms/LCSH
8088	Insect societies	http://purl.org/dc/terms/LCSH
8089	Navajo Indians -- Fiction	http://purl.org/dc/terms/LCSH
8090	New Mexico -- History -- Civil War, 1861-1865 -- Fiction	http://purl.org/dc/terms/LCSH
8091	French drama (Comedy) -- 18th century	http://purl.org/dc/terms/LCSH
8092	Spiritual life -- Miscellanea	http://purl.org/dc/terms/LCSH
8093	Ireland -- History -- War of 1689-1691 -- Fiction	http://purl.org/dc/terms/LCSH
8094	Wolves -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8095	Jacobites -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8096	Battles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8097	Exiles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8098	Sweden -- History -- Charles XII, 1697-1718 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8099	Escapes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8100	Muir, John, 1838-1914 -- Childhood and youth	http://purl.org/dc/terms/LCSH
8101	Conservationists -- United States -- Biography	http://purl.org/dc/terms/LCSH
8102	Wisconsin -- Social life and customs	http://purl.org/dc/terms/LCSH
8103	Interstellar travel -- Fiction	http://purl.org/dc/terms/LCSH
8104	Television programs -- Fiction	http://purl.org/dc/terms/LCSH
8105	English language -- Terms and phrases	http://purl.org/dc/terms/LCSH
8106	Tales -- Serbia	http://purl.org/dc/terms/LCSH
8107	Folklore -- Serbia	http://purl.org/dc/terms/LCSH
8108	Legends -- Serbia	http://purl.org/dc/terms/LCSH
8109	Lookalikes -- Fiction	http://purl.org/dc/terms/LCSH
8110	Edward VI, King of England, 1537-1553 -- Fiction	http://purl.org/dc/terms/LCSH
8111	Poor children -- Fiction	http://purl.org/dc/terms/LCSH
8112	Sexual disorders -- Popular works	http://purl.org/dc/terms/LCSH
8113	Giotto, 1266?-1337	http://purl.org/dc/terms/LCSH
8114	Mural painting and decoration -- Italy -- Padua	http://purl.org/dc/terms/LCSH
8115	Cappella degli Scrovegni nell'Arena (Padua, Italy)	http://purl.org/dc/terms/LCSH
8116	Health -- Early works to 1800	http://purl.org/dc/terms/LCSH
8117	Arianism	http://purl.org/dc/terms/LCSH
8118	Catholic Church -- Canada	http://purl.org/dc/terms/LCSH
8119	Indians of North America -- North Carolina -- Early works to 1800	http://purl.org/dc/terms/LCSH
8120	North Carolina -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
8121	Indians of North America -- North Carolina	http://purl.org/dc/terms/LCSH
8122	South Carolina -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
8123	Natural history -- North Carolina -- Early works to 1800	http://purl.org/dc/terms/LCSH
8124	Hughes, William Morris, 1864-1952	http://purl.org/dc/terms/LCSH
8125	Lloyd George, David, 1863-1945	http://purl.org/dc/terms/LCSH
8126	Mississippi River Valley -- Fiction	http://purl.org/dc/terms/LCSH
8127	Runaway children -- Fiction	http://purl.org/dc/terms/LCSH
8128	Child witnesses -- Fiction	http://purl.org/dc/terms/LCSH
8129	Sawyer, Tom (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
8130	Art -- Anecdotes	http://purl.org/dc/terms/LCSH
8131	Artists -- Anecdotes	http://purl.org/dc/terms/LCSH
8132	Scotland -- History -- Robert I, 1306-1329 -- Fiction	http://purl.org/dc/terms/LCSH
8133	Robert I, King of Scots, 1274-1329 -- Fiction	http://purl.org/dc/terms/LCSH
8134	Burns, Robert, 1759-1796	http://purl.org/dc/terms/LCSH
8135	Thuringia (Germany) -- Description and travel	http://purl.org/dc/terms/LCSH
8136	Interfaith marriage -- Fiction	http://purl.org/dc/terms/LCSH
8137	Jewish women -- Fiction	http://purl.org/dc/terms/LCSH
8138	Jewish families -- Fiction	http://purl.org/dc/terms/LCSH
8139	Jews -- California -- San Francisco -- Fiction	http://purl.org/dc/terms/LCSH
8140	Eskimos -- Missions	http://purl.org/dc/terms/LCSH
8141	Cheerfulness	http://purl.org/dc/terms/LCSH
8142	Scottish Gaelic poetry -- Translations into English	http://purl.org/dc/terms/LCSH
8143	Songs, Scottish Gaelic -- Texts	http://purl.org/dc/terms/LCSH
8144	Provincial Lunatic Asylum (N.B.)	http://purl.org/dc/terms/LCSH
8145	Mentally ill -- Care -- New Brunswick	http://purl.org/dc/terms/LCSH
8146	Ukraine -- History -- Fiction	http://purl.org/dc/terms/LCSH
8147	Attitude change -- Fiction	http://purl.org/dc/terms/LCSH
8148	Husband and wife -- Fiction	http://purl.org/dc/terms/LCSH
8149	Iowa -- Fiction	http://purl.org/dc/terms/LCSH
8150	Betrothal -- Social aspects -- Fiction	http://purl.org/dc/terms/LCSH
8151	Finance, Public -- Great Britain -- History -- 1815-1918	http://purl.org/dc/terms/LCSH
8152	Taxation -- Great Britain	http://purl.org/dc/terms/LCSH
8153	Tatars -- Fiction	http://purl.org/dc/terms/LCSH
8154	Heroes -- Fiction	http://purl.org/dc/terms/LCSH
8155	Russia -- History -- Alexander II, 1855-1881 -- Fiction	http://purl.org/dc/terms/LCSH
8156	Kaskaskia (Ill.) -- Fiction	http://purl.org/dc/terms/LCSH
8157	Mediums -- Fiction	http://purl.org/dc/terms/LCSH
8158	Households -- Fiction	http://purl.org/dc/terms/LCSH
8159	Housekeeping -- Fiction	http://purl.org/dc/terms/LCSH
8160	Planets	http://purl.org/dc/terms/LCSH
8161	Painters -- Switzerland	http://purl.org/dc/terms/LCSH
8162	Christian ethics -- Catholic authors	http://purl.org/dc/terms/LCSH
8163	Deaf children	http://purl.org/dc/terms/LCSH
8164	Latin language -- Grammar -- Early works to 1800	http://purl.org/dc/terms/LCSH
8165	Puzzles -- Juvenile literature	http://purl.org/dc/terms/LCSH
8166	Hymns -- History and criticism	http://purl.org/dc/terms/LCSH
8167	Bohemianism -- Fiction	http://purl.org/dc/terms/LCSH
8168	Fuel	http://purl.org/dc/terms/LCSH
8169	Building materials	http://purl.org/dc/terms/LCSH
8170	Coal mines and mining -- Safety measures	http://purl.org/dc/terms/LCSH
8171	University of Oxford -- Fiction	http://purl.org/dc/terms/LCSH
8172	Legends -- Hawaii	http://purl.org/dc/terms/LCSH
8173	Mushrooms	http://purl.org/dc/terms/LCSH
8174	Sable Island (N.S.) -- History -- Fiction	http://purl.org/dc/terms/LCSH
8175	Characters and characteristics in literature -- Drama	http://purl.org/dc/terms/LCSH
8176	Space colonies -- Fiction	http://purl.org/dc/terms/LCSH
8177	Italian fiction -- 15th century -- Translations into English	http://purl.org/dc/terms/LCSH
8178	Georgia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8179	American literature -- Humor	http://purl.org/dc/terms/LCSH
8180	Aeneas (Legendary character) -- Poetry	http://purl.org/dc/terms/LCSH
8181	Epic poetry, Latin -- Translations into English	http://purl.org/dc/terms/LCSH
8182	Great Britain. Army. Fife and Forfar Yeomanry	http://purl.org/dc/terms/LCSH
8183	Great Britain. Army. Black Watch (Royal Highlanders)	http://purl.org/dc/terms/LCSH
8184	World War, 1914-1918 -- Campaigns -- Turkey and the Near East	http://purl.org/dc/terms/LCSH
8185	Astronomy -- History	http://purl.org/dc/terms/LCSH
8186	Louis XV, King of France, 1710-1774	http://purl.org/dc/terms/LCSH
8187	Mérimée, Prosper, 1803-1870	http://purl.org/dc/terms/LCSH
8188	Devil	http://purl.org/dc/terms/LCSH
8189	German Americans -- Fiction	http://purl.org/dc/terms/LCSH
8190	Women household employees -- France -- Fiction	http://purl.org/dc/terms/LCSH
8191	United States -- History -- War of 1812 -- Personal narratives	http://purl.org/dc/terms/LCSH
8192	United States -- History -- War of 1812 -- Campaigns	http://purl.org/dc/terms/LCSH
8193	Washington (D.C.) -- History -- Capture by the British, 1814	http://purl.org/dc/terms/LCSH
8194	New Orleans, Battle of, New Orleans, La., 1815	http://purl.org/dc/terms/LCSH
8195	Mexico -- History -- Conquest, 1519-1540 -- Fiction	http://purl.org/dc/terms/LCSH
8196	Patrick, Saint, 373?-463?	http://purl.org/dc/terms/LCSH
8197	Nutrition	http://purl.org/dc/terms/LCSH
8198	Functional foods	http://purl.org/dc/terms/LCSH
8199	Cartier, Jacques, 1491-1557	http://purl.org/dc/terms/LCSH
8200	Coaching (Transportation) -- France	http://purl.org/dc/terms/LCSH
8201	Passive resistance	http://purl.org/dc/terms/LCSH
8202	Pacifism	http://purl.org/dc/terms/LCSH
8203	Hunting -- Canada	http://purl.org/dc/terms/LCSH
8204	Ojibwa Indians	http://purl.org/dc/terms/LCSH
8205	Christmas -- England	http://purl.org/dc/terms/LCSH
8206	Christmas stories, American	http://purl.org/dc/terms/LCSH
8207	Burns, Robert, 1759-1796 -- Correspondence	http://purl.org/dc/terms/LCSH
8208	Poets, Scottish -- 18th century -- Correspondence	http://purl.org/dc/terms/LCSH
8209	Gold mines and mining -- Ghana	http://purl.org/dc/terms/LCSH
8210	Ghana -- Description and travel	http://purl.org/dc/terms/LCSH
8211	Providence and government of God -- Christianity	http://purl.org/dc/terms/LCSH
8212	Yellow fever -- Fiction	http://purl.org/dc/terms/LCSH
8213	Dryden, John, 1631-1700. Absalom and Achitophel	http://purl.org/dc/terms/LCSH
8214	Politics and literature -- France	http://purl.org/dc/terms/LCSH
8215	Fête de la Fédération, 1790	http://purl.org/dc/terms/LCSH
8216	France -- Politics and government -- 1789-1799	http://purl.org/dc/terms/LCSH
8217	Festivals -- France	http://purl.org/dc/terms/LCSH
8218	Austria -- Foreign relations -- 1740-1780 -- France	http://purl.org/dc/terms/LCSH
8219	Sabotage -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8220	Corbett, Tom (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8221	Space colonies -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8222	Astronauts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8223	Laplace, Pierre Simon, marquis de, 1749-1827	http://purl.org/dc/terms/LCSH
8224	Chambers, Robert, 1802-1871. Vestiges of the natural history of creation	http://purl.org/dc/terms/LCSH
8225	Evolution (Biology) -- Religious aspects -- Christianity	http://purl.org/dc/terms/LCSH
8226	Creationism	http://purl.org/dc/terms/LCSH
8227	Earthquakes -- California	http://purl.org/dc/terms/LCSH
8228	Earthquakes -- Safety measures	http://purl.org/dc/terms/LCSH
8229	Natural disasters -- California	http://purl.org/dc/terms/LCSH
8230	Genoa (Italy) -- History -- Sources	http://purl.org/dc/terms/LCSH
8231	Physicians -- Scotland -- Biography	http://purl.org/dc/terms/LCSH
8232	Inglis, Elsie Maud, 1864-1917	http://purl.org/dc/terms/LCSH
8233	Children -- Conduct of life	http://purl.org/dc/terms/LCSH
8234	Storms	http://purl.org/dc/terms/LCSH
8235	Canada -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
8236	Saints -- Philippines	http://purl.org/dc/terms/LCSH
8237	Equality -- Fiction	http://purl.org/dc/terms/LCSH
8238	Working class -- France -- Fiction	http://purl.org/dc/terms/LCSH
8239	Cynicism -- Fiction	http://purl.org/dc/terms/LCSH
8240	Philosophy of nature	http://purl.org/dc/terms/LCSH
8241	Nature -- Religious aspects	http://purl.org/dc/terms/LCSH
8242	Catherine de Médicis, Queen, consort of Henry II, King of France, 1519-1589 -- Fiction	http://purl.org/dc/terms/LCSH
8243	Liberdade (Ship)	http://purl.org/dc/terms/LCSH
8244	Slocum, Joshua, 1844- -- Travel	http://purl.org/dc/terms/LCSH
8245	Cooking (Fish)	http://purl.org/dc/terms/LCSH
8246	France -- History -- Medieval period, 987-1515	http://purl.org/dc/terms/LCSH
8247	France -- History -- To 987	http://purl.org/dc/terms/LCSH
8248	Europe -- History -- 1492-1648	http://purl.org/dc/terms/LCSH
8249	World history -- Early works to 1800	http://purl.org/dc/terms/LCSH
8250	France -- History -- 16th century	http://purl.org/dc/terms/LCSH
8251	Europe -- History -- 476-1492	http://purl.org/dc/terms/LCSH
8252	Fenton, Lavinia, 1708-1760 -- Fiction	http://purl.org/dc/terms/LCSH
8253	Ballad opera -- Fiction	http://purl.org/dc/terms/LCSH
8254	Europe, Eastern -- Fiction	http://purl.org/dc/terms/LCSH
8255	United States -- Foreign relations	http://purl.org/dc/terms/LCSH
8256	Saint Lawrence River -- Fiction	http://purl.org/dc/terms/LCSH
8257	Earthquakes -- Philippines	http://purl.org/dc/terms/LCSH
8258	Earthquakes -- Mariana Islands	http://purl.org/dc/terms/LCSH
8259	North West Mounted Police (Canada) -- Fiction	http://purl.org/dc/terms/LCSH
8260	Cults -- Rome	http://purl.org/dc/terms/LCSH
8261	Change ringing	http://purl.org/dc/terms/LCSH
8262	Philosophy -- Dictionaries	http://purl.org/dc/terms/LCSH
8263	America -- Discovery and exploration -- British -- Early works to 1800	http://purl.org/dc/terms/LCSH
8264	America -- Discovery and exploration -- Norse -- Early works to 1800	http://purl.org/dc/terms/LCSH
8265	America -- Discovery and exploration -- Spanish -- Early works to 1800	http://purl.org/dc/terms/LCSH
8266	Cabot, John, -1498?	http://purl.org/dc/terms/LCSH
8267	French fiction -- To 1500 -- Translations into English	http://purl.org/dc/terms/LCSH
8268	Novelle	http://purl.org/dc/terms/LCSH
8269	Stone age -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8270	Cave dwellers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8271	Unitarianism	http://purl.org/dc/terms/LCSH
8272	New York (N.Y.) -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
8273	Identity -- Fiction	http://purl.org/dc/terms/LCSH
8274	Borrow, George, 1803-1881	http://purl.org/dc/terms/LCSH
8275	Homeopathy -- Massachusetts -- Societies, etc.	http://purl.org/dc/terms/LCSH
8276	Massachusetts Homoeopathic Medical Society	http://purl.org/dc/terms/LCSH
8277	RX	http://purl.org/dc/terms/LCC
8278	Italy -- History -- 476-1268	http://purl.org/dc/terms/LCSH
8279	Slave insurrections -- United States	http://purl.org/dc/terms/LCSH
8280	Artificial intelligence -- Fiction	http://purl.org/dc/terms/LCSH
8281	Portsmouth (N.H.) -- Social life and customs	http://purl.org/dc/terms/LCSH
8282	New Hampshire -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
8283	Breast	http://purl.org/dc/terms/LCSH
8284	Soldiers -- France	http://purl.org/dc/terms/LCSH
8285	Descaves, Lucien, 1861-1949. Sous-offs	http://purl.org/dc/terms/LCSH
8286	Catholic Church -- Clergy -- Biography	http://purl.org/dc/terms/LCSH
8287	Authors, English -- 20th century -- Biography	http://purl.org/dc/terms/LCSH
8288	Benson, Robert Hugh, 1871-1914	http://purl.org/dc/terms/LCSH
8289	Medical jurisprudence	http://purl.org/dc/terms/LCSH
8290	Medical ethics	http://purl.org/dc/terms/LCSH
8291	Shipwrecks -- Pacific Ocean -- Fiction	http://purl.org/dc/terms/LCSH
8292	Cooperstown, N.Y.	http://purl.org/dc/terms/LCSH
8293	Northern War, 1700-1721 -- Fiction	http://purl.org/dc/terms/LCSH
8294	American literature -- 20th century -- Bio-bibliography	http://purl.org/dc/terms/LCSH
8622	Girls' schools -- Fiction	http://purl.org/dc/terms/LCSH
8295	American literature -- Outlines, syllabi, etc.	http://purl.org/dc/terms/LCSH
8296	Cunha, Pedro Alexandrino da, 1801-1850 -- Death and burial	http://purl.org/dc/terms/LCSH
8297	Nature study	http://purl.org/dc/terms/LCSH
8298	Thackeray, William Makepeace, 1811-1863 -- Travel -- Middle East	http://purl.org/dc/terms/LCSH
8299	Europe, Southern -- Description and travel	http://purl.org/dc/terms/LCSH
8300	Middle East -- In art	http://purl.org/dc/terms/LCSH
8301	Indians of North America -- Treaties	http://purl.org/dc/terms/LCSH
8302	Iroquois Indians -- Treaties	http://purl.org/dc/terms/LCSH
8303	America -- Discovery and exploration -- British	http://purl.org/dc/terms/LCSH
8304	Constitutions -- United States	http://purl.org/dc/terms/LCSH
8305	National characteristics, American -- Anecdotes	http://purl.org/dc/terms/LCSH
8306	Generals -- United States -- Biography -- Anecdotes	http://purl.org/dc/terms/LCSH
8307	United States -- History -- Anecdotes	http://purl.org/dc/terms/LCSH
8308	Pioneers -- United States -- Biography -- Anecdotes	http://purl.org/dc/terms/LCSH
8309	United States -- Biography -- Anecdotes	http://purl.org/dc/terms/LCSH
8310	Heroes -- United States -- Biography -- Anecdotes	http://purl.org/dc/terms/LCSH
8311	Legislators -- Crimes against -- Fiction	http://purl.org/dc/terms/LCSH
8312	Women -- Italy -- History	http://purl.org/dc/terms/LCSH
8313	Women -- Spain -- History	http://purl.org/dc/terms/LCSH
8314	Wrangel Island (Russia)	http://purl.org/dc/terms/LCSH
8315	Saint Lawrence Island (Alaska)	http://purl.org/dc/terms/LCSH
8316	Eskimos	http://purl.org/dc/terms/LCSH
8317	Great Britain -- Social life and customs -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
8318	Trollope, Anthony, 1815-1882 -- Travel -- North America	http://purl.org/dc/terms/LCSH
8319	Cigarette industry -- Fiction	http://purl.org/dc/terms/LCSH
8320	Sculpture	http://purl.org/dc/terms/LCSH
8321	United States -- Social life and customs -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8322	Old age -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8323	Great Britain. Army. Manchester Regiment. Battalion, 7th (Territorial)	http://purl.org/dc/terms/LCSH
8324	Great Britain -- Colonies -- Juvenile fiction -- Periodicals	http://purl.org/dc/terms/LCSH
8325	Gift books -- Periodicals	http://purl.org/dc/terms/LCSH
8326	Children's stories, English -- Periodicals	http://purl.org/dc/terms/LCSH
8327	Bumblebees -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8328	Invalids -- Fiction	http://purl.org/dc/terms/LCSH
8329	Family -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8330	Bruges (Belgium) -- Description and travel	http://purl.org/dc/terms/LCSH
8331	Flanders -- Description and travel	http://purl.org/dc/terms/LCSH
8332	Ojibwa Indians -- Fiction	http://purl.org/dc/terms/LCSH
8333	Fairy tales -- China	http://purl.org/dc/terms/LCSH
8334	Folklore -- China	http://purl.org/dc/terms/LCSH
8335	Barker, Joseph, 1806-1875	http://purl.org/dc/terms/LCSH
8336	Methodist Church -- Clergy -- Biography	http://purl.org/dc/terms/LCSH
8337	World War, 1914-1918 -- Naval operations	http://purl.org/dc/terms/LCSH
8338	Europe -- Social life and customs -- 20th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8339	Young women -- Travel -- Europe -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8340	Americans -- Europe -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8341	Europe -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8342	Pacific Coast -- Forestry	http://purl.org/dc/terms/LCSH
8343	Migrant agricultural laborers -- United States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8344	Poor families -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8345	Great Britain -- History -- Elizabeth, 1558-1603 -- Sources	http://purl.org/dc/terms/LCSH
8346	Philip II, King of Spain, 1527-1598	http://purl.org/dc/terms/LCSH
8347	Slave trade -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8348	Slavery -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8349	Literary curiosa	http://purl.org/dc/terms/LCSH
8350	Menageries -- Fiction	http://purl.org/dc/terms/LCSH
8351	Social classes -- United States -- Fiction	http://purl.org/dc/terms/LCSH
8352	Indians of North America -- New Mexico	http://purl.org/dc/terms/LCSH
8353	Indians of North America -- Industries	http://purl.org/dc/terms/LCSH
8354	Politicians -- France -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
8355	Great Britain -- History -- Stuarts, 1603-1714 -- Fiction	http://purl.org/dc/terms/LCSH
8356	Space stations -- Fiction	http://purl.org/dc/terms/LCSH
8357	Sabotage -- Fiction	http://purl.org/dc/terms/LCSH
8358	Davis, Jefferson, 1808-1889 -- Fiction	http://purl.org/dc/terms/LCSH
8359	Negro River (Río Negro, Argentina)	http://purl.org/dc/terms/LCSH
8360	Pampas (Argentina)	http://purl.org/dc/terms/LCSH
8361	Colorado River (Mendoza and Neuquén-Buenos Aires, Argentina)	http://purl.org/dc/terms/LCSH
8362	Mountain passes -- Andes	http://purl.org/dc/terms/LCSH
8363	Argentina -- Boundaries	http://purl.org/dc/terms/LCSH
8364	Buenos Aires (Argentina : Province) -- Boundaries	http://purl.org/dc/terms/LCSH
8365	Cerro y Zamudio, José Santiago	http://purl.org/dc/terms/LCSH
8366	Katsushika, Hokusai, 1760-1849	http://purl.org/dc/terms/LCSH
8367	Art, Japanese -- Edo period, 1600-1868	http://purl.org/dc/terms/LCSH
8368	Paris (France) -- History	http://purl.org/dc/terms/LCSH
8369	Lourdes (France)	http://purl.org/dc/terms/LCSH
8370	English language	http://purl.org/dc/terms/LCSH
8371	Sculpture -- Italy -- History	http://purl.org/dc/terms/LCSH
8372	Chickens -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8623	School children -- Fiction	http://purl.org/dc/terms/LCSH
8373	France -- History -- Revolution, 1789-1799 -- Biography	http://purl.org/dc/terms/LCSH
8374	Rouen (France) -- Guidebooks	http://purl.org/dc/terms/LCSH
8375	Functions	http://purl.org/dc/terms/LCSH
8376	Calculus	http://purl.org/dc/terms/LCSH
8377	Elves -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8378	Railroads -- Grades	http://purl.org/dc/terms/LCSH
8379	Locomotives	http://purl.org/dc/terms/LCSH
8380	Water towers -- Design and construction	http://purl.org/dc/terms/LCSH
8381	Art -- Russia	http://purl.org/dc/terms/LCSH
8382	Assaying	http://purl.org/dc/terms/LCSH
8383	Water spirits -- Fiction	http://purl.org/dc/terms/LCSH
8384	Interstellar travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8385	Ascomycetes	http://purl.org/dc/terms/LCSH
8386	Man-woman relationships -- Religious aspects -- Fiction	http://purl.org/dc/terms/LCSH
8387	Methodist Church -- Clergy -- Fiction	http://purl.org/dc/terms/LCSH
8388	Henry, Infante of Portugal, 1394-1460	http://purl.org/dc/terms/LCSH
8389	Explorers -- Portugal -- Biography	http://purl.org/dc/terms/LCSH
8390	Wales -- Fiction	http://purl.org/dc/terms/LCSH
8391	Dance	http://purl.org/dc/terms/LCSH
8392	Morocco	http://purl.org/dc/terms/LCSH
8393	Morgan's Ohio Raid, 1863	http://purl.org/dc/terms/LCSH
8394	Chattanooga Railroad Expedition, 1862	http://purl.org/dc/terms/LCSH
8395	Mosby, John Singleton, 1833-1916	http://purl.org/dc/terms/LCSH
8396	Breckinridge, John C. (John Cabell), 1821-1875	http://purl.org/dc/terms/LCSH
8397	Libby Prison	http://purl.org/dc/terms/LCSH
8398	English poetry -- Book reviews	http://purl.org/dc/terms/LCSH
8399	Howard, Bronson, 1842-1908. Banker's daughter	http://purl.org/dc/terms/LCSH
8400	Shakespeare, William, 1564-1616 -- Stage history	http://purl.org/dc/terms/LCSH
8401	Hero (Greek mythology) -- Poetry	http://purl.org/dc/terms/LCSH
8402	Leander (Greek mythology) -- Poetry	http://purl.org/dc/terms/LCSH
8403	Bermejo River (Bolivia and Argentina) -- Discovery and exploration	http://purl.org/dc/terms/LCSH
8404	Gran Chaco -- Discovery and exploration	http://purl.org/dc/terms/LCSH
8405	Buenos Aires (Argentina : Province) -- Description and travel	http://purl.org/dc/terms/LCSH
8406	Córdoba (Argentina : Province) -- Description and travel	http://purl.org/dc/terms/LCSH
8407	Railroad rails	http://purl.org/dc/terms/LCSH
8408	Space ships -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8409	Interplanetary voyages -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8410	Christian saints -- Biography	http://purl.org/dc/terms/LCSH
8411	Francis, of Assisi, Saint, 1182-1226	http://purl.org/dc/terms/LCSH
8412	Great Britain -- Court and courtiers -- History -- 17th century	http://purl.org/dc/terms/LCSH
8413	London (England) -- History -- 17th century	http://purl.org/dc/terms/LCSH
8414	Charles II, King of England, 1630-1685	http://purl.org/dc/terms/LCSH
8415	England -- Social life and customs -- 17th century	http://purl.org/dc/terms/LCSH
8416	Weather	http://purl.org/dc/terms/LCSH
8417	De Wet, Christiaan Rudolf, 1854-1922	http://purl.org/dc/terms/LCSH
8418	South Africa -- Biography	http://purl.org/dc/terms/LCSH
8419	Patagonia (Argentina and Chile) -- History	http://purl.org/dc/terms/LCSH
8420	Argentina -- History -- 1776-1810	http://purl.org/dc/terms/LCSH
8421	English drama -- To 1500 -- History and criticism	http://purl.org/dc/terms/LCSH
8422	Ontario, Lake (N.Y. and Ont.) -- Fiction	http://purl.org/dc/terms/LCSH
8423	Hat trade	http://purl.org/dc/terms/LCSH
8424	Wallin, Georg August	http://purl.org/dc/terms/LCSH
8425	Travelers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
8426	Wiltshire (England) -- Biography	http://purl.org/dc/terms/LCSH
8427	Eccentrics and eccentricities -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
8428	Wiltshire (England) -- Intellectual life	http://purl.org/dc/terms/LCSH
8429	Bath (England) -- Intellectual life	http://purl.org/dc/terms/LCSH
8430	Authors, English -- Homes and haunts -- England -- Wiltshire	http://purl.org/dc/terms/LCSH
8431	Beckford, William, 1760-1844	http://purl.org/dc/terms/LCSH
8432	Art -- Collectors and collecting -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
8433	Beckford, William, 1760-1844 -- Homes and haunts -- England -- Wiltshire	http://purl.org/dc/terms/LCSH
8434	Bath (England) -- Biography	http://purl.org/dc/terms/LCSH
8435	Fiancés -- Fiction	http://purl.org/dc/terms/LCSH
8436	Fairy tales -- Great Britain	http://purl.org/dc/terms/LCSH
8437	Abbadie, Arnauld d', 1815-1894	http://purl.org/dc/terms/LCSH
8438	Ethiopia -- Description and travel	http://purl.org/dc/terms/LCSH
8439	Ethiopia -- History -- 19th century	http://purl.org/dc/terms/LCSH
8440	India -- History -- Mysore War, 1799 -- Fiction	http://purl.org/dc/terms/LCSH
8441	Tipu Sultan, Fath 'Ali, Nawab of Mysore, 1753-1799 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8442	Tribulation (Christian eschatology) -- Fiction	http://purl.org/dc/terms/LCSH
8443	Louisiana -- Fiction	http://purl.org/dc/terms/LCSH
8444	Talismans -- Fiction	http://purl.org/dc/terms/LCSH
8445	Philosophers, Modern -- England -- Biography	http://purl.org/dc/terms/LCSH
8446	Hume, David, 1711-1776	http://purl.org/dc/terms/LCSH
8447	Babism	http://purl.org/dc/terms/LCSH
8448	French poetry -- 16th century -- History and criticism	http://purl.org/dc/terms/LCSH
8449	Renaissance -- France	http://purl.org/dc/terms/LCSH
8450	Blennerhassett, Harman, 1765-1831 -- Fiction	http://purl.org/dc/terms/LCSH
8451	Nurses	http://purl.org/dc/terms/LCSH
8452	Sicily (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
8453	Nuns -- Fiction	http://purl.org/dc/terms/LCSH
8454	Bunyan, John, 1628-1688. Pilgrim's progress	http://purl.org/dc/terms/LCSH
8455	Bunyan, John, 1628-1688 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
8456	Scholars -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
8457	Gibbon, Edward, 1737-1794. History of the decline and fall of the Roman empire	http://purl.org/dc/terms/LCSH
8458	Gibbon, Edward, 1737-1794	http://purl.org/dc/terms/LCSH
8459	Great Britain -- Intellectual life -- 18th century	http://purl.org/dc/terms/LCSH
8460	Rome -- History -- Empire, 30 B.C.-476 A.D. -- Historiography	http://purl.org/dc/terms/LCSH
8461	Restaurants -- Europe	http://purl.org/dc/terms/LCSH
8462	Dinners and dining -- Europe	http://purl.org/dc/terms/LCSH
8463	Actresses	http://purl.org/dc/terms/LCSH
8464	Theater -- History	http://purl.org/dc/terms/LCSH
8465	Boarding schools -- England -- Fiction	http://purl.org/dc/terms/LCSH
8466	Enghien, Louis-Antoine-Henri de Bourbon, duc d', 1772-1804	http://purl.org/dc/terms/LCSH
8467	Technology -- Periodicals	http://purl.org/dc/terms/LCSH
8468	Epigrams, Latin -- Translations into English	http://purl.org/dc/terms/LCSH
8469	Rome -- Poetry	http://purl.org/dc/terms/LCSH
8470	Catullus, Gaius Valerius -- Translations into English	http://purl.org/dc/terms/LCSH
8471	Love poetry, Latin -- Translations into English	http://purl.org/dc/terms/LCSH
8472	Kitchener, Horatio Herbert Kitchener, Earl, 1850-1916 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8473	Sudan -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8474	Spiders	http://purl.org/dc/terms/LCSH
8475	United States. Forest Service -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8476	Frontier and pioneer life -- Prairie Provinces -- Fiction	http://purl.org/dc/terms/LCSH
8477	Roads	http://purl.org/dc/terms/LCSH
8478	Trucking	http://purl.org/dc/terms/LCSH
8479	Transportation, Automotive	http://purl.org/dc/terms/LCSH
8480	Reformation	http://purl.org/dc/terms/LCSH
8481	British -- Sudan -- Fiction	http://purl.org/dc/terms/LCSH
8482	Cowardice -- Fiction	http://purl.org/dc/terms/LCSH
8483	Sudan -- Fiction	http://purl.org/dc/terms/LCSH
8484	Anatidae	http://purl.org/dc/terms/LCSH
8485	Ducks -- Canada -- Identification	http://purl.org/dc/terms/LCSH
8486	Ducks -- United States -- Identification	http://purl.org/dc/terms/LCSH
8487	Ducks	http://purl.org/dc/terms/LCSH
8488	Waterfowl	http://purl.org/dc/terms/LCSH
8489	Transportation -- France	http://purl.org/dc/terms/LCSH
8490	Animals -- Australia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8491	Kangaroos -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8492	Epic poetry, Assyro-Babylonian -- Translations into English	http://purl.org/dc/terms/LCSH
8493	Medicine -- Anecdotes	http://purl.org/dc/terms/LCSH
8494	Operations, Surgical	http://purl.org/dc/terms/LCSH
8495	Medicine -- Humor	http://purl.org/dc/terms/LCSH
8496	Painting -- History	http://purl.org/dc/terms/LCSH
8497	Costume	http://purl.org/dc/terms/LCSH
8498	Women's clothing	http://purl.org/dc/terms/LCSH
8499	Social change	http://purl.org/dc/terms/LCSH
8500	Christian sociology	http://purl.org/dc/terms/LCSH
8501	Christian union	http://purl.org/dc/terms/LCSH
8502	Indoor games -- Juvenile literature	http://purl.org/dc/terms/LCSH
8503	Amusements -- Juvenile literature	http://purl.org/dc/terms/LCSH
8504	Christmas -- Literary collections	http://purl.org/dc/terms/LCSH
8505	American poetry -- Collections	http://purl.org/dc/terms/LCSH
8506	English poetry -- Collections	http://purl.org/dc/terms/LCSH
8507	Children's literature -- History and criticism	http://purl.org/dc/terms/LCSH
8508	Dime novels -- History and criticism	http://purl.org/dc/terms/LCSH
8509	QH301	http://purl.org/dc/terms/LCC
8510	African Americans -- Folklore	http://purl.org/dc/terms/LCSH
8511	Slaves -- South Carolina -- Social conditions	http://purl.org/dc/terms/LCSH
8512	Slaves -- South Carolina -- Biography	http://purl.org/dc/terms/LCSH
8513	Goldsmith, Oliver, 1730?-1774	http://purl.org/dc/terms/LCSH
8514	Authors, Irish -- 18th century -- Biography	http://purl.org/dc/terms/LCSH
8515	Paris (France) -- History -- Commune, 1871 -- Fiction	http://purl.org/dc/terms/LCSH
8516	Gothic revival (Architecture)	http://purl.org/dc/terms/LCSH
8517	Architecture, Gothic	http://purl.org/dc/terms/LCSH
8518	Church architecture	http://purl.org/dc/terms/LCSH
8519	Adam (Biblical figure) -- Fiction	http://purl.org/dc/terms/LCSH
8520	Bible. Genesis -- History of Biblical events -- Fiction	http://purl.org/dc/terms/LCSH
8521	Notre-Dame de Paris (Cathedral)	http://purl.org/dc/terms/LCSH
8522	Muscle contraction	http://purl.org/dc/terms/LCSH
8523	Blood-vessels	http://purl.org/dc/terms/LCSH
8524	Blood -- Circulation	http://purl.org/dc/terms/LCSH
8525	Literature, Medieval -- History and criticism	http://purl.org/dc/terms/LCSH
8526	Literature, Medieval -- Translations into English	http://purl.org/dc/terms/LCSH
8527	American Board of Commissioners for Foreign Missions	http://purl.org/dc/terms/LCSH
8528	Missions -- Eastern churches	http://purl.org/dc/terms/LCSH
8529	Hawaii -- Antiquities	http://purl.org/dc/terms/LCSH
8530	Hawaiians	http://purl.org/dc/terms/LCSH
8531	United States -- Antiquities	http://purl.org/dc/terms/LCSH
8532	Missouri -- Antiquities	http://purl.org/dc/terms/LCSH
8533	Sterilization (Birth control) -- New Zealand	http://purl.org/dc/terms/LCSH
8534	Mental health laws -- New Zealand	http://purl.org/dc/terms/LCSH
8535	People with mental disabilities -- Care -- New Zealand	http://purl.org/dc/terms/LCSH
8536	People with mental disabilities -- Legal status, laws, etc. -- New Zealand	http://purl.org/dc/terms/LCSH
8537	Sex offenders -- Legal status, laws, etc. -- New Zealand	http://purl.org/dc/terms/LCSH
8538	Wit and humor, Pictorial	http://purl.org/dc/terms/LCSH
8539	Smoking -- Anecdotes	http://purl.org/dc/terms/LCSH
8540	Tobacco -- Anecdotes	http://purl.org/dc/terms/LCSH
8541	Tobacco use	http://purl.org/dc/terms/LCSH
8542	Alfred, King of England, 849-899	http://purl.org/dc/terms/LCSH
8543	Confucius	http://purl.org/dc/terms/LCSH
8544	Arnold, Thomas, 1795-1842	http://purl.org/dc/terms/LCSH
8545	Moses (Biblical leader)	http://purl.org/dc/terms/LCSH
8546	Hypatia, -415	http://purl.org/dc/terms/LCSH
8547	Washington, Booker T., 1856-1915	http://purl.org/dc/terms/LCSH
8548	Pythagoras and Pythagorean school	http://purl.org/dc/terms/LCSH
8549	Benedict, Saint, Abbot of Monte Cassino	http://purl.org/dc/terms/LCSH
8550	Eddy, Mary Baker, 1821-1910	http://purl.org/dc/terms/LCSH
8551	Book collectors -- Biography	http://purl.org/dc/terms/LCSH
8552	Book collecting	http://purl.org/dc/terms/LCSH
8553	Scandinavia -- Description and travel	http://purl.org/dc/terms/LCSH
8554	Old Norse poetry -- History and criticism	http://purl.org/dc/terms/LCSH
8555	Fortification -- France -- Carcassonne -- History	http://purl.org/dc/terms/LCSH
8556	Carcassonne (France) -- History	http://purl.org/dc/terms/LCSH
8557	Carcassonne (France) -- Pictorial works	http://purl.org/dc/terms/LCSH
8558	Fouché, Joseph, duc d'Otrante, 1759-1820	http://purl.org/dc/terms/LCSH
8559	Bonaparte family	http://purl.org/dc/terms/LCSH
8560	Salish Indians -- Fiction	http://purl.org/dc/terms/LCSH
8561	Swamps -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8562	Dewey, Orville, 1794-1882	http://purl.org/dc/terms/LCSH
8563	Fiction -- History and criticism	http://purl.org/dc/terms/LCSH
8564	Arabian Peninsula -- Fiction	http://purl.org/dc/terms/LCSH
8565	Canadian Invasion, 1775-1776 -- Fiction	http://purl.org/dc/terms/LCSH
8566	Kites -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8567	Political fiction, French	http://purl.org/dc/terms/LCSH
8568	French literature -- 18th century	http://purl.org/dc/terms/LCSH
8569	Maya calendar	http://purl.org/dc/terms/LCSH
8570	Printing -- History	http://purl.org/dc/terms/LCSH
8571	Arctic regions -- Discovery and exploration	http://purl.org/dc/terms/LCSH
8572	North Pole -- Discovery and exploration	http://purl.org/dc/terms/LCSH
8573	Peary, Robert E. (Robert Edwin), 1856-1920 -- Travel -- Arctic regions	http://purl.org/dc/terms/LCSH
8574	Wiradjuri language	http://purl.org/dc/terms/LCSH
8575	Australia -- Languages	http://purl.org/dc/terms/LCSH
8576	Banks and banking -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8577	Maia, Manuel da, -1768	http://purl.org/dc/terms/LCSH
8578	Lisbon Earthquake, Portugal, 1755	http://purl.org/dc/terms/LCSH
8579	Electrophysiology	http://purl.org/dc/terms/LCSH
8580	Fatigue	http://purl.org/dc/terms/LCSH
8581	Irritability	http://purl.org/dc/terms/LCSH
8582	Goats -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8583	Folklore -- United States	http://purl.org/dc/terms/LCSH
8584	Iroquois Indians -- Kings and rulers -- Poetry	http://purl.org/dc/terms/LCSH
8585	Hiawatha, active 15th century -- Poetry	http://purl.org/dc/terms/LCSH
8586	Indigenous peoples -- Fiction	http://purl.org/dc/terms/LCSH
8587	Marquesas Islands (French Polynesia) -- Fiction	http://purl.org/dc/terms/LCSH
8588	England -- Social life and customs -- 1066-1485	http://purl.org/dc/terms/LCSH
8589	Cauliflower	http://purl.org/dc/terms/LCSH
8590	Cabbage	http://purl.org/dc/terms/LCSH
8591	Zoology -- Juvenile literature	http://purl.org/dc/terms/LCSH
8592	Brontë, Charlotte, 1816-1855 -- Friends and associates	http://purl.org/dc/terms/LCSH
8593	Basketball stories	http://purl.org/dc/terms/LCSH
8594	Poisons	http://purl.org/dc/terms/LCSH
8595	Church buildings -- Fiction	http://purl.org/dc/terms/LCSH
8596	Fingerprints	http://purl.org/dc/terms/LCSH
8597	Indian women -- Fiction	http://purl.org/dc/terms/LCSH
8598	Benevento, Battle of, 1266 -- Fiction	http://purl.org/dc/terms/LCSH
8599	Italy -- History -- 476-1268 -- Fiction	http://purl.org/dc/terms/LCSH
8600	Venus (Planet) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8601	Irish drama -- History and criticism	http://purl.org/dc/terms/LCSH
8602	Theater -- Ireland -- Dublin -- History	http://purl.org/dc/terms/LCSH
8603	English drama -- Irish authors -- History and criticism	http://purl.org/dc/terms/LCSH
8604	Dramatists, Irish -- Biography	http://purl.org/dc/terms/LCSH
8605	Stock exchanges -- Great Britain	http://purl.org/dc/terms/LCSH
8606	Investments -- Great Britain	http://purl.org/dc/terms/LCSH
8607	Money	http://purl.org/dc/terms/LCSH
8608	Banks and banking -- Great Britain	http://purl.org/dc/terms/LCSH
8609	Food adulteration and inspection	http://purl.org/dc/terms/LCSH
8610	Germany	http://purl.org/dc/terms/LCSH
8611	Walnut	http://purl.org/dc/terms/LCSH
8612	Takáts, Sándor, 1860-1932. Szalai Barkóczy Krisztina, 1671-1724	http://purl.org/dc/terms/LCSH
8613	Thoroughbred horse -- Fiction	http://purl.org/dc/terms/LCSH
8614	Horse racing -- Fiction	http://purl.org/dc/terms/LCSH
8615	Mayan languages -- Writing	http://purl.org/dc/terms/LCSH
8616	F1401	http://purl.org/dc/terms/LCC
8617	Newfoundland and Labrador	http://purl.org/dc/terms/LCSH
8618	Grenfell, Wilfred Thomason, Sir, 1865-1940	http://purl.org/dc/terms/LCSH
8619	Black Forest (Germany) -- Fiction	http://purl.org/dc/terms/LCSH
8620	Bazzero, Ambrogio, 1851-1882	http://purl.org/dc/terms/LCSH
8621	Freemasons	http://purl.org/dc/terms/LCSH
8624	Spiritual healing	http://purl.org/dc/terms/LCSH
8625	English language -- Etymology	http://purl.org/dc/terms/LCSH
8626	Respiration	http://purl.org/dc/terms/LCSH
8627	Street entertainers -- Fiction	http://purl.org/dc/terms/LCSH
8628	Poor children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8629	United States. Navy -- Ordnance and ordnance stores	http://purl.org/dc/terms/LCSH
8630	VF	http://purl.org/dc/terms/LCC
8631	United States. Navy -- Small-boat service	http://purl.org/dc/terms/LCSH
8632	Short stories, Italian	http://purl.org/dc/terms/LCSH
8633	Italian fiction	http://purl.org/dc/terms/LCSH
8634	Portugal -- History -- 19th century	http://purl.org/dc/terms/LCSH
8635	Optimism -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8636	Yukon River Valley (Yukon and Alaska) -- Fiction	http://purl.org/dc/terms/LCSH
8637	Swimming	http://purl.org/dc/terms/LCSH
8638	Pimlico (London, England) -- Fiction	http://purl.org/dc/terms/LCSH
8639	Murder -- Investigation -- Fiction	http://purl.org/dc/terms/LCSH
8640	Juvenile fiction	http://purl.org/dc/terms/LCSH
8641	Welsh Borders (England and Wales) -- Fiction	http://purl.org/dc/terms/LCSH
8642	Medicine -- Netherlands -- History	http://purl.org/dc/terms/LCSH
8643	World War, 1914-1918 -- Campaigns -- Italo-Austrian	http://purl.org/dc/terms/LCSH
8644	Aristophanes -- Translations into French	http://purl.org/dc/terms/LCSH
8645	Chafing dish cooking	http://purl.org/dc/terms/LCSH
8646	Salads	http://purl.org/dc/terms/LCSH
8647	Sandwiches	http://purl.org/dc/terms/LCSH
8648	Deer -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8649	Future life -- Christianity -- History of doctrines	http://purl.org/dc/terms/LCSH
8650	Future life -- Christianity -- Bibliography	http://purl.org/dc/terms/LCSH
8651	Myhrberg, August Maximilian, 1797-1867	http://purl.org/dc/terms/LCSH
8652	Darwin, Charles, 1809-1882	http://purl.org/dc/terms/LCSH
8653	Beavers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8654	Christmas -- History	http://purl.org/dc/terms/LCSH
8655	Fasts and feasts	http://purl.org/dc/terms/LCSH
8656	Tulip Mania, 1634-1637 -- Fiction	http://purl.org/dc/terms/LCSH
8657	Witt, Johan de, 1625-1672 -- Fiction	http://purl.org/dc/terms/LCSH
8658	Netherlands -- History -- 1648-1714 -- Fiction	http://purl.org/dc/terms/LCSH
8659	Covenanters -- Scotland -- History -- Sources	http://purl.org/dc/terms/LCSH
8660	Presbyterian Church -- Scotland -- History -- Sources	http://purl.org/dc/terms/LCSH
8661	Astronomy -- Early works to 1800	http://purl.org/dc/terms/LCSH
8662	Moon -- Early works to 1800	http://purl.org/dc/terms/LCSH
8663	Carmen de Patagones (Argentina)	http://purl.org/dc/terms/LCSH
8664	Arkansas -- Fiction	http://purl.org/dc/terms/LCSH
8665	Reformation -- Germany	http://purl.org/dc/terms/LCSH
8666	Hate -- Fiction	http://purl.org/dc/terms/LCSH
8667	Singing -- Methods	http://purl.org/dc/terms/LCSH
8668	Tennessee, East -- Social life and customs	http://purl.org/dc/terms/LCSH
8669	York, Alvin Cullum, 1887-1964	http://purl.org/dc/terms/LCSH
8670	Appalachians (People)	http://purl.org/dc/terms/LCSH
8671	Cerberus (Greek mythology)	http://purl.org/dc/terms/LCSH
8672	Oulu (Finland) -- Biography -- Anecdotes, facetiae, satire, etc.	http://purl.org/dc/terms/LCSH
8673	Raemaekers, Louis, 1869-1956	http://purl.org/dc/terms/LCSH
8674	Precious stones -- Fiction	http://purl.org/dc/terms/LCSH
8675	Stonehenge (England)	http://purl.org/dc/terms/LCSH
8676	Children's literature, English -- Illustrations	http://purl.org/dc/terms/LCSH
8677	Chapbooks, English -- Illustrations	http://purl.org/dc/terms/LCSH
8678	Locomotives -- Maintenance and repair	http://purl.org/dc/terms/LCSH
8679	Love -- Religious aspects -- Christianity	http://purl.org/dc/terms/LCSH
8680	Voice culture	http://purl.org/dc/terms/LCSH
8681	West Indies -- History	http://purl.org/dc/terms/LCSH
8682	Buccaneers	http://purl.org/dc/terms/LCSH
8683	England -- Social life and customs -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8684	Martians -- Fiction	http://purl.org/dc/terms/LCSH
8685	Space travelers -- Fiction	http://purl.org/dc/terms/LCSH
8686	Correggio, 1489?-1534	http://purl.org/dc/terms/LCSH
8687	African Americans -- Crimes against -- Fiction	http://purl.org/dc/terms/LCSH
8688	Eastern Shore (Md. and Va.) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
8689	Scientists -- Fiction	http://purl.org/dc/terms/LCSH
8690	Inventions -- Fiction	http://purl.org/dc/terms/LCSH
8691	Virginia -- History -- Civil War, 1861-1865 -- Fiction	http://purl.org/dc/terms/LCSH
8692	Lee, Robert E. (Robert Edward), 1807-1870 -- Fiction	http://purl.org/dc/terms/LCSH
8693	Seminole Indians -- Social life and customs	http://purl.org/dc/terms/LCSH
8694	Seminole Indians -- History	http://purl.org/dc/terms/LCSH
8695	Children's literature -- Bibliography	http://purl.org/dc/terms/LCSH
8696	Children -- Books and reading	http://purl.org/dc/terms/LCSH
8697	White Mountains (N.H. and Me.) -- Fiction	http://purl.org/dc/terms/LCSH
8698	Old Man of the Mountain (N.H.) -- Fiction	http://purl.org/dc/terms/LCSH
8699	Working class -- Ireland	http://purl.org/dc/terms/LCSH
8700	Victoria -- Fiction	http://purl.org/dc/terms/LCSH
8701	Chase, Salmon P. (Salmon Portland), 1808-1873	http://purl.org/dc/terms/LCSH
8702	Mentally ill offenders	http://purl.org/dc/terms/LCSH
8703	Insanity (Law)	http://purl.org/dc/terms/LCSH
8704	English language -- Alphabet -- Juvenile literature	http://purl.org/dc/terms/LCSH
8705	Baseball -- Juvenile literature	http://purl.org/dc/terms/LCSH
8706	Wales, South -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
8707	Frontier and pioneer life -- New York (State) -- Fiction	http://purl.org/dc/terms/LCSH
8708	New York (State) -- History -- 1775-1865 -- Fiction	http://purl.org/dc/terms/LCSH
8709	World War, 1914-1918 -- African Americans	http://purl.org/dc/terms/LCSH
8710	Hunting guides -- Fiction	http://purl.org/dc/terms/LCSH
8711	Family secrets -- Drama	http://purl.org/dc/terms/LCSH
8712	Identity (Psychology) -- Drama	http://purl.org/dc/terms/LCSH
8713	Women -- Social conditions -- Drama	http://purl.org/dc/terms/LCSH
8714	Teresa, of Avila, Saint, 1515-1582	http://purl.org/dc/terms/LCSH
8715	Portuguese drama	http://purl.org/dc/terms/LCSH
8716	Mosby, John Singleton, 1833-1916 -- Fiction	http://purl.org/dc/terms/LCSH
8717	Aliens -- United States	http://purl.org/dc/terms/LCSH
8718	Friendship	http://purl.org/dc/terms/LCSH
8719	Protocols of the wise men of Zion	http://purl.org/dc/terms/LCSH
8720	Jews	http://purl.org/dc/terms/LCSH
8721	Drake, Francis, approximately 1540-1596 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8722	Spanish Main -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8723	Great Britain -- History -- Elizabeth, 1558-1603 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8724	Andes -- Description and travel	http://purl.org/dc/terms/LCSH
8725	Ecuador -- Description and travel	http://purl.org/dc/terms/LCSH
8726	Natural history -- South America	http://purl.org/dc/terms/LCSH
8727	F3701	http://purl.org/dc/terms/LCC
8728	Amazon River -- Description and travel	http://purl.org/dc/terms/LCSH
8729	Chouans -- Fiction	http://purl.org/dc/terms/LCSH
8730	Great Britain -- History -- Mary I, 1553-1558	http://purl.org/dc/terms/LCSH
8731	Great Britain -- History -- Edward VI, 1547-1553	http://purl.org/dc/terms/LCSH
8732	Grey, Jane, Lady, 1537-1554	http://purl.org/dc/terms/LCSH
8733	Great Britain -- History -- Henry VII, 1485-1509	http://purl.org/dc/terms/LCSH
8734	Great Britain -- History -- James I, 1603-1625	http://purl.org/dc/terms/LCSH
8735	Great Britain -- History -- Puritan Revolution, 1642-1660	http://purl.org/dc/terms/LCSH
8736	Great Britain -- History -- Charles I, 1625-1649	http://purl.org/dc/terms/LCSH
8737	Great Britain -- History -- Charles II, 1660-1685	http://purl.org/dc/terms/LCSH
8738	Great Britain -- History -- George II, 1727-1760	http://purl.org/dc/terms/LCSH
8739	Great Britain -- History -- George I, 1714-1727	http://purl.org/dc/terms/LCSH
8740	Great Britain -- History -- George IV, 1820-1830	http://purl.org/dc/terms/LCSH
8741	Epic literature, Irish -- Adaptations	http://purl.org/dc/terms/LCSH
8742	Queens -- Drama	http://purl.org/dc/terms/LCSH
8743	Tales -- Ireland -- Adaptations	http://purl.org/dc/terms/LCSH
8744	Deirdre (Legendary character) -- Drama	http://purl.org/dc/terms/LCSH
8745	Irish wit and humor	http://purl.org/dc/terms/LCSH
8746	Anecdotes -- Ireland	http://purl.org/dc/terms/LCSH
8747	Pontiac's Conspiracy, 1763-1765 -- Fiction	http://purl.org/dc/terms/LCSH
8748	Dogs -- Poetry	http://purl.org/dc/terms/LCSH
8749	Twentieth century -- Forecasts	http://purl.org/dc/terms/LCSH
8750	Social prediction	http://purl.org/dc/terms/LCSH
8751	Communication and traffic	http://purl.org/dc/terms/LCSH
8752	Kennedy, Craig (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
8753	Chemistry teachers -- Fiction	http://purl.org/dc/terms/LCSH
8754	Boyton, Paul, 1848-1924	http://purl.org/dc/terms/LCSH
8755	Mummies -- Fiction	http://purl.org/dc/terms/LCSH
8756	Marie Louise, Empress, consort of Napoleon I, Emperor of the French, 1791-1847 -- Travel -- France -- Savoie	http://purl.org/dc/terms/LCSH
8757	Savoie (France) -- Description and travel	http://purl.org/dc/terms/LCSH
8758	Glaciers -- France -- Savoie	http://purl.org/dc/terms/LCSH
8759	Bahais -- United States	http://purl.org/dc/terms/LCSH
8760	Yamamoto, Kanichi, 1879-1961	http://purl.org/dc/terms/LCSH
8761	Alexander, Agnes B. (Agnes Baldwin), 1875-1970	http://purl.org/dc/terms/LCSH
8762	Augur, George Jacob, 1853-1927	http://purl.org/dc/terms/LCSH
8763	Bahais -- Japan	http://purl.org/dc/terms/LCSH
8764	Iran	http://purl.org/dc/terms/LCSH
8765	Bahá'u'lláh, 1817-1892	http://purl.org/dc/terms/LCSH
8766	Bahíyyih, Khánum -- Correspondence	http://purl.org/dc/terms/LCSH
8767	Bahíyyih, Khánum	http://purl.org/dc/terms/LCSH
8768	Bahai Faith -- North America	http://purl.org/dc/terms/LCSH
8769	Shoghi, Effendi, 1897-1957 -- Correspondence	http://purl.org/dc/terms/LCSH
8770	Bahai Faith -- Austria	http://purl.org/dc/terms/LCSH
8771	Bahai Faith -- Germany	http://purl.org/dc/terms/LCSH
8772	Baseball -- Fiction	http://purl.org/dc/terms/LCSH
8773	College sports -- Fiction	http://purl.org/dc/terms/LCSH
8774	Baseball players -- Fiction	http://purl.org/dc/terms/LCSH
8775	Bahai Faith -- New Zealand	http://purl.org/dc/terms/LCSH
8776	Bahai Faith -- Government	http://purl.org/dc/terms/LCSH
8777	Bahai education of children	http://purl.org/dc/terms/LCSH
8778	Battles -- Great Britain	http://purl.org/dc/terms/LCSH
8779	Great Britain. Army -- History	http://purl.org/dc/terms/LCSH
8780	Great Britain -- History, Military	http://purl.org/dc/terms/LCSH
8781	Peasants -- Norway -- Fiction	http://purl.org/dc/terms/LCSH
8782	Larynx -- Surgery	http://purl.org/dc/terms/LCSH
8783	Endoscopy	http://purl.org/dc/terms/LCSH
8784	Respiratory organs -- Diseases -- Diagnosis	http://purl.org/dc/terms/LCSH
8785	Esophagus -- Examination	http://purl.org/dc/terms/LCSH
8786	Paris (France) -- History -- Siege, 1870-1871 -- Personal narratives	http://purl.org/dc/terms/LCSH
8787	Franco-Prussian War, 1870-1871	http://purl.org/dc/terms/LCSH
8788	Japanese literature -- Translations into English	http://purl.org/dc/terms/LCSH
8789	Japan -- Literary collections	http://purl.org/dc/terms/LCSH
8790	Aristophanes	http://purl.org/dc/terms/LCSH
8791	Bahai Faith -- History -- 20th century	http://purl.org/dc/terms/LCSH
8792	Peace -- Religious aspects -- Bahai Faith	http://purl.org/dc/terms/LCSH
8793	Women in the Bahai Faith	http://purl.org/dc/terms/LCSH
8794	Women -- Religious aspects	http://purl.org/dc/terms/LCSH
8795	Frontier and pioneer life -- United States -- Fiction	http://purl.org/dc/terms/LCSH
8796	Treasure Island (Imaginary place)	http://purl.org/dc/terms/LCSH
8797	Stevenson, Robert Louis, 1850-1894. Treasure Island	http://purl.org/dc/terms/LCSH
8798	Allison, Young Ewing, 1853-1932	http://purl.org/dc/terms/LCSH
8799	Bahai Faith -- Australia	http://purl.org/dc/terms/LCSH
8800	Bahai Faith -- History	http://purl.org/dc/terms/LCSH
8801	Bahai Faith -- Alaska	http://purl.org/dc/terms/LCSH
8802	Bahai Faith -- Canada	http://purl.org/dc/terms/LCSH
8803	Bahais -- Biography	http://purl.org/dc/terms/LCSH
8804	Bahai Faith -- Relations	http://purl.org/dc/terms/LCSH
8805	Religions -- Relations	http://purl.org/dc/terms/LCSH
8806	Kings and rulers	http://purl.org/dc/terms/LCSH
8807	Nobility -- England -- History -- 18th century -- Drama	http://purl.org/dc/terms/LCSH
8808	England -- Social life and customs -- 18th century -- Drama	http://purl.org/dc/terms/LCSH
8809	Caves -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8810	Bahai Faith -- Great Britain -- History -- Sources	http://purl.org/dc/terms/LCSH
8811	`Abdu'l-Bahá, 1844-1921	http://purl.org/dc/terms/LCSH
8812	Penguins -- Fiction	http://purl.org/dc/terms/LCSH
8813	Civilization, Western -- Fiction	http://purl.org/dc/terms/LCSH
8814	France -- Civilization -- Fiction	http://purl.org/dc/terms/LCSH
8815	Church of England -- Missions	http://purl.org/dc/terms/LCSH
8816	Church of England. Diocese of Newfoundland	http://purl.org/dc/terms/LCSH
8817	Dinosaurs	http://purl.org/dc/terms/LCSH
8818	Armenia -- Description and travel	http://purl.org/dc/terms/LCSH
8819	Newcomb, Simon, 1835-1909	http://purl.org/dc/terms/LCSH
8820	Raphael, 1483-1520	http://purl.org/dc/terms/LCSH
8821	Gallipoli Peninsula (Turkey) -- History, Military	http://purl.org/dc/terms/LCSH
8822	World War, 1914-1918 -- Campaigns -- Turkey -- Gallipoli Peninsula	http://purl.org/dc/terms/LCSH
8823	Generals -- Great Britain -- Diaries	http://purl.org/dc/terms/LCSH
8824	Hamilton, Ian, Sir, 1853-1947 -- Diaries	http://purl.org/dc/terms/LCSH
8825	Beehives	http://purl.org/dc/terms/LCSH
8826	Bee culture	http://purl.org/dc/terms/LCSH
8827	Norway -- History -- To 1030	http://purl.org/dc/terms/LCSH
8828	Norway -- King and rulers	http://purl.org/dc/terms/LCSH
8829	Oceania -- Discovery and exploration	http://purl.org/dc/terms/LCSH
8830	Asia, Central -- Description and travel	http://purl.org/dc/terms/LCSH
8831	Kassala (Sudan : Province) -- Description and travel	http://purl.org/dc/terms/LCSH
8832	Crete (Greece) -- Antiquities	http://purl.org/dc/terms/LCSH
8833	Ireland -- Guidebooks	http://purl.org/dc/terms/LCSH
8834	Apache Indians -- Fiction	http://purl.org/dc/terms/LCSH
8835	Navajo Indians -- Rites and ceremonies	http://purl.org/dc/terms/LCSH
8836	Artists -- Italy -- Biography	http://purl.org/dc/terms/LCSH
8837	Mesmerism	http://purl.org/dc/terms/LCSH
8838	Theosophists -- Fiction	http://purl.org/dc/terms/LCSH
8839	Indians -- Folklore	http://purl.org/dc/terms/LCSH
8840	Mississippi River -- Fiction	http://purl.org/dc/terms/LCSH
8841	Botany, Medical	http://purl.org/dc/terms/LCSH
8842	Musical form	http://purl.org/dc/terms/LCSH
8843	Huneker, James, 1857-1921 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
8844	Conrad, Joseph, 1857-1924 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
8845	Dreiser, Theodore, 1871-1945 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
8846	Northwest Coast of North America -- Social life and customs	http://purl.org/dc/terms/LCSH
8847	Pacific Coast (U.S.) -- Social life and customs	http://purl.org/dc/terms/LCSH
8848	Orphans -- Juvenile poetry	http://purl.org/dc/terms/LCSH
8849	Dialect poetry, American	http://purl.org/dc/terms/LCSH
8850	Black English -- Southern States	http://purl.org/dc/terms/LCSH
8851	Women -- China -- Biography	http://purl.org/dc/terms/LCSH
8852	Kittens -- Juvenile poetry	http://purl.org/dc/terms/LCSH
8853	Puppies -- Juvenile poetry	http://purl.org/dc/terms/LCSH
8854	Romanticism -- England	http://purl.org/dc/terms/LCSH
8855	Midéwiwin	http://purl.org/dc/terms/LCSH
8856	Ojibwa Indians -- Religion	http://purl.org/dc/terms/LCSH
8857	Ojibwa Indians -- Rites and ceremonies	http://purl.org/dc/terms/LCSH
8858	Secret societies -- North America	http://purl.org/dc/terms/LCSH
8859	Ojibwa Indians -- Societies, etc.	http://purl.org/dc/terms/LCSH
8860	French -- England -- London -- Fiction	http://purl.org/dc/terms/LCSH
8861	Mowgli (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
8862	Jungle animals -- Fiction	http://purl.org/dc/terms/LCSH
8863	Rattazzi, Marie, 1833-1902. Portugal à vol d'oiseau	http://purl.org/dc/terms/LCSH
8864	Piper, Leonora, 1859-1950	http://purl.org/dc/terms/LCSH
8865	Parapsychology -- Investigation -- Great Britain	http://purl.org/dc/terms/LCSH
8866	Mediums -- Practice -- Great Britain	http://purl.org/dc/terms/LCSH
8867	Syria -- Description and travel	http://purl.org/dc/terms/LCSH
8868	Women -- California	http://purl.org/dc/terms/LCSH
8869	Tea	http://purl.org/dc/terms/LCSH
8870	Spanish Main	http://purl.org/dc/terms/LCSH
8871	Cortés, Hernán, 1485-1547	http://purl.org/dc/terms/LCSH
8953	Music -- Terminology	http://purl.org/dc/terms/LCSH
8872	Lincoln, Abraham, 1809-1865 -- Juvenile literature	http://purl.org/dc/terms/LCSH
8873	Eton College -- Fiction	http://purl.org/dc/terms/LCSH
8874	Landscape gardening	http://purl.org/dc/terms/LCSH
8875	Gardens	http://purl.org/dc/terms/LCSH
8876	Taine, Hippolyte, 1828-1893. Origines de la France contemporaine	http://purl.org/dc/terms/LCSH
8877	Postal service -- Canada -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
8878	Manuscripts, Medieval	http://purl.org/dc/terms/LCSH
8879	Manuscripts, Renaissance	http://purl.org/dc/terms/LCSH
8880	Libraries -- History -- 400-1400	http://purl.org/dc/terms/LCSH
8881	Libraries -- History -- 1400-1600	http://purl.org/dc/terms/LCSH
8882	North Carolina -- Antiquities	http://purl.org/dc/terms/LCSH
8883	Arkansas -- Antiquities	http://purl.org/dc/terms/LCSH
8884	Tennessee -- Antiquities	http://purl.org/dc/terms/LCSH
8885	Albee, John, 1833-1915	http://purl.org/dc/terms/LCSH
8886	Norwich (Conn.)	http://purl.org/dc/terms/LCSH
8887	Bellingham (Mass.)	http://purl.org/dc/terms/LCSH
8888	Worcester (Mass.)	http://purl.org/dc/terms/LCSH
8889	Rocky Mountains -- Fiction	http://purl.org/dc/terms/LCSH
8890	Cosmetics industry -- Fiction	http://purl.org/dc/terms/LCSH
8891	Business enterprises -- Fiction	http://purl.org/dc/terms/LCSH
8892	Middle class -- France -- Fiction	http://purl.org/dc/terms/LCSH
8893	Bankruptcy -- Fiction	http://purl.org/dc/terms/LCSH
8894	York Minster	http://purl.org/dc/terms/LCSH
8895	Lutheran Church -- United States -- History	http://purl.org/dc/terms/LCSH
8896	Pottery -- Juvenile literature	http://purl.org/dc/terms/LCSH
8897	Exeter Cathedral	http://purl.org/dc/terms/LCSH
8898	Italy -- Politics and government -- 1849-1870 -- Anecdotes	http://purl.org/dc/terms/LCSH
8899	Legislators -- Italy -- Biography	http://purl.org/dc/terms/LCSH
8900	Hungarian fiction -- 20th century	http://purl.org/dc/terms/LCSH
8901	Scotland -- Biography	http://purl.org/dc/terms/LCSH
8902	Women -- Suffrage -- United States -- Fiction	http://purl.org/dc/terms/LCSH
8903	Estonian literature -- History and criticism	http://purl.org/dc/terms/LCSH
8904	Estonian literature	http://purl.org/dc/terms/LCSH
8905	New York (N.Y.) -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
8906	Sagas -- Translations into French	http://purl.org/dc/terms/LCSH
8907	Manures	http://purl.org/dc/terms/LCSH
8908	Fertilizers	http://purl.org/dc/terms/LCSH
8909	Egmont, Lamoraal, Graaf van, 1522-1568 -- Drama	http://purl.org/dc/terms/LCSH
8910	Nephews -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8911	Piglets -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8912	Gale, Dorothy (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8913	Wizard of Oz (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8914	Trials -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8915	Missions -- Newfoundland and Labrador	http://purl.org/dc/terms/LCSH
8916	Russia -- Politics and government -- 1894-1917	http://purl.org/dc/terms/LCSH
8917	Jews -- Russia -- Politics and government	http://purl.org/dc/terms/LCSH
8918	Valparaíso (Chile) -- Earthquake, 1906	http://purl.org/dc/terms/LCSH
8919	Earthquakes -- Chile	http://purl.org/dc/terms/LCSH
8920	Spain -- History	http://purl.org/dc/terms/LCSH
8921	Architecture -- Germany	http://purl.org/dc/terms/LCSH
8922	Art -- Germany	http://purl.org/dc/terms/LCSH
8923	Germany -- Guidebooks	http://purl.org/dc/terms/LCSH
8924	Osage language -- Texts	http://purl.org/dc/terms/LCSH
8925	Osage Indians -- Folklore	http://purl.org/dc/terms/LCSH
8926	Drain-tiles	http://purl.org/dc/terms/LCSH
8927	Drainage	http://purl.org/dc/terms/LCSH
8928	Socialism -- History	http://purl.org/dc/terms/LCSH
8929	Camping -- Montana -- Glacier National Park -- History -- 20th century	http://purl.org/dc/terms/LCSH
8930	Outdoor life -- Montana -- Glacier National Park -- History -- 20th century	http://purl.org/dc/terms/LCSH
8931	Rinehart, Mary Roberts, 1876-1958 -- Family	http://purl.org/dc/terms/LCSH
8932	Outdoor life -- Cascade Range -- History -- 20th century	http://purl.org/dc/terms/LCSH
8933	Rinehart, Mary Roberts, 1876-1958 -- Travel -- Montana -- Glacier National Park	http://purl.org/dc/terms/LCSH
8934	Camping -- Cascade Range -- History -- 20th century	http://purl.org/dc/terms/LCSH
8935	Glacier National Park (Mont.) -- Description and travel	http://purl.org/dc/terms/LCSH
8936	Rinehart, Mary Roberts, 1876-1958 -- Travel -- Cascade Range	http://purl.org/dc/terms/LCSH
8937	Cascade Range -- Description and travel	http://purl.org/dc/terms/LCSH
8938	Kentucky -- History -- To 1792 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8939	Philippines -- History -- Philippine American War, 1899-1902 -- Fiction	http://purl.org/dc/terms/LCSH
8940	Moralities, English	http://purl.org/dc/terms/LCSH
8941	Mysteries and miracle-plays, English	http://purl.org/dc/terms/LCSH
8942	Bible plays, English	http://purl.org/dc/terms/LCSH
8943	English drama -- To 1500	http://purl.org/dc/terms/LCSH
8944	Society of Friends -- History -- Poetry	http://purl.org/dc/terms/LCSH
8945	French language -- Middle French, 1300-1600	http://purl.org/dc/terms/LCSH
8946	Geneva (Switzerland) -- History -- Siege, 1602 -- Fiction	http://purl.org/dc/terms/LCSH
8947	Legends -- Ireland	http://purl.org/dc/terms/LCSH
8948	Folk literature, Irish	http://purl.org/dc/terms/LCSH
8949	Hereford Cathedral	http://purl.org/dc/terms/LCSH
8950	Great Britain -- History -- To 449	http://purl.org/dc/terms/LCSH
8951	St. Albans Cathedral	http://purl.org/dc/terms/LCSH
8952	Argentina -- History -- To 1810	http://purl.org/dc/terms/LCSH
8954	Musical notation	http://purl.org/dc/terms/LCSH
8955	Latin America -- History	http://purl.org/dc/terms/LCSH
8956	Months -- Poetry	http://purl.org/dc/terms/LCSH
8957	Britons -- Fiction	http://purl.org/dc/terms/LCSH
8958	Cavalry -- Fiction	http://purl.org/dc/terms/LCSH
8959	Underground areas -- Fiction	http://purl.org/dc/terms/LCSH
8960	Wimborne Minster (England)	http://purl.org/dc/terms/LCSH
8961	Christ Church Priory (Canterbury, England)	http://purl.org/dc/terms/LCSH
8962	Churches -- England	http://purl.org/dc/terms/LCSH
8963	Dejah Thoris (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
8964	Carter, John (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
8965	Siouan Indians	http://purl.org/dc/terms/LCSH
8966	Married women -- Psychology -- Fiction	http://purl.org/dc/terms/LCSH
8967	Italian drama	http://purl.org/dc/terms/LCSH
8968	Mars (Planet) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8969	Music -- California -- History and criticism	http://purl.org/dc/terms/LCSH
8970	Christian poetry, English	http://purl.org/dc/terms/LCSH
8971	Devotional calendars	http://purl.org/dc/terms/LCSH
8972	Owls	http://purl.org/dc/terms/LCSH
8973	Mice -- Juvenile poetry	http://purl.org/dc/terms/LCSH
8974	Shaw, Bernard, 1856-1950 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
8975	Goldfish -- Juvenile poetry	http://purl.org/dc/terms/LCSH
8976	Mexico -- History -- Revolution, 1910-1920 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
8977	Justice, Administration of -- Political aspects -- France -- Fiction	http://purl.org/dc/terms/LCSH
8978	Napoleonic Wars, 1800-1815 -- Veterans -- Fiction	http://purl.org/dc/terms/LCSH
8979	Criminals -- Argentina -- Buenos Aires	http://purl.org/dc/terms/LCSH
8980	Crime -- Argentina -- Buenos Aires	http://purl.org/dc/terms/LCSH
8981	Faroe Islands -- Description and travel	http://purl.org/dc/terms/LCSH
8982	Fuji, Mount (Japan) -- Description and travel	http://purl.org/dc/terms/LCSH
8983	Hussey, Obed, 1792-1860	http://purl.org/dc/terms/LCSH
8984	Harvesting machinery	http://purl.org/dc/terms/LCSH
8985	United States -- Politics and government -- 1865-1900	http://purl.org/dc/terms/LCSH
8986	United States -- History -- 1865-1921	http://purl.org/dc/terms/LCSH
8987	Mammals -- Sri Lanka	http://purl.org/dc/terms/LCSH
8988	Mammals -- India	http://purl.org/dc/terms/LCSH
8989	Military training camps -- United States	http://purl.org/dc/terms/LCSH
8990	Dee, John, 1527-1608	http://purl.org/dc/terms/LCSH
8991	Manuscripts, English -- England -- Oxford -- Catalogs	http://purl.org/dc/terms/LCSH
8992	Dee, John, 1527-1608 -- Diaries	http://purl.org/dc/terms/LCSH
8993	Manuscripts, English -- England -- Cambridge -- Catalogs	http://purl.org/dc/terms/LCSH
8994	Music -- 20th century -- History and criticism	http://purl.org/dc/terms/LCSH
8995	Music -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
8996	Composers	http://purl.org/dc/terms/LCSH
8997	Greek drama (Tragedy) -- Translations into English	http://purl.org/dc/terms/LCSH
8998	Prussia (Germany) -- History -- Frederick William III, 1797-1840 -- Fiction	http://purl.org/dc/terms/LCSH
8999	Luise, Queen, consort of Frederick William III, King of Prussia, 1776-1810 -- Fiction	http://purl.org/dc/terms/LCSH
9000	Hague (Netherlands) -- Fiction	http://purl.org/dc/terms/LCSH
9001	Shetland pony -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9002	Atheism -- Controversial literature	http://purl.org/dc/terms/LCSH
9003	Rationalism -- Controversial literature	http://purl.org/dc/terms/LCSH
9004	Gambling -- Fiction	http://purl.org/dc/terms/LCSH
9005	Prince Edward Island -- History -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
9006	Canada -- History -- 1914-1945 -- Fiction	http://purl.org/dc/terms/LCSH
9007	Canada -- History -- 1867-1914 -- Fiction	http://purl.org/dc/terms/LCSH
9008	Country life -- Prince Edward Island -- Fiction	http://purl.org/dc/terms/LCSH
9009	Pirates -- Poetry	http://purl.org/dc/terms/LCSH
9010	Fairy tales -- North America	http://purl.org/dc/terms/LCSH
9011	Love poetry, German	http://purl.org/dc/terms/LCSH
9012	Constitutional amendments -- United States	http://purl.org/dc/terms/LCSH
9013	Human beings -- Origin	http://purl.org/dc/terms/LCSH
9014	Earth (Planet)	http://purl.org/dc/terms/LCSH
9015	Festivals -- France -- Provence	http://purl.org/dc/terms/LCSH
9016	Christmas -- France -- Provence	http://purl.org/dc/terms/LCSH
9017	Provence (France) -- Social life and customs	http://purl.org/dc/terms/LCSH
9018	Balloon ascensions -- France	http://purl.org/dc/terms/LCSH
9019	Homing pigeons	http://purl.org/dc/terms/LCSH
9020	Microphotography -- France -- Paris -- History -- 19th century	http://purl.org/dc/terms/LCSH
9021	West Indies Expedition, 1585-1586	http://purl.org/dc/terms/LCSH
9022	Drake, Francis, approximately 1540-1596 -- Travel -- West Indies	http://purl.org/dc/terms/LCSH
9023	West (U.S.) -- History -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9024	Bullies -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9025	Stepmothers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9026	Fourier, Charles, 1772-1837	http://purl.org/dc/terms/LCSH
9027	Socialists -- France -- Biography	http://purl.org/dc/terms/LCSH
9028	Nationalism	http://purl.org/dc/terms/LCSH
9029	Thanksgiving Day sermons	http://purl.org/dc/terms/LCSH
9030	Canada -- History -- Fenian Invasions, 1866-1870	http://purl.org/dc/terms/LCSH
9031	Cardano, Girolamo, 1501-1576	http://purl.org/dc/terms/LCSH
9032	Mathematicians -- Biography	http://purl.org/dc/terms/LCSH
9033	Zuni Indians -- Antiquities	http://purl.org/dc/terms/LCSH
9034	Hopi Indians -- Antiquities	http://purl.org/dc/terms/LCSH
9035	Literary forgeries and mystifications	http://purl.org/dc/terms/LCSH
9036	Bibliomania	http://purl.org/dc/terms/LCSH
9037	Books	http://purl.org/dc/terms/LCSH
9038	Romanes, George John, 1848-1894. Mental evolution in animals	http://purl.org/dc/terms/LCSH
9039	English literature -- 19th century -- Miscellanea	http://purl.org/dc/terms/LCSH
9040	Theology, Doctrinal -- History	http://purl.org/dc/terms/LCSH
9041	Conversion -- Christianity -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9042	Russia -- History -- Alexander III, 1881-1894	http://purl.org/dc/terms/LCSH
9043	Russia -- History -- Nicholas II, 1894-1917	http://purl.org/dc/terms/LCSH
9044	Epic poetry, Sanskrit -- Translations into English	http://purl.org/dc/terms/LCSH
9045	United States -- History -- Civil War, 1861-1865 -- Juvenile poetry	http://purl.org/dc/terms/LCSH
9046	Fritchie, Barbara, 1766-1862 -- Juvenile poetry	http://purl.org/dc/terms/LCSH
9047	Scandinavia -- Poetry	http://purl.org/dc/terms/LCSH
9048	Bible. Psalms	http://purl.org/dc/terms/LCSH
9049	Bible. Esther	http://purl.org/dc/terms/LCSH
9050	Finn, Huckleberry (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
9051	New York (N.Y.) -- Description and travel	http://purl.org/dc/terms/LCSH
9052	Argentina -- History -- War of Independence, 1810-1817	http://purl.org/dc/terms/LCSH
9053	Georgia -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
9054	Caribbean Area -- Fiction	http://purl.org/dc/terms/LCSH
9055	British -- Caribbean Area -- Fiction	http://purl.org/dc/terms/LCSH
9056	Danish drama -- Translations into Finnish	http://purl.org/dc/terms/LCSH
9057	Ashe, Gordon (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
9058	Trehern, Kerara (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
9059	Fox, Travis (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
9060	Gustedt, Jenny (von Papenheim) freiin von, 1811-1890	http://purl.org/dc/terms/LCSH
9061	Pope, Alexander, 1688-1744	http://purl.org/dc/terms/LCSH
9062	Paris (France) -- History -- To 1515 -- Fiction	http://purl.org/dc/terms/LCSH
9063	Notre-Dame de Paris (Cathedral) -- Fiction	http://purl.org/dc/terms/LCSH
9064	Herbart, Johann Friedrich, 1776-1841	http://purl.org/dc/terms/LCSH
9065	Germanic peoples -- Early works to 1800	http://purl.org/dc/terms/LCSH
9066	Artaxerxes I, King of Persia, -425 B.C. or 424 B.C.	http://purl.org/dc/terms/LCSH
9067	China -- Social life and customs -- 1644-1912	http://purl.org/dc/terms/LCSH
9068	Women -- China	http://purl.org/dc/terms/LCSH
9069	QR	http://purl.org/dc/terms/LCC
9070	Veterinary parasitology	http://purl.org/dc/terms/LCSH
9071	Bees -- Parasites of	http://purl.org/dc/terms/LCSH
9072	Travel -- Fiction	http://purl.org/dc/terms/LCSH
9073	Music -- 17th century -- History and criticism	http://purl.org/dc/terms/LCSH
9074	Shakespeare, William, 1564-1616 -- Knowledge -- Music	http://purl.org/dc/terms/LCSH
9075	Music -- 16th century -- History and criticism	http://purl.org/dc/terms/LCSH
9076	English poetry -- Old English, ca. 450-1100	http://purl.org/dc/terms/LCSH
9077	Klondike River Valley (Yukon) -- Fiction	http://purl.org/dc/terms/LCSH
9078	Pet theft -- Fiction	http://purl.org/dc/terms/LCSH
9079	Sled dogs -- Fiction	http://purl.org/dc/terms/LCSH
9080	Nature stories	http://purl.org/dc/terms/LCSH
9081	Feral dogs -- Fiction	http://purl.org/dc/terms/LCSH
9082	Russia -- History -- 1801-1917 -- Fiction	http://purl.org/dc/terms/LCSH
9083	Tolstoy, Leo, graf, 1828-1910 -- Childhood and youth -- Fiction	http://purl.org/dc/terms/LCSH
9084	Twain, Mark, 1835-1910	http://purl.org/dc/terms/LCSH
9085	Humorists, American -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
9086	Summer resorts -- Fiction	http://purl.org/dc/terms/LCSH
9087	Seaside resorts -- Fiction	http://purl.org/dc/terms/LCSH
9088	Authorship -- Fiction	http://purl.org/dc/terms/LCSH
9089	Intellectuals -- Fiction	http://purl.org/dc/terms/LCSH
9090	Fortune-telling by cards	http://purl.org/dc/terms/LCSH
9091	Italy -- History -- Sources	http://purl.org/dc/terms/LCSH
9092	Hayes, Catharine Hall, 1690-1726 -- Fiction	http://purl.org/dc/terms/LCSH
9093	Newman, John Henry, 1801-1890	http://purl.org/dc/terms/LCSH
9094	Cardinals -- England -- Biography	http://purl.org/dc/terms/LCSH
9095	Catholic Church -- Doctrines	http://purl.org/dc/terms/LCSH
9096	Ælfthryth, queen consort of Edgar, 945?-1000	http://purl.org/dc/terms/LCSH
9097	Robbery -- Fiction	http://purl.org/dc/terms/LCSH
9098	Napoleon I, Emperor of the French, 1769-1821 -- Correspondence	http://purl.org/dc/terms/LCSH
9099	Schools -- Medical examinations	http://purl.org/dc/terms/LCSH
9100	English language -- Dictionaries -- Welsh	http://purl.org/dc/terms/LCSH
9101	Welsh language -- Dictionaries -- English	http://purl.org/dc/terms/LCSH
9102	United States -- History -- Civil War, 1861-1865 -- Prisoners and prisons	http://purl.org/dc/terms/LCSH
9103	Soldiers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
9104	World War, 1914-1918 -- Personal narratives, Irish	http://purl.org/dc/terms/LCSH
9105	Great Britain. Army -- Biography	http://purl.org/dc/terms/LCSH
9106	MacGill, Patrick, 1890-1963	http://purl.org/dc/terms/LCSH
9107	Fairy tales -- Yugoslavia	http://purl.org/dc/terms/LCSH
9108	Prussia (Germany) -- History -- Frederick II, 1740-1786 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9109	Seven Years' War, 1756-1763 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9110	Frederick II, King of Prussia, 1712-1786 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9111	Norwich Cathedral (Norwich, England)	http://purl.org/dc/terms/LCSH
9112	Riddles, Juvenile	http://purl.org/dc/terms/LCSH
9113	Britons	http://purl.org/dc/terms/LCSH
9114	Pueblo Indians -- Antiquities	http://purl.org/dc/terms/LCSH
9115	Cliff-dwellings -- Arizona	http://purl.org/dc/terms/LCSH
9116	Chelly, Canyon de (Ariz.)	http://purl.org/dc/terms/LCSH
9117	Family recreation	http://purl.org/dc/terms/LCSH
9118	Tableaux	http://purl.org/dc/terms/LCSH
9119	South Pole -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9120	Antarctica -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9121	Electricity -- Fiction	http://purl.org/dc/terms/LCSH
9122	Crime -- Fiction	http://purl.org/dc/terms/LCSH
9123	Architecture, Gothic -- England	http://purl.org/dc/terms/LCSH
9124	Church architecture -- England	http://purl.org/dc/terms/LCSH
9125	Solar system -- Fiction	http://purl.org/dc/terms/LCSH
9126	American prose literature	http://purl.org/dc/terms/LCSH
9127	Aesthetics -- Early works to 1800	http://purl.org/dc/terms/LCSH
9128	Millinery	http://purl.org/dc/terms/LCSH
9129	Altenahr (Germany) -- Description and travel	http://purl.org/dc/terms/LCSH
9130	United States -- Politics and government -- 1865-1933	http://purl.org/dc/terms/LCSH
9131	Failure (Psychology) -- Fiction	http://purl.org/dc/terms/LCSH
9132	United States -- History -- Civil War, 1861-1865 -- Veterans -- Fiction	http://purl.org/dc/terms/LCSH
9133	Tlingit Indians -- Fiction	http://purl.org/dc/terms/LCSH
9134	Short stories, Hungarian	http://purl.org/dc/terms/LCSH
9135	Children of women prisoners -- Fiction	http://purl.org/dc/terms/LCSH
9136	Iceland -- Fiction	http://purl.org/dc/terms/LCSH
9137	Goethe, Johann Wolfgang von, 1749-1832 -- Childhood and youth.	http://purl.org/dc/terms/LCSH
9138	Social classes -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
9139	Mercantile system -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
9140	German fiction -- Translations into English	http://purl.org/dc/terms/LCSH
9141	Germany -- Social policy -- History	http://purl.org/dc/terms/LCSH
9142	Nervous system -- Hygiene	http://purl.org/dc/terms/LCSH
9143	Diet in disease	http://purl.org/dc/terms/LCSH
9144	Northwest Coast of North America	http://purl.org/dc/terms/LCSH
9145	Pacific Ocean	http://purl.org/dc/terms/LCSH
9146	New England -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9147	Plagiarism	http://purl.org/dc/terms/LCSH
9148	Literary ethics	http://purl.org/dc/terms/LCSH
9149	Phaedra (Greek mythology) -- Drama	http://purl.org/dc/terms/LCSH
9150	Spherical trigonometry	http://purl.org/dc/terms/LCSH
9151	Upper class families -- Fiction	http://purl.org/dc/terms/LCSH
9152	Dandies -- Fiction	http://purl.org/dc/terms/LCSH
9153	Ethnology -- Europe	http://purl.org/dc/terms/LCSH
9154	Cooking (Vegetables)	http://purl.org/dc/terms/LCSH
9155	Vegetables	http://purl.org/dc/terms/LCSH
9156	Codex Dresdensis Maya	http://purl.org/dc/terms/LCSH
9157	Maya language	http://purl.org/dc/terms/LCSH
9158	National libraries -- New Zealand -- Periodicals	http://purl.org/dc/terms/LCSH
9159	New Zealand. National Library Service -- Periodicals	http://purl.org/dc/terms/LCSH
9160	Great Britain. Stamp Act (1765)	http://purl.org/dc/terms/LCSH
9161	Cooking (Chicken)	http://purl.org/dc/terms/LCSH
9162	Schleswig-Holstein (Germany) -- Fiction	http://purl.org/dc/terms/LCSH
9163	Dikes (Engineering) -- Germany -- Schleswig-Holstein -- Fiction	http://purl.org/dc/terms/LCSH
9164	Children's stories, German	http://purl.org/dc/terms/LCSH
9165	Young men -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
9166	Netherlands -- History -- Eighty Years' War, 1568-1648 -- Fiction	http://purl.org/dc/terms/LCSH
9167	Whitby (England) -- Fiction	http://purl.org/dc/terms/LCSH
9168	Transylvania (Romania) -- Fiction	http://purl.org/dc/terms/LCSH
9169	Dracula, Count (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
9170	Black Country (England) -- Fiction	http://purl.org/dc/terms/LCSH
9171	London (England) -- History	http://purl.org/dc/terms/LCSH
9172	Mentally ill children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9173	Recluses -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9174	Devotion -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9175	Fraud -- Fiction	http://purl.org/dc/terms/LCSH
9176	Fugitives from justice -- Fiction	http://purl.org/dc/terms/LCSH
9177	Physicians -- Drama	http://purl.org/dc/terms/LCSH
9178	Norwich (England). Public Libraries	http://purl.org/dc/terms/LCSH
9179	Ojibwa language -- Grammar	http://purl.org/dc/terms/LCSH
9180	Intellectual property -- Fiction	http://purl.org/dc/terms/LCSH
9181	Czech Americans -- Fiction	http://purl.org/dc/terms/LCSH
9182	Women immigrants -- Fiction	http://purl.org/dc/terms/LCSH
9183	Nebraska -- Fiction	http://purl.org/dc/terms/LCSH
9184	Farmers' spouses -- Fiction	http://purl.org/dc/terms/LCSH
9185	Frontier and pioneer life -- Nebraska -- Fiction	http://purl.org/dc/terms/LCSH
9186	Southern States	http://purl.org/dc/terms/LCSH
9187	Philosophy, Renaissance	http://purl.org/dc/terms/LCSH
9188	Philosophical anthropology	http://purl.org/dc/terms/LCSH
9189	Jews -- Prayer-books and devotions -- German	http://purl.org/dc/terms/LCSH
9190	Reform Judaism	http://purl.org/dc/terms/LCSH
9191	Boutwell, George S. (George Sewall), 1818-1905	http://purl.org/dc/terms/LCSH
9192	Bath (England) -- Fiction	http://purl.org/dc/terms/LCSH
9193	French -- England -- Fiction	http://purl.org/dc/terms/LCSH
9194	Homiletical illustrations	http://purl.org/dc/terms/LCSH
9195	Confederate States of America -- History	http://purl.org/dc/terms/LCSH
9196	Java (Indonesia) -- Description and travel	http://purl.org/dc/terms/LCSH
9197	Copenhagen (Denmark) -- Description and travel	http://purl.org/dc/terms/LCSH
9198	Children -- Societies and clubs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9199	Costa Rica -- Description and travel	http://purl.org/dc/terms/LCSH
9200	F1541	http://purl.org/dc/terms/LCC
9201	Bible. Ecclesiastes	http://purl.org/dc/terms/LCSH
9202	Eve (Biblical figure) -- Fiction	http://purl.org/dc/terms/LCSH
9203	Bible. Apocrypha. Judith	http://purl.org/dc/terms/LCSH
9204	Bible. Jude	http://purl.org/dc/terms/LCSH
9205	Bible. James	http://purl.org/dc/terms/LCSH
9206	Quevedo, Francisco de, 1580-1645 -- Drama	http://purl.org/dc/terms/LCSH
9207	Carberry, Letitia (Tish, fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
9208	France. Armée -- Military life	http://purl.org/dc/terms/LCSH
9209	Boarding schools -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9210	Pueblo architecture	http://purl.org/dc/terms/LCSH
9211	Christian ethics -- Fiction	http://purl.org/dc/terms/LCSH
9212	Painters	http://purl.org/dc/terms/LCSH
9213	Frisian language -- Texts	http://purl.org/dc/terms/LCSH
9214	Nubia -- Description and travel	http://purl.org/dc/terms/LCSH
9215	Arizona -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9216	Serbian poetry -- Translations into English	http://purl.org/dc/terms/LCSH
9217	Proverbs, Serbian	http://purl.org/dc/terms/LCSH
9218	La Rochefoucauld, François, duc de, 1613-1680	http://purl.org/dc/terms/LCSH
9219	La Bruyère, Jean de, 1645-1696	http://purl.org/dc/terms/LCSH
9220	Political oratory -- Juvenile literature	http://purl.org/dc/terms/LCSH
9221	Self-culture -- Juvenile literature	http://purl.org/dc/terms/LCSH
9222	Statesmen -- United States -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
9223	Banks, Nathaniel Prentiss, 1816-1894	http://purl.org/dc/terms/LCSH
9224	Temperance -- Juvenile literature	http://purl.org/dc/terms/LCSH
9225	Rangoon (Burma) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9226	Quests (Expeditions) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9227	Floods -- New Jersey -- Passaic River Valley	http://purl.org/dc/terms/LCSH
9228	Everett, Edward, 1794-1865. Defence of Christianity	http://purl.org/dc/terms/LCSH
9229	Carlisle Cathedral (Carlisle, England)	http://purl.org/dc/terms/LCSH
9230	Corsica (France) -- Guide-books	http://purl.org/dc/terms/LCSH
9231	Corsica (France) -- Description and travel	http://purl.org/dc/terms/LCSH
9232	Cavallotti, Felice, 1842-1898	http://purl.org/dc/terms/LCSH
9233	Socialism -- Italy -- History -- 19th century	http://purl.org/dc/terms/LCSH
9234	Turin (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
9235	Italy -- History -- 19th century	http://purl.org/dc/terms/LCSH
9236	Italian poetry	http://purl.org/dc/terms/LCSH
9237	Vocabulary -- Humor	http://purl.org/dc/terms/LCSH
9238	English language -- Semantics -- Humor	http://purl.org/dc/terms/LCSH
9239	English language -- Dictionaries -- Humor	http://purl.org/dc/terms/LCSH
9240	Adams, Charles Francis, 1835-1915. Confederacy and the Transvaal	http://purl.org/dc/terms/LCSH
9241	Children's literature, Cuban -- Periodicals	http://purl.org/dc/terms/LCSH
9242	Trials (Witchcraft)	http://purl.org/dc/terms/LCSH
9243	Pastoral poetry, English	http://purl.org/dc/terms/LCSH
9244	Clover	http://purl.org/dc/terms/LCSH
9245	Readers -- World War, 1914-1918	http://purl.org/dc/terms/LCSH
9246	Authors, Scandinavian	http://purl.org/dc/terms/LCSH
9247	Scandinavian literature -- History and criticism	http://purl.org/dc/terms/LCSH
9248	Thanksgiving Day -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9249	Generals	http://purl.org/dc/terms/LCSH
9250	Soldiers -- Biography	http://purl.org/dc/terms/LCSH
9251	Astronautics and civilization	http://purl.org/dc/terms/LCSH
9252	Astronautics -- United States	http://purl.org/dc/terms/LCSH
9253	Omaha Indians	http://purl.org/dc/terms/LCSH
9254	Arabian Peninsula -- History	http://purl.org/dc/terms/LCSH
9255	Arabic literature -- History and criticism	http://purl.org/dc/terms/LCSH
9256	Country life -- Rome -- Poetry	http://purl.org/dc/terms/LCSH
9257	Pastoral poetry, Latin -- Translations into Finnish	http://purl.org/dc/terms/LCSH
9258	Great Britain -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
9259	Great Britain -- Court and courtiers -- Early works to 1800	http://purl.org/dc/terms/LCSH
9260	Elizabeth I, Queen of England, 1533-1603 -- Contemporaries	http://purl.org/dc/terms/LCSH
9261	Barbers	http://purl.org/dc/terms/LCSH
9262	Hairdressing -- History	http://purl.org/dc/terms/LCSH
9263	Yaqui Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9264	Slaves -- Tennessee -- Social conditions	http://purl.org/dc/terms/LCSH
9265	Slaves -- Tennessee -- Biography	http://purl.org/dc/terms/LCSH
9266	Slave narratives -- Tennessee	http://purl.org/dc/terms/LCSH
9267	African Americans -- Tennessee -- Biography	http://purl.org/dc/terms/LCSH
9268	Slavery -- Tennessee	http://purl.org/dc/terms/LCSH
9269	Hernia	http://purl.org/dc/terms/LCSH
9270	Trusses (Surgery)	http://purl.org/dc/terms/LCSH
9271	Optimism -- Fiction	http://purl.org/dc/terms/LCSH
9272	Barcelona (Spain) -- Fiction	http://purl.org/dc/terms/LCSH
9273	Americans -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
9274	Theatines -- Missions -- Borneo -- Early works to 1800	http://purl.org/dc/terms/LCSH
9275	Borneo -- History -- 17th century	http://purl.org/dc/terms/LCSH
9276	Ventimiglia, Antonio, 1642-1693	http://purl.org/dc/terms/LCSH
9277	World War, 1914-1918 -- Peace -- Fiction	http://purl.org/dc/terms/LCSH
9278	Soldiers -- West (U.S.) -- Fiction	http://purl.org/dc/terms/LCSH
9279	Indian art -- North America	http://purl.org/dc/terms/LCSH
9280	Pottery -- History	http://purl.org/dc/terms/LCSH
9281	Decoration and ornament -- History	http://purl.org/dc/terms/LCSH
9282	Ethics -- France -- Poetry -- Early works to 1800	http://purl.org/dc/terms/LCSH
9283	Moral education -- France -- Poetry -- Early works to 1800	http://purl.org/dc/terms/LCSH
9284	Wild men	http://purl.org/dc/terms/LCSH
9285	Opera -- Italy	http://purl.org/dc/terms/LCSH
9286	Mythology, Celtic -- Wales	http://purl.org/dc/terms/LCSH
9287	Welsh literature -- 1100-1400 -- Translations into English	http://purl.org/dc/terms/LCSH
9288	Tales -- Wales	http://purl.org/dc/terms/LCSH
9289	Architecture, Domestic -- Designs and plans	http://purl.org/dc/terms/LCSH
9290	Verde River Valley (Ariz.) -- Antiquities	http://purl.org/dc/terms/LCSH
9291	New Zealand -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9292	Extrasensory perception -- Fiction	http://purl.org/dc/terms/LCSH
9293	Telepathy -- Fiction	http://purl.org/dc/terms/LCSH
9294	Measles	http://purl.org/dc/terms/LCSH
9295	Politicians -- United States -- Fiction	http://purl.org/dc/terms/LCSH
9296	Farm life -- Maine -- Fiction	http://purl.org/dc/terms/LCSH
9297	Portugal -- Politics and government -- 1861-1889	http://purl.org/dc/terms/LCSH
9298	Franco-Dutch war, 1672-1678 -- Fiction	http://purl.org/dc/terms/LCSH
9299	William III, King of England, 1650-1702 -- Fiction	http://purl.org/dc/terms/LCSH
9300	Superman (Philosophical concept)	http://purl.org/dc/terms/LCSH
9301	France. Ministère des P.T.T. -- History	http://purl.org/dc/terms/LCSH
9302	Taxation -- France	http://purl.org/dc/terms/LCSH
9303	Dyes and dyeing -- Wool	http://purl.org/dc/terms/LCSH
9304	World War, 1914-1918 -- Armenia	http://purl.org/dc/terms/LCSH
9305	Storytellers -- Fiction	http://purl.org/dc/terms/LCSH
9306	Lockwood, Abraham, 1792-1871	http://purl.org/dc/terms/LCSH
9307	Methodist Church -- Bishops -- England -- Biography	http://purl.org/dc/terms/LCSH
9308	Fox hunting -- Juvenile poetry	http://purl.org/dc/terms/LCSH
9309	Aesop's fables -- Adaptations	http://purl.org/dc/terms/LCSH
9310	Vespucci, Amerigo, 1451-1512	http://purl.org/dc/terms/LCSH
9311	Domestic animals	http://purl.org/dc/terms/LCSH
9312	Civil rights -- United States -- Sources	http://purl.org/dc/terms/LCSH
9313	United States. Constitution. 1st-10th Amendments	http://purl.org/dc/terms/LCSH
9314	Adam (Biblical figure) -- Poetry	http://purl.org/dc/terms/LCSH
9315	Eve (Biblical figure) -- Poetry	http://purl.org/dc/terms/LCSH
9316	Bible. Genesis -- History of Biblical events -- Poetry	http://purl.org/dc/terms/LCSH
9317	Fall of man -- Poetry	http://purl.org/dc/terms/LCSH
9318	University of Oxford -- Anecdotes	http://purl.org/dc/terms/LCSH
9319	Messianism -- Fiction	http://purl.org/dc/terms/LCSH
9320	Judaism -- Relations -- Islam -- Fiction	http://purl.org/dc/terms/LCSH
9321	Kurdistan -- Fiction	http://purl.org/dc/terms/LCSH
9322	Islam -- Relations -- Judaism -- Fiction	http://purl.org/dc/terms/LCSH
9323	Jews -- History -- 70-1789 -- Fiction	http://purl.org/dc/terms/LCSH
9324	Crusades -- Second, 1147-1149 -- Fiction	http://purl.org/dc/terms/LCSH
9325	Gods, Roman -- Fiction	http://purl.org/dc/terms/LCSH
9326	Judaism -- Relations -- Christianity -- Fiction	http://purl.org/dc/terms/LCSH
9327	Christianity and other religions -- Judaism -- Fiction	http://purl.org/dc/terms/LCSH
9328	Slavery -- United States -- Personal narratives	http://purl.org/dc/terms/LCSH
9329	Davis, Noah, 1803 or 1804-	http://purl.org/dc/terms/LCSH
9330	Freedmen -- Maryland	http://purl.org/dc/terms/LCSH
9331	Esperanto -- Readers	http://purl.org/dc/terms/LCSH
9332	Bentinck, George, Lord, 1802-1848	http://purl.org/dc/terms/LCSH
9333	Politicians -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
9334	Catholic emancipation -- Fiction	http://purl.org/dc/terms/LCSH
9335	Ixion (Greek mythology) -- Fiction	http://purl.org/dc/terms/LCSH
9336	Aristocracy (Social class) -- Spain -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
9337	Spain -- Social conditions -- 1886-1939 -- Fiction	http://purl.org/dc/terms/LCSH
9338	Hawarden Castle (Wales) -- Guidebooks	http://purl.org/dc/terms/LCSH
9339	Gladstone, W. E. (William Ewart), 1809-1898 -- Homes and haunts -- Wales -- Hawarden	http://purl.org/dc/terms/LCSH
9340	Hawarden (Wales) -- Guidebooks	http://purl.org/dc/terms/LCSH
9341	Romanian poetry -- Translations into French	http://purl.org/dc/terms/LCSH
9342	Landscape painting	http://purl.org/dc/terms/LCSH
9343	Love poetry, English	http://purl.org/dc/terms/LCSH
9344	Proverbs, Finnish	http://purl.org/dc/terms/LCSH
9345	Victoria, Queen of Great Britain, 1819-1901 -- Correspondence	http://purl.org/dc/terms/LCSH
9346	Europe -- Politics and government -- 1848-1871	http://purl.org/dc/terms/LCSH
9347	Great Britain -- History -- Victoria, 1837-1901 -- Sources	http://purl.org/dc/terms/LCSH
9348	Bank employees -- Fiction	http://purl.org/dc/terms/LCSH
9349	Fables, Greek -- Translations into Spanish	http://purl.org/dc/terms/LCSH
9350	Good and evil -- Poetry	http://purl.org/dc/terms/LCSH
9351	Cynicism -- Poetry	http://purl.org/dc/terms/LCSH
9352	God -- Poetry	http://purl.org/dc/terms/LCSH
9353	Ghost stories, Scottish	http://purl.org/dc/terms/LCSH
9354	Birthdays -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9355	Mothers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9356	Five Little Peppers (Fictitious characters) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9357	Frankenstein's monster (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
9358	Frankenstein, Victor (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
9359	Alaska -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9360	Straw industries	http://purl.org/dc/terms/LCSH
9361	Valença (Portugal)	http://purl.org/dc/terms/LCSH
9362	Earthquakes -- Portugal -- Valença	http://purl.org/dc/terms/LCSH
9363	Angels -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9364	United States -- Politics and government -- 1775-1783 -- Sources	http://purl.org/dc/terms/LCSH
9365	Virginia -- Politics and government -- 1775-1783 -- Sources	http://purl.org/dc/terms/LCSH
9366	Brest-Litovsk Peace Conference (1917-1918)	http://purl.org/dc/terms/LCSH
9367	Piccadilly (London, England) -- Fiction	http://purl.org/dc/terms/LCSH
9368	Violinists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9369	Biplanes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9370	Iles-de-la-Madeleine (Québec) -- Fiction	http://purl.org/dc/terms/LCSH
9371	Canada -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
9372	Notting Hill (London, England) -- Fiction	http://purl.org/dc/terms/LCSH
9373	Conversion -- Fiction	http://purl.org/dc/terms/LCSH
9374	Flying-machines -- Humor	http://purl.org/dc/terms/LCSH
9375	Ostrogoths -- Italy -- History	http://purl.org/dc/terms/LCSH
9376	Ostrogoths -- Kings and rulers -- Biography	http://purl.org/dc/terms/LCSH
9377	Theodoric, King of the Ostrogoths, 454?-526	http://purl.org/dc/terms/LCSH
9378	Italy -- History -- 476-774	http://purl.org/dc/terms/LCSH
9379	Italy -- Kings and rulers -- Biography	http://purl.org/dc/terms/LCSH
9380	Industrial arts -- Biography	http://purl.org/dc/terms/LCSH
9381	United States -- History -- 1865-1898	http://purl.org/dc/terms/LCSH
9382	Legal ethics	http://purl.org/dc/terms/LCSH
9383	Zuni mythology	http://purl.org/dc/terms/LCSH
9384	Fetishes (Ceremonial objects)	http://purl.org/dc/terms/LCSH
9385	Social classes -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9386	Industrialists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9387	Strikes and lockouts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9388	Young women -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9389	Thieves -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9390	Diophantine analysis	http://purl.org/dc/terms/LCSH
9391	Cambrian Railway	http://purl.org/dc/terms/LCSH
9392	Boys -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9393	Upper class -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9394	Horsemen and horsewomen -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9395	Dance of death	http://purl.org/dc/terms/LCSH
9396	Indians of North America -- Maryland -- Poetry	http://purl.org/dc/terms/LCSH
9397	Catoctin Mountain Region (Md.) -- Poetry	http://purl.org/dc/terms/LCSH
9398	Children of alcoholics -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9399	Temperance -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9400	Poor -- England -- London -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9401	London (England) -- Social conditions -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9402	Dakota Indians -- Wars -- Fiction	http://purl.org/dc/terms/LCSH
9403	Ibn Khallikan, 1211-1282. Wafayat al-a'yan	http://purl.org/dc/terms/LCSH
9404	Kerguelen Islands -- Fiction	http://purl.org/dc/terms/LCSH
9405	Actresses -- Fiction	http://purl.org/dc/terms/LCSH
9406	Architecture -- Sketch-books	http://purl.org/dc/terms/LCSH
9407	Rome (Italy) -- Pictorial works	http://purl.org/dc/terms/LCSH
9408	Architecture, Roman -- Italy	http://purl.org/dc/terms/LCSH
9409	Architecture -- Rome	http://purl.org/dc/terms/LCSH
9410	Texas -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9411	France -- History -- Wars of the Vendée, 1793-1832 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9412	Vendée (France) -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9413	France -- History -- Wars of the Huguenots, 1562-1598 -- Fiction	http://purl.org/dc/terms/LCSH
9414	Italian literature -- History and criticism	http://purl.org/dc/terms/LCSH
9415	Legends -- Wales	http://purl.org/dc/terms/LCSH
9416	Ladybugs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9417	Juana, la Loca, Queen of Castile, 1479-1555	http://purl.org/dc/terms/LCSH
9418	Queens -- Spain -- Castile -- Biography	http://purl.org/dc/terms/LCSH
9419	Naturalists -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
9420	Darwin, Charles, 1809-1882. On the origin of species	http://purl.org/dc/terms/LCSH
9421	United States. Army -- Military life -- Fiction	http://purl.org/dc/terms/LCSH
9422	Art, Modern -- 19th century -- Periodicals	http://purl.org/dc/terms/LCSH
9423	Science -- History -- Periodicals	http://purl.org/dc/terms/LCSH
9424	Rattazzi, Marie, 1833-1902	http://purl.org/dc/terms/LCSH
9425	Mines and mineral resources -- Colorado -- Fiction	http://purl.org/dc/terms/LCSH
9426	Savary, Anne-Jean-Marie-René, duc de Rovigo, 1774-1833	http://purl.org/dc/terms/LCSH
9427	Canal-boats -- Fiction	http://purl.org/dc/terms/LCSH
9428	Santa Claus -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9429	German literature -- Translations into Finnish	http://purl.org/dc/terms/LCSH
9430	Great Britain. Army. Division, 6th	http://purl.org/dc/terms/LCSH
9431	Oceania -- Social life and customs.	http://purl.org/dc/terms/LCSH
9432	Oceania -- Religion	http://purl.org/dc/terms/LCSH
9433	Immortality -- Comparative studies	http://purl.org/dc/terms/LCSH
9434	Ancestor worship -- Oceania	http://purl.org/dc/terms/LCSH
9435	Burial	http://purl.org/dc/terms/LCSH
9436	Funeral rites and ceremonies -- Oceania	http://purl.org/dc/terms/LCSH
9437	Children's periodicals	http://purl.org/dc/terms/LCSH
9438	Catholic Church -- Controversial literature -- Protestant authors	http://purl.org/dc/terms/LCSH
9439	Béarn (France) -- Description and travel	http://purl.org/dc/terms/LCSH
9440	Social problems -- United States	http://purl.org/dc/terms/LCSH
9441	California -- Gold discoveries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9442	Tolstoy, Leo, graf, 1828-1910	http://purl.org/dc/terms/LCSH
9443	Spelling reform -- Early works to 1800	http://purl.org/dc/terms/LCSH
9444	Teachers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9445	Great Britain. Army. Highland Light Infantry	http://purl.org/dc/terms/LCSH
9446	Music -- Anecdotes	http://purl.org/dc/terms/LCSH
9447	Jack, the Ripper -- Fiction	http://purl.org/dc/terms/LCSH
9448	Whitechapel (London, England) -- Fiction	http://purl.org/dc/terms/LCSH
9449	Serial murders -- Fiction	http://purl.org/dc/terms/LCSH
9450	Voltaire, 1694-1778. Henriade	http://purl.org/dc/terms/LCSH
9451	Virgil. Aeneis	http://purl.org/dc/terms/LCSH
9452	Furnaces	http://purl.org/dc/terms/LCSH
9453	Steam-boilers -- Testing	http://purl.org/dc/terms/LCSH
9454	Camões, Luís de, 1524?-1580 -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
9455	English essays -- 20th century	http://purl.org/dc/terms/LCSH
9456	Archaeology -- Periodicals	http://purl.org/dc/terms/LCSH
9457	Lumbering -- Fiction	http://purl.org/dc/terms/LCSH
9458	Norway -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
9459	Sicily (Italy) -- Fiction	http://purl.org/dc/terms/LCSH
9460	Minerals -- Catalogs and collections	http://purl.org/dc/terms/LCSH
9461	United States -- Religion	http://purl.org/dc/terms/LCSH
9462	United States -- Church history	http://purl.org/dc/terms/LCSH
9463	Macaulay, Thomas Babington Macaulay, Baron, 1800-1859	http://purl.org/dc/terms/LCSH
9464	Drawing -- Technique	http://purl.org/dc/terms/LCSH
9465	Perspective	http://purl.org/dc/terms/LCSH
9466	Papua (Indonesia) -- Discovery and exploration	http://purl.org/dc/terms/LCSH
9467	Guano	http://purl.org/dc/terms/LCSH
9468	Theravada Buddhism -- Sacred texts	http://purl.org/dc/terms/LCSH
9469	Tales -- England	http://purl.org/dc/terms/LCSH
9470	Folk literature, English	http://purl.org/dc/terms/LCSH
9471	Ulster (Northern Ireland and Ireland) -- Drama	http://purl.org/dc/terms/LCSH
9472	English poetry -- Translations from German	http://purl.org/dc/terms/LCSH
9473	United States -- Foreign relations -- 1783-1865	http://purl.org/dc/terms/LCSH
9474	Drummond, Lake (Va.)	http://purl.org/dc/terms/LCSH
9475	Dismal Swamp (N.C. and Va.)	http://purl.org/dc/terms/LCSH
9476	Manila (Philippines)	http://purl.org/dc/terms/LCSH
9477	Durham Cathedral	http://purl.org/dc/terms/LCSH
9478	Church of England. Diocese of Durham	http://purl.org/dc/terms/LCSH
9479	Women in war -- South Africa	http://purl.org/dc/terms/LCSH
9480	JQ	http://purl.org/dc/terms/LCC
9481	Color prints	http://purl.org/dc/terms/LCSH
9482	Wood-engraving -- Technique	http://purl.org/dc/terms/LCSH
9483	NE	http://purl.org/dc/terms/LCC
9484	Wood-engraving -- Printing	http://purl.org/dc/terms/LCSH
9485	Great Britain -- History -- Victoria, 1837-1901 -- Biography	http://purl.org/dc/terms/LCSH
9486	Fugitive slaves -- Maryland -- Biography	http://purl.org/dc/terms/LCSH
9487	Plantation life -- Maryland -- History -- 19th century	http://purl.org/dc/terms/LCSH
9488	Slaves -- Maryland -- Social conditions -- 19th century	http://purl.org/dc/terms/LCSH
9489	Family reunions -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9490	Clouds	http://purl.org/dc/terms/LCSH
9491	Mayas -- History	http://purl.org/dc/terms/LCSH
9492	Maya language -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
9493	Maya language -- Texts	http://purl.org/dc/terms/LCSH
9494	Peninsular War, 1807-1814 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9495	Philippines -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9496	Erie Canal (N.Y.)	http://purl.org/dc/terms/LCSH
9497	Steam-navigation -- New York (State) -- Erie canal	http://purl.org/dc/terms/LCSH
9498	Latin America -- Fiction	http://purl.org/dc/terms/LCSH
9499	Shakespeare, William, 1564-1616. Midsummer night's dream	http://purl.org/dc/terms/LCSH
9500	Slide-rule -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
9501	Physicians	http://purl.org/dc/terms/LCSH
9502	Peru -- History -- To 1548	http://purl.org/dc/terms/LCSH
9503	Tupac Amaru, Inca, -1571	http://purl.org/dc/terms/LCSH
9504	Peru -- History -- Bibliography	http://purl.org/dc/terms/LCSH
9505	Incas -- History	http://purl.org/dc/terms/LCSH
9506	Indians of South America -- Peru -- History	http://purl.org/dc/terms/LCSH
9507	Punic War, 2nd, 218-201 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
9508	Vivisection	http://purl.org/dc/terms/LCSH
9509	Wyoming -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9510	Frontier and pioneer life -- Wyoming -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9511	Council on Foreign Relations	http://purl.org/dc/terms/LCSH
9512	Winter -- Poetry	http://purl.org/dc/terms/LCSH
9513	Country life -- United States -- Poetry	http://purl.org/dc/terms/LCSH
9514	German poetry -- Translations into Finnish	http://purl.org/dc/terms/LCSH
9515	Philippines -- History -- 1812-1898 -- Fiction	http://purl.org/dc/terms/LCSH
9516	Scottish wit and humor	http://purl.org/dc/terms/LCSH
9517	Fort Snelling (Minn.)	http://purl.org/dc/terms/LCSH
9518	Women in the Bible -- Humor	http://purl.org/dc/terms/LCSH
9519	Domestic relations -- Biblical teaching -- Humor	http://purl.org/dc/terms/LCSH
9520	Sex role -- Biblical teaching -- Humor	http://purl.org/dc/terms/LCSH
9521	Art -- England	http://purl.org/dc/terms/LCSH
9522	Architecture -- Early works to 1800	http://purl.org/dc/terms/LCSH
9523	Oberammergauer Passionsspiel	http://purl.org/dc/terms/LCSH
9524	Jerome, Jerome K. (Jerome Klapka), 1859-1927 -- Travel -- Europe	http://purl.org/dc/terms/LCSH
9525	British -- Europe -- History -- 19th century	http://purl.org/dc/terms/LCSH
9526	Humorists, English -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
9527	Italian fiction -- Translations into English	http://purl.org/dc/terms/LCSH
9528	Orphanages -- Great Britain	http://purl.org/dc/terms/LCSH
9529	Great Britain. Army. Highland Light Infantry. Battalion, 5th	http://purl.org/dc/terms/LCSH
9530	Catalan literature	http://purl.org/dc/terms/LCSH
9531	Children -- Scotland -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9532	Family -- Scotland -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9533	San Francisco (Calif.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9534	Authors, Scottish -- 18th century -- Correspondence	http://purl.org/dc/terms/LCSH
9535	Biographers -- Great Britain -- Correspondence	http://purl.org/dc/terms/LCSH
9536	Boswell, James, 1740-1795 -- Travel -- France -- Corsica	http://purl.org/dc/terms/LCSH
9537	Boswell, James, 1740-1795 -- Correspondence	http://purl.org/dc/terms/LCSH
9538	Wagner, Richard, 1813-1883. Parsifal	http://purl.org/dc/terms/LCSH
9539	Self-perception -- Fiction	http://purl.org/dc/terms/LCSH
9540	Nova Scotia -- History -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
9541	Fables, Greek -- Adaptations	http://purl.org/dc/terms/LCSH
9542	French drama -- 17th century -- Translations into English	http://purl.org/dc/terms/LCSH
9543	Europeans -- Africa -- Fiction	http://purl.org/dc/terms/LCSH
9544	Degeneration -- Fiction	http://purl.org/dc/terms/LCSH
9545	Veterinary medicine	http://purl.org/dc/terms/LCSH
9546	Hoodlums -- Fiction	http://purl.org/dc/terms/LCSH
9547	London (England) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
9548	Snobs and snobbishness -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9549	Schools -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9550	Harrow School -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9551	Steel	http://purl.org/dc/terms/LCSH
9552	Women -- Great Britain	http://purl.org/dc/terms/LCSH
9553	Blizzards -- England -- Long Mynd	http://purl.org/dc/terms/LCSH
9554	Wilderness survival -- England -- Long Mynd	http://purl.org/dc/terms/LCSH
9555	Edward II, King of England, 1284-1327 -- Drama	http://purl.org/dc/terms/LCSH
9556	Great Britain -- History -- Edward II, 1307-1327 -- Drama	http://purl.org/dc/terms/LCSH
9557	Oklahoma -- Fiction	http://purl.org/dc/terms/LCSH
9558	Poore, Benjamin Perley, 1820-1887	http://purl.org/dc/terms/LCSH
9559	Washington (D.C.) -- History	http://purl.org/dc/terms/LCSH
9560	Washington (D.C.) -- Social life and customs	http://purl.org/dc/terms/LCSH
9561	Hawaiian language -- Texts	http://purl.org/dc/terms/LCSH
9562	Folklore -- Hawaii	http://purl.org/dc/terms/LCSH
9563	Songs, Hawaiian	http://purl.org/dc/terms/LCSH
9564	Hula (Dance)	http://purl.org/dc/terms/LCSH
9565	Deluge	http://purl.org/dc/terms/LCSH
9566	Babylonia -- Antiquities	http://purl.org/dc/terms/LCSH
9567	Bible -- Evidences, authority, etc.	http://purl.org/dc/terms/LCSH
9568	Bible. Old Testament -- Evidences, authority, etc.	http://purl.org/dc/terms/LCSH
9569	Cosmogony, Babylonian	http://purl.org/dc/terms/LCSH
9570	Children's reference books	http://purl.org/dc/terms/LCSH
9571	Great Britain -- History -- Juvenile literature	http://purl.org/dc/terms/LCSH
9572	Handbooks, vade-mecums, etc. -- Juvenile literature	http://purl.org/dc/terms/LCSH
9573	France -- History -- 1789-1793	http://purl.org/dc/terms/LCSH
9574	Paris (France) -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
9575	Fire insurance -- Fiction	http://purl.org/dc/terms/LCSH
9576	Southern States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9577	Parapsychology	http://purl.org/dc/terms/LCSH
9578	Hammersmith (London, England) -- Description and travel	http://purl.org/dc/terms/LCSH
9579	Fulham (London, England) -- Description and travel	http://purl.org/dc/terms/LCSH
9580	Putney (London, England) -- Description and travel	http://purl.org/dc/terms/LCSH
9581	Algebraic functions	http://purl.org/dc/terms/LCSH
9582	Finnish essays	http://purl.org/dc/terms/LCSH
9583	Clocks and watches -- Repairing	http://purl.org/dc/terms/LCSH
9584	Clock and watch making	http://purl.org/dc/terms/LCSH
9585	Minstrels -- Fiction	http://purl.org/dc/terms/LCSH
9586	Turkey -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9587	Spain -- Colonies -- America	http://purl.org/dc/terms/LCSH
9588	Indians, Treatment of -- Latin America	http://purl.org/dc/terms/LCSH
9589	Ethnology -- Philippines -- Zambales	http://purl.org/dc/terms/LCSH
9590	Aeta (Philippine people)	http://purl.org/dc/terms/LCSH
9591	Cavell, Edith, 1865-1915	http://purl.org/dc/terms/LCSH
9592	Miracles -- Fiction	http://purl.org/dc/terms/LCSH
9593	Jacobite Rebellion, 1745-1746 -- Fiction	http://purl.org/dc/terms/LCSH
9594	Maine -- History -- Revolution, 1775-1783 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9595	Lumbermen -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9596	American fiction -- California	http://purl.org/dc/terms/LCSH
9597	Canadians -- Foreign countries -- Fiction	http://purl.org/dc/terms/LCSH
9598	Winchester Cathedral	http://purl.org/dc/terms/LCSH
9599	Anecdotes -- Great Britain	http://purl.org/dc/terms/LCSH
9600	Sri Lanka -- Description and travel	http://purl.org/dc/terms/LCSH
9601	Slavery -- Poetry -- Early works to 1800	http://purl.org/dc/terms/LCSH
9602	Machinery	http://purl.org/dc/terms/LCSH
9603	Children's stories, New Zealand	http://purl.org/dc/terms/LCSH
9604	Fiction -- Authorship -- Humor	http://purl.org/dc/terms/LCSH
9605	India -- Poetry	http://purl.org/dc/terms/LCSH
9606	Censorship	http://purl.org/dc/terms/LCSH
9607	English language -- Capitalization	http://purl.org/dc/terms/LCSH
9608	Printing -- Style manuals	http://purl.org/dc/terms/LCSH
9609	Field, Al. G. (Alfred Griffith), 1848-1921	http://purl.org/dc/terms/LCSH
9610	Circus performers -- United States -- Biography	http://purl.org/dc/terms/LCSH
9611	Great Britain. Army. 23rd Royal Fusiliers	http://purl.org/dc/terms/LCSH
9612	Texas -- Description and travel	http://purl.org/dc/terms/LCSH
9613	New Mexico -- Description and travel	http://purl.org/dc/terms/LCSH
9614	Circus -- Fiction	http://purl.org/dc/terms/LCSH
9615	New Hampshire -- History -- Colonial period, ca. 1600-1775 -- Juvenile literature	http://purl.org/dc/terms/LCSH
9616	Tapestry	http://purl.org/dc/terms/LCSH
9617	Railroads -- Maps	http://purl.org/dc/terms/LCSH
9618	Railroads -- England -- Worcestershire -- Early works to 1850	http://purl.org/dc/terms/LCSH
9619	Railroads -- England -- Wolverhampton -- Early works to 1850	http://purl.org/dc/terms/LCSH
9620	Botany -- Textbooks	http://purl.org/dc/terms/LCSH
9621	Netherlands -- Kings and rulers	http://purl.org/dc/terms/LCSH
9622	Netherlands -- History -- 1648-1714	http://purl.org/dc/terms/LCSH
9623	William III, King of England, 1650-1702	http://purl.org/dc/terms/LCSH
9624	Anglo-Dutch War, 1664-1667	http://purl.org/dc/terms/LCSH
9625	Witt, Johan de, 1625-1672	http://purl.org/dc/terms/LCSH
9626	England -- Imprints	http://purl.org/dc/terms/LCSH
9627	Printing -- England -- History	http://purl.org/dc/terms/LCSH
9628	Executions (Islamic law)	http://purl.org/dc/terms/LCSH
9629	Apostasy -- Islam	http://purl.org/dc/terms/LCSH
9630	Great Britain. Army. Oxfordshire and Buckinghamshire Light Infantry	http://purl.org/dc/terms/LCSH
9631	Boston (Mass.) -- History -- Revolution, 1775-1783 -- Fiction	http://purl.org/dc/terms/LCSH
9632	Constant, Benjamin, -- 1767-1830	http://purl.org/dc/terms/LCSH
9633	Country life -- Scotland -- Fiction	http://purl.org/dc/terms/LCSH
9634	Brown, Father (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
9635	Opium abuse -- England	http://purl.org/dc/terms/LCSH
9636	De Quincey, Thomas, 1785-1859	http://purl.org/dc/terms/LCSH
9637	Drug addicts -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
9638	Argentina -- History -- 1535-1617	http://purl.org/dc/terms/LCSH
9639	Rio de la Plata (Argentina and Uruguay)	http://purl.org/dc/terms/LCSH
9640	Indians of South America	http://purl.org/dc/terms/LCSH
9641	Mendoza, Pedro de, 1487?-1537	http://purl.org/dc/terms/LCSH
9642	Romances -- History and criticism	http://purl.org/dc/terms/LCSH
9643	Witchcraft -- Great Britain	http://purl.org/dc/terms/LCSH
9644	Tahiti (French Polynesia : Island) -- Fiction	http://purl.org/dc/terms/LCSH
9645	Czech Republic -- Moravia -- Fiction	http://purl.org/dc/terms/LCSH
9646	Racine, Jean, 1639-1699	http://purl.org/dc/terms/LCSH
9647	Dramatists, French -- 17th century -- Biography	http://purl.org/dc/terms/LCSH
9648	Great Britain -- Imprints	http://purl.org/dc/terms/LCSH
9649	English literature -- Bibliography -- Early	http://purl.org/dc/terms/LCSH
9650	Blandings Castle (England : Imaginary place) -- Fiction	http://purl.org/dc/terms/LCSH
9651	Shropshire (England) -- Fiction	http://purl.org/dc/terms/LCSH
9652	Mumming plays	http://purl.org/dc/terms/LCSH
9653	Morphology (Animals) -- History	http://purl.org/dc/terms/LCSH
9654	Anatomy, Comparative -- History	http://purl.org/dc/terms/LCSH
9655	Infant baptism	http://purl.org/dc/terms/LCSH
9656	Women -- Political activity	http://purl.org/dc/terms/LCSH
9657	Profiteering	http://purl.org/dc/terms/LCSH
9658	War -- Economic aspects	http://purl.org/dc/terms/LCSH
9659	Adams, Henry, 1838-1918	http://purl.org/dc/terms/LCSH
9660	Historians -- United States -- Biography	http://purl.org/dc/terms/LCSH
9661	Frontenac, Louis de Buade, comte de, 1620-1698 -- Fiction	http://purl.org/dc/terms/LCSH
9662	Frontenac, Anne (de la Grange) de Buade, comtesse de, 1632-1707 -- Fiction	http://purl.org/dc/terms/LCSH
9663	French poetry -- 17th century	http://purl.org/dc/terms/LCSH
9664	Weapons -- Catalogs	http://purl.org/dc/terms/LCSH
9665	Firearms -- Catalogs	http://purl.org/dc/terms/LCSH
9666	Theft -- Fiction	http://purl.org/dc/terms/LCSH
9667	Nationalism -- United States -- History -- 19th century -- Sermons	http://purl.org/dc/terms/LCSH
9668	United States -- History -- 1865-1898 -- Sermons	http://purl.org/dc/terms/LCSH
9669	Bible. Deuteronomy XXVIII, 1 -- Sermons	http://purl.org/dc/terms/LCSH
9670	United States -- Emigration and immigration -- Social aspects -- Sermons	http://purl.org/dc/terms/LCSH
9671	Thanksgiving Day addresses	http://purl.org/dc/terms/LCSH
9672	Depew, Chauncey M. (Chauncey Mitchell), 1834-1928	http://purl.org/dc/terms/LCSH
9673	Christian patron saints -- Biography	http://purl.org/dc/terms/LCSH
9674	FitzGerald, Edward, 1809-1883 -- Correspondence	http://purl.org/dc/terms/LCSH
9675	Omaha (Neb.) -- Tornado, 1913	http://purl.org/dc/terms/LCSH
9676	Floods -- Ohio River Valley	http://purl.org/dc/terms/LCSH
9677	Calendar -- Mexico	http://purl.org/dc/terms/LCSH
9678	Indians of North America -- Nova Scotia -- Poetry	http://purl.org/dc/terms/LCSH
9679	Indians of North America -- Nova Scotia	http://purl.org/dc/terms/LCSH
9680	Children of presidents -- Fiction	http://purl.org/dc/terms/LCSH
9681	Jefferson, Thomas, 1743-1826 -- Relations with women -- Fiction	http://purl.org/dc/terms/LCSH
9682	Women slaves -- Fiction	http://purl.org/dc/terms/LCSH
9683	Beatty, John, 1828-1914	http://purl.org/dc/terms/LCSH
9684	Soldiers -- Ohio -- Biography	http://purl.org/dc/terms/LCSH
9685	United States. Army. Ohio Infantry Regiment, 3rd (1861-1864) -- Biography	http://purl.org/dc/terms/LCSH
9686	Anabaptists	http://purl.org/dc/terms/LCSH
9687	Peasants' War, 1524-1525	http://purl.org/dc/terms/LCSH
9688	Germany -- Social conditions	http://purl.org/dc/terms/LCSH
9689	Drake, Gustaf, 1634-1684 -- Fiction	http://purl.org/dc/terms/LCSH
9690	Trees -- North America	http://purl.org/dc/terms/LCSH
9691	Trees -- New England	http://purl.org/dc/terms/LCSH
9692	World War, 1914-1918 -- Regimental histories -- United States	http://purl.org/dc/terms/LCSH
9693	United States. Army. Field Artillery Battalion, 311th. Battery D	http://purl.org/dc/terms/LCSH
9694	Ballads, English -- Texts	http://purl.org/dc/terms/LCSH
9695	Detective and mystery stories, French	http://purl.org/dc/terms/LCSH
9696	Fiancées -- Fiction	http://purl.org/dc/terms/LCSH
9697	Missing persons -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9698	Great Britain -- History, Naval -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
9699	Kings and rulers -- Succession -- Fiction	http://purl.org/dc/terms/LCSH
9700	Universalist churches -- Hymns	http://purl.org/dc/terms/LCSH
9701	Epic poetry, Sanskrit -- Translations into French	http://purl.org/dc/terms/LCSH
9702	Rama (Hindu deity) -- Fiction	http://purl.org/dc/terms/LCSH
9703	Fantasy fiction, American	http://purl.org/dc/terms/LCSH
9704	Irving, Washington, 1783-1859 -- Travel -- England	http://purl.org/dc/terms/LCSH
9705	Catskill Mountains Region (N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
9706	Americans -- England -- History -- 19th century	http://purl.org/dc/terms/LCSH
9707	Hudson River Valley (N.Y. and N.J.) -- Fiction	http://purl.org/dc/terms/LCSH
9708	Palmistry	http://purl.org/dc/terms/LCSH
9709	Estêvão, José, 1809-1862 -- Poetry	http://purl.org/dc/terms/LCSH
9710	United States. Army -- Ordnance and ordnance stores	http://purl.org/dc/terms/LCSH
9711	UF	http://purl.org/dc/terms/LCC
9712	Artillery -- History	http://purl.org/dc/terms/LCSH
9713	London (England) -- Social life and customs -- 19th century	http://purl.org/dc/terms/LCSH
9714	Shakespeare, William, 1564-1616 -- Fiction	http://purl.org/dc/terms/LCSH
9715	Henry V, King of England, 1387-1422	http://purl.org/dc/terms/LCSH
9716	Hazlitt, William, 1778-1830 -- Relations with women	http://purl.org/dc/terms/LCSH
9717	Hazlitt, William, 1778-1830 -- Correspondence	http://purl.org/dc/terms/LCSH
9718	Libertarianism	http://purl.org/dc/terms/LCSH
9719	Xhosa (African people) -- Fiction	http://purl.org/dc/terms/LCSH
9720	Detectives	http://purl.org/dc/terms/LCSH
9721	Impostors and imposture -- Drama	http://purl.org/dc/terms/LCSH
9722	Arranged marriage -- Drama	http://purl.org/dc/terms/LCSH
9723	Natural history -- Massachusetts -- Walden Woods	http://purl.org/dc/terms/LCSH
9724	Solitude	http://purl.org/dc/terms/LCSH
9725	Civil disobedience	http://purl.org/dc/terms/LCSH
9726	Thoreau, Henry David, 1817-1862 -- Homes and haunts -- Massachusetts -- Walden Woods	http://purl.org/dc/terms/LCSH
9727	Walden Woods (Mass.) -- Social life and customs	http://purl.org/dc/terms/LCSH
9728	Wilderness areas -- Massachusetts -- Walden Woods	http://purl.org/dc/terms/LCSH
9729	Government, Resistance to	http://purl.org/dc/terms/LCSH
9730	Brown, John, 1800-1859	http://purl.org/dc/terms/LCSH
9731	Pyramids	http://purl.org/dc/terms/LCSH
9732	Potomac River	http://purl.org/dc/terms/LCSH
9733	New York evening journal	http://purl.org/dc/terms/LCSH
9734	Euchre	http://purl.org/dc/terms/LCSH
9735	Angola -- Description and travel	http://purl.org/dc/terms/LCSH
9736	Deception -- Fiction	http://purl.org/dc/terms/LCSH
9737	Working class	http://purl.org/dc/terms/LCSH
9738	Ellerthorpe, John, 1806-1868	http://purl.org/dc/terms/LCSH
9739	Heroes -- England -- Biography	http://purl.org/dc/terms/LCSH
9740	Sailors -- England -- Biography	http://purl.org/dc/terms/LCSH
9741	Greece -- Religion	http://purl.org/dc/terms/LCSH
9742	Art and religion -- Greece	http://purl.org/dc/terms/LCSH
9743	Mythology, Classical, in art	http://purl.org/dc/terms/LCSH
9744	Widowers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9745	Despair -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9746	Loyalty -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9747	Short story	http://purl.org/dc/terms/LCSH
9748	Great Britain. Army. Sherwood Foresters (Nottinghamshire and Derbyshire Regiment)	http://purl.org/dc/terms/LCSH
9749	Secession -- United States	http://purl.org/dc/terms/LCSH
9750	United States -- Politics and government -- 1815-1861 -- Philosophy	http://purl.org/dc/terms/LCSH
9751	Ukridge, Stanley Featherstonehaugh (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
9752	Chicken breeders -- Fiction	http://purl.org/dc/terms/LCSH
9753	Broadway (New York, N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
9754	Poor women -- Fiction	http://purl.org/dc/terms/LCSH
9755	Musicals -- Fiction	http://purl.org/dc/terms/LCSH
9756	Society of Friends -- Doctrines	http://purl.org/dc/terms/LCSH
9757	Graffiti -- England -- History -- 18th century	http://purl.org/dc/terms/LCSH
9758	Polish fiction -- Translations into English	http://purl.org/dc/terms/LCSH
9759	FitzGerald, Edward, 1809-1883	http://purl.org/dc/terms/LCSH
9760	Ithaca (N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
9761	Sailors	http://purl.org/dc/terms/LCSH
9762	Dana, Richard Henry, 1815-1882	http://purl.org/dc/terms/LCSH
9763	Norwegian Americans -- Fiction	http://purl.org/dc/terms/LCSH
9764	Fairy tales -- Romania	http://purl.org/dc/terms/LCSH
9765	Time dilatation -- Fiction	http://purl.org/dc/terms/LCSH
9766	Louisiana -- Biography	http://purl.org/dc/terms/LCSH
9767	Creoles -- Louisiana -- Biography	http://purl.org/dc/terms/LCSH
9768	Lamarck, Jean Baptiste Pierre Antoine de Monet de, 1744-1829	http://purl.org/dc/terms/LCSH
9769	Naturalists -- France -- Biography	http://purl.org/dc/terms/LCSH
9770	Home economics -- Study and teaching -- Ontario	http://purl.org/dc/terms/LCSH
9771	Cooking -- Study and teaching -- Ontario	http://purl.org/dc/terms/LCSH
9772	Hornung, E. W. (Ernest William), 1866-1921 -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
9773	Missions -- India	http://purl.org/dc/terms/LCSH
9774	Carey, William, 1761-1834	http://purl.org/dc/terms/LCSH
9775	Clergy -- England -- Correspondence	http://purl.org/dc/terms/LCSH
9776	Church of England -- Clergy -- Correspondence	http://purl.org/dc/terms/LCSH
9777	Robinson, Forbes, 1867-1904 -- Correspondence	http://purl.org/dc/terms/LCSH
9778	Philippines -- Fiction	http://purl.org/dc/terms/LCSH
9779	Talleyrand-Périgord, Charles Maurice de, prince de Bénévent, 1754-1838	http://purl.org/dc/terms/LCSH
9780	Paris Peace Conference (1919-1920) -- Humor	http://purl.org/dc/terms/LCSH
9781	Erotic poetry, French	http://purl.org/dc/terms/LCSH
9782	Trials (Witchcraft) -- Fiction	http://purl.org/dc/terms/LCSH
9783	Salem (Mass.) -- History -- Colonial period, ca. 1600-1775 -- Fiction	http://purl.org/dc/terms/LCSH
9784	Pioneers -- Fiction	http://purl.org/dc/terms/LCSH
9785	Jones, Charles Jesse, 1844-1919 -- Fiction	http://purl.org/dc/terms/LCSH
9786	KN	http://purl.org/dc/terms/LCC
9787	Criminal law -- India	http://purl.org/dc/terms/LCSH
9788	Manu	http://purl.org/dc/terms/LCSH
9789	Women musicians	http://purl.org/dc/terms/LCSH
9790	Women composers -- Biography	http://purl.org/dc/terms/LCSH
9791	Detective and mystery stories, Portuguese	http://purl.org/dc/terms/LCSH
9792	Dogs -- Juvenile poetry	http://purl.org/dc/terms/LCSH
9793	London (England) -- Juvenile poetry	http://purl.org/dc/terms/LCSH
9794	Groome, Robert Hindes, 1810-1889	http://purl.org/dc/terms/LCSH
9795	French drama -- 18th century	http://purl.org/dc/terms/LCSH
9796	Sermons, American -- 20th century	http://purl.org/dc/terms/LCSH
9797	Polo, Marco, 1254-1323? -- Fiction	http://purl.org/dc/terms/LCSH
9798	Portuguese poetry -- Classical period, 1500-1700	http://purl.org/dc/terms/LCSH
9799	Madhya Pradesh (India) -- Religion	http://purl.org/dc/terms/LCSH
9800	Ethnology -- India -- Madhya Pradesh	http://purl.org/dc/terms/LCSH
9801	Caste -- India -- Madhya Pradesh	http://purl.org/dc/terms/LCSH
9802	Madhya Pradesh (India) -- Scheduled tribes	http://purl.org/dc/terms/LCSH
9803	Poe, Edgar Allan, 1809-1849 -- Appreciation	http://purl.org/dc/terms/LCSH
9804	Fantasy literature, American -- Appreciation	http://purl.org/dc/terms/LCSH
9805	Kentucky -- History -- Civil War, 1861-1865 -- Fiction	http://purl.org/dc/terms/LCSH
9806	Lettering	http://purl.org/dc/terms/LCSH
9807	Raffles (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
9808	German language -- Humor	http://purl.org/dc/terms/LCSH
9809	Imprisonment -- Poetry	http://purl.org/dc/terms/LCSH
9810	Prisoners -- Poetry	http://purl.org/dc/terms/LCSH
9811	Martin Luther King, Jr., Day	http://purl.org/dc/terms/LCSH
9812	Civil rights movements	http://purl.org/dc/terms/LCSH
9813	Arab countries -- Fiction	http://purl.org/dc/terms/LCSH
9814	Irish poetry	http://purl.org/dc/terms/LCSH
9815	Somme, 1st Battle of the, France, 1916	http://purl.org/dc/terms/LCSH
9816	Pulp literature	http://purl.org/dc/terms/LCSH
9817	Frontier and pioneer life -- Oklahoma -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9818	Oklahoma -- History -- Land Rush, 1889 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9819	Scouting (Reconnaissance) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9820	Generals -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
9821	Gordon, Charles George, 1833-1885	http://purl.org/dc/terms/LCSH
9822	Private secretaries -- Fiction	http://purl.org/dc/terms/LCSH
9823	Distilling, Illicit -- Fiction	http://purl.org/dc/terms/LCSH
9824	Jews -- Election, Doctrine of	http://purl.org/dc/terms/LCSH
9825	Humorous stories, Canadian	http://purl.org/dc/terms/LCSH
9826	Welsh literature -- 18th century	http://purl.org/dc/terms/LCSH
9827	Religious literature, Welsh	http://purl.org/dc/terms/LCSH
9828	Welsh literature -- Translations into English	http://purl.org/dc/terms/LCSH
9829	United States -- History -- Revolution, 1775-1783 -- Personal narratives	http://purl.org/dc/terms/LCSH
9830	Concord, Battle of, Concord, Mass., 1775	http://purl.org/dc/terms/LCSH
9831	Lexington, Battle of, Lexington, Mass., 1775	http://purl.org/dc/terms/LCSH
9832	United States -- History -- French and Indian War, 1754-1763 -- Personal narratives	http://purl.org/dc/terms/LCSH
9833	United States -- Ethnic relations	http://purl.org/dc/terms/LCSH
9834	Jews -- Poland -- Plock -- Biography	http://purl.org/dc/terms/LCSH
9835	Immigrants -- United States -- Biography	http://purl.org/dc/terms/LCSH
9836	Antin, Mary, 1881-1949	http://purl.org/dc/terms/LCSH
9837	Jews -- United States -- Biography	http://purl.org/dc/terms/LCSH
9838	Johnson, Samuel, 1709-1784 -- Travel -- Scotland -- Hebrides	http://purl.org/dc/terms/LCSH
9839	Scotland -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
9840	Hebrides (Scotland) -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
9841	Boswell, James, 1740-1795 -- Travel -- Scotland -- Hebrides	http://purl.org/dc/terms/LCSH
9842	India -- History -- Tirah Campaign, 1897-1898 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9843	Ashanti War, 1900 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9844	India -- History -- Chitral Campaign, 1895 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9845	Ghana -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9846	Patriotism -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9847	Gods, Roman -- Poetry	http://purl.org/dc/terms/LCSH
9848	Indians of North America -- Wisconsin	http://purl.org/dc/terms/LCSH
9849	Fur trade -- United States	http://purl.org/dc/terms/LCSH
9850	Wisconsin -- History -- To 1848	http://purl.org/dc/terms/LCSH
9851	Trading posts -- Wisconsin	http://purl.org/dc/terms/LCSH
9852	Halloween	http://purl.org/dc/terms/LCSH
9853	Families	http://purl.org/dc/terms/LCSH
9854	Millionaires -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9855	United States -- Economic conditions	http://purl.org/dc/terms/LCSH
9856	Conservation of natural resources	http://purl.org/dc/terms/LCSH
9857	Subconsciousness	http://purl.org/dc/terms/LCSH
9858	Wild horses -- Fiction	http://purl.org/dc/terms/LCSH
9859	Intelligence tests	http://purl.org/dc/terms/LCSH
9860	Tanning	http://purl.org/dc/terms/LCSH
9861	Brewing	http://purl.org/dc/terms/LCSH
9862	Costume -- Netherlands -- History	http://purl.org/dc/terms/LCSH
9863	United States. Supreme Court	http://purl.org/dc/terms/LCSH
9864	Debs, Eugene V. (Eugene Victor), 1855-1926	http://purl.org/dc/terms/LCSH
9865	Powell, John Wesley, 1834-1902	http://purl.org/dc/terms/LCSH
9866	Colorado River (Colo.-Mexico)	http://purl.org/dc/terms/LCSH
9867	Punahou School -- History -- 19th century	http://purl.org/dc/terms/LCSH
9868	Education -- Hawaii -- History	http://purl.org/dc/terms/LCSH
9869	Mongolia -- Description and travel	http://purl.org/dc/terms/LCSH
9870	Bible. Epistles of Paul	http://purl.org/dc/terms/LCSH
9871	Bible. Genesis	http://purl.org/dc/terms/LCSH
9872	Anarchism	http://purl.org/dc/terms/LCSH
9873	Tales -- Czech Republic -- Bohemia	http://purl.org/dc/terms/LCSH
9874	Matsuo, Bashō, 1644-1694 -- Travel -- Japan	http://purl.org/dc/terms/LCSH
9875	Beetles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9876	Moon -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9877	Street children -- Fiction	http://purl.org/dc/terms/LCSH
9878	Shoe shiners -- Fiction	http://purl.org/dc/terms/LCSH
9879	Bible. Ruth	http://purl.org/dc/terms/LCSH
9880	Russo-Swedish War, 1808-1809 -- Fiction	http://purl.org/dc/terms/LCSH
9881	British -- India -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9882	Prairies -- Fiction	http://purl.org/dc/terms/LCSH
9883	Glass manufacture -- Juvenile literature	http://purl.org/dc/terms/LCSH
9884	Grandmothers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9885	Yukon River Valley (Yukon and Alaska) -- Poetry	http://purl.org/dc/terms/LCSH
9886	Maxims, Portuguese	http://purl.org/dc/terms/LCSH
9887	Postal service -- Great Britain -- Colonies	http://purl.org/dc/terms/LCSH
9888	Mail steamers -- Great Britain	http://purl.org/dc/terms/LCSH
9889	Children -- Biography	http://purl.org/dc/terms/LCSH
9890	Celebes (Indonesia) -- Description and travel	http://purl.org/dc/terms/LCSH
9891	Geography	http://purl.org/dc/terms/LCSH
9892	Free love	http://purl.org/dc/terms/LCSH
9893	Turtles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9894	Detroit (Mich.) -- Fiction	http://purl.org/dc/terms/LCSH
9895	Salem (Mass.) -- Fiction	http://purl.org/dc/terms/LCSH
9896	Bocage, Manuel Maria Barbosa du, 1765-1805 -- Drama	http://purl.org/dc/terms/LCSH
9897	Space warfare -- Fiction	http://purl.org/dc/terms/LCSH
9898	Mahratta War, 1803 -- Fiction	http://purl.org/dc/terms/LCSH
9899	Girls -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9900	Elegiac poetry, Latin -- Translations into English	http://purl.org/dc/terms/LCSH
9901	Robespierre, Maximilien, 1758-1794	http://purl.org/dc/terms/LCSH
9902	Rome -- Antiquities	http://purl.org/dc/terms/LCSH
9903	Mythology, Classical	http://purl.org/dc/terms/LCSH
9904	Confectionery -- Early works to 1800	http://purl.org/dc/terms/LCSH
9905	Pastry -- Early works to 1800	http://purl.org/dc/terms/LCSH
9906	Girl Scouts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9907	English language -- Dictionaries -- Spanish	http://purl.org/dc/terms/LCSH
9908	English language -- Dictionaries -- Tagalog	http://purl.org/dc/terms/LCSH
9909	English language -- Dictionaries -- Polyglot	http://purl.org/dc/terms/LCSH
9910	Italy -- Civilization	http://purl.org/dc/terms/LCSH
9911	Marx, Karl, 1818-1883	http://purl.org/dc/terms/LCSH
9912	Peake, Mary S., 1823-1862	http://purl.org/dc/terms/LCSH
9913	African American women teachers -- Biography	http://purl.org/dc/terms/LCSH
9914	Vice -- Fiction	http://purl.org/dc/terms/LCSH
9915	Deaconesses	http://purl.org/dc/terms/LCSH
9916	Black humor	http://purl.org/dc/terms/LCSH
9917	Philosophy -- Fiction	http://purl.org/dc/terms/LCSH
9918	Zoology -- Periodicals	http://purl.org/dc/terms/LCSH
9919	Priestley, Joseph, 1733-1804	http://purl.org/dc/terms/LCSH
9920	Chemists -- England -- Biography	http://purl.org/dc/terms/LCSH
9921	Religion -- Biography	http://purl.org/dc/terms/LCSH
9922	Jews -- Fiction	http://purl.org/dc/terms/LCSH
9923	Materialism	http://purl.org/dc/terms/LCSH
9924	Omens	http://purl.org/dc/terms/LCSH
9925	Cults -- Assyro-Babylonian	http://purl.org/dc/terms/LCSH
9926	Fantasy fiction, American -- Translations into French	http://purl.org/dc/terms/LCSH
9927	Chancellorsville, Battle of, Chancellorsville, Va., 1863	http://purl.org/dc/terms/LCSH
9928	Doubleday, Abner, 1819-1893	http://purl.org/dc/terms/LCSH
9929	Gettysburg, Battle of, Gettysburg, Pa., 1863	http://purl.org/dc/terms/LCSH
9930	Carpentry	http://purl.org/dc/terms/LCSH
9931	Winslow, Anna Green, 1759-1779 -- Diaries	http://purl.org/dc/terms/LCSH
9932	Winslow, Anna Green, 1759-1779	http://purl.org/dc/terms/LCSH
9933	Boston (Mass.) -- Social life and customs	http://purl.org/dc/terms/LCSH
9934	Girls -- Massachusetts -- Boston -- Diaries	http://purl.org/dc/terms/LCSH
9935	Boston (Mass.) -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
9936	Bible -- Humor	http://purl.org/dc/terms/LCSH
9937	Tailors -- Fiction	http://purl.org/dc/terms/LCSH
9938	Dalkeith (Scotland) -- Fiction	http://purl.org/dc/terms/LCSH
9939	Constellations	http://purl.org/dc/terms/LCSH
9940	Apples	http://purl.org/dc/terms/LCSH
9941	Plants -- Classification -- Early works to 1800	http://purl.org/dc/terms/LCSH
9942	Plants -- Early works to 1800	http://purl.org/dc/terms/LCSH
9943	Cakchikel Indians	http://purl.org/dc/terms/LCSH
9944	Cakchikel literature	http://purl.org/dc/terms/LCSH
9945	Guatemala -- History -- To 1821	http://purl.org/dc/terms/LCSH
9946	Needlework	http://purl.org/dc/terms/LCSH
9947	Trees -- Early works to 1800	http://purl.org/dc/terms/LCSH
9948	Forests and forestry -- Early works to 1800	http://purl.org/dc/terms/LCSH
9949	Gardening -- Early works to 1800	http://purl.org/dc/terms/LCSH
9950	Christianity, Conversion to -- Fiction	http://purl.org/dc/terms/LCSH
9951	Mountain life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9952	Oklahoma -- Biography	http://purl.org/dc/terms/LCSH
9953	Slaves -- Southern States -- Biography	http://purl.org/dc/terms/LCSH
9954	African Americans -- Oklahoma -- History -- Sources	http://purl.org/dc/terms/LCSH
9955	African Americans -- Oklahoma -- Interviews	http://purl.org/dc/terms/LCSH
9956	English language -- Punctuation	http://purl.org/dc/terms/LCSH
9957	Snow camping -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9958	France -- Kings and rulers -- Fiction	http://purl.org/dc/terms/LCSH
9959	Butler, Joseph, 1692-1752	http://purl.org/dc/terms/LCSH
9960	Borgia, Lucrezia, 1480-1519	http://purl.org/dc/terms/LCSH
9961	Italy -- History -- 1492-1559	http://purl.org/dc/terms/LCSH
9962	Communal living -- Fiction	http://purl.org/dc/terms/LCSH
9963	Collective farms -- Fiction	http://purl.org/dc/terms/LCSH
9964	Ponsonby, Sarah, 1755-1831	http://purl.org/dc/terms/LCSH
9965	Butler, Eleanor, Lady, 1739-1829	http://purl.org/dc/terms/LCSH
9966	Llangollen (Wales)	http://purl.org/dc/terms/LCSH
9967	Woman's Christian Temperance Union. State of New York	http://purl.org/dc/terms/LCSH
9968	France. Armée. Légion étrangère -- Fiction	http://purl.org/dc/terms/LCSH
9969	Infants -- Health and hygiene	http://purl.org/dc/terms/LCSH
9970	Pregnancy	http://purl.org/dc/terms/LCSH
9971	Du Barry, Jeanne Bécu, comtesse, 1743-1793	http://purl.org/dc/terms/LCSH
9972	Short stories, Cebuano	http://purl.org/dc/terms/LCSH
9973	Wales, Betty (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9974	Universities and colleges -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9975	Robins -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9976	World War, 1914-1918 -- Women -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9977	World War, 1914-1918 -- War work -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9978	Mountainway (Navajo rite)	http://purl.org/dc/terms/LCSH
9979	Parent and adult child -- Fiction	http://purl.org/dc/terms/LCSH
9980	Veterans -- United States -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
9981	False personation -- Fiction	http://purl.org/dc/terms/LCSH
9982	Pattison, Mark, 1813-1884. Memoirs	http://purl.org/dc/terms/LCSH
9983	Vedas	http://purl.org/dc/terms/LCSH
9984	Sanskrit literature -- History and criticism	http://purl.org/dc/terms/LCSH
9985	Creek War, 1813-1814 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9986	Famines -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9987	Cyrus, King of Persia, -529 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
9988	Education of princes -- Fiction	http://purl.org/dc/terms/LCSH
9989	Paraguay River	http://purl.org/dc/terms/LCSH
9990	Sagas -- Adaptations	http://purl.org/dc/terms/LCSH
9991	Beowulf -- Adaptations	http://purl.org/dc/terms/LCSH
9992	Liga Filipina	http://purl.org/dc/terms/LCSH
9993	Caravans -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9994	Insects -- Juvenile poetry	http://purl.org/dc/terms/LCSH
9995	Space flight -- Fiction	http://purl.org/dc/terms/LCSH
9996	Naturalists -- Great Britain -- Correspondence	http://purl.org/dc/terms/LCSH
9997	Romanies -- Juvenile fiction	http://purl.org/dc/terms/LCSH
9998	Gallatin, Albert, 1761-1849	http://purl.org/dc/terms/LCSH
9999	Madagascar -- Discovery and exploration	http://purl.org/dc/terms/LCSH
10000	Carlyle, Thomas, 1795-1881	http://purl.org/dc/terms/LCSH
10001	Jews -- Belarus -- Polatsk -- Biography	http://purl.org/dc/terms/LCSH
10002	French fiction -- 18th century	http://purl.org/dc/terms/LCSH
10003	Mexican Americans -- Fiction	http://purl.org/dc/terms/LCSH
10004	Champagne (Wine)	http://purl.org/dc/terms/LCSH
10005	Sparkling wines	http://purl.org/dc/terms/LCSH
10006	Bussy d'Amboise, 1549?-1579 -- Drama	http://purl.org/dc/terms/LCSH
10007	Rhône River (Switzerland and France)	http://purl.org/dc/terms/LCSH
10008	Provence (France) -- Description and travel	http://purl.org/dc/terms/LCSH
10009	American poetry -- Translations into French	http://purl.org/dc/terms/LCSH
10010	Chinese fiction -- To 618	http://purl.org/dc/terms/LCSH
10011	English language -- History	http://purl.org/dc/terms/LCSH
10012	Malabar Coast (India) -- Description and travel	http://purl.org/dc/terms/LCSH
10013	Jones, John Paul, 1747-1792	http://purl.org/dc/terms/LCSH
10014	Panama -- History	http://purl.org/dc/terms/LCSH
10015	Tonquin (Ship)	http://purl.org/dc/terms/LCSH
10016	Essex (Whaleship)	http://purl.org/dc/terms/LCSH
10017	Mexico -- History -- Conquest, 1519-1540	http://purl.org/dc/terms/LCSH
10018	Dueling	http://purl.org/dc/terms/LCSH
10019	Washita Campaign, 1868-1869	http://purl.org/dc/terms/LCSH
10020	Saint Louis (Mo.) -- Fiction	http://purl.org/dc/terms/LCSH
10021	Louisiana Purchase -- Fiction	http://purl.org/dc/terms/LCSH
10022	Color	http://purl.org/dc/terms/LCSH
10023	Painting -- Technique	http://purl.org/dc/terms/LCSH
10024	Colors	http://purl.org/dc/terms/LCSH
10025	Viticulture -- United States	http://purl.org/dc/terms/LCSH
10026	Wine and wine making -- United States	http://purl.org/dc/terms/LCSH
10027	United States -- Politics and government -- 1783-1809	http://purl.org/dc/terms/LCSH
10028	Gold mines and mining -- Alaska -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10029	African American explorers -- Biography	http://purl.org/dc/terms/LCSH
10030	Henson, Matthew Alexander, 1866-1955	http://purl.org/dc/terms/LCSH
10031	Ely Cathedral	http://purl.org/dc/terms/LCSH
10032	Registers of births, etc. -- England	http://purl.org/dc/terms/LCSH
10033	Church records and registers -- England	http://purl.org/dc/terms/LCSH
10034	Islam -- Apologetic works	http://purl.org/dc/terms/LCSH
10035	War -- Religious aspects -- Islam	http://purl.org/dc/terms/LCSH
10036	Jihad	http://purl.org/dc/terms/LCSH
10037	Islam -- Relations	http://purl.org/dc/terms/LCSH
10038	British -- Confederate States of America	http://purl.org/dc/terms/LCSH
10039	Fremantle, Arthur James Lyon, Sir, 1835-1901 -- Travel -- Confederate States of America	http://purl.org/dc/terms/LCSH
10040	United States -- History -- Civil War, 1861-1865 -- Personal narratives, British	http://purl.org/dc/terms/LCSH
10041	Confederate States of America -- Description and travel	http://purl.org/dc/terms/LCSH
10042	Stars	http://purl.org/dc/terms/LCSH
10043	Solar system	http://purl.org/dc/terms/LCSH
10044	University of Oxford -- Students	http://purl.org/dc/terms/LCSH
10045	Reconstruction (1914-1939) -- Germany	http://purl.org/dc/terms/LCSH
10046	Proofreading	http://purl.org/dc/terms/LCSH
10047	Lutheran Church -- Tennessee -- History	http://purl.org/dc/terms/LCSH
10048	Passenger ships -- Fiction	http://purl.org/dc/terms/LCSH
10049	Jacobite Rebellion, 1715	http://purl.org/dc/terms/LCSH
10050	French language -- Versification	http://purl.org/dc/terms/LCSH
10051	Ocean travel -- Europe	http://purl.org/dc/terms/LCSH
10052	Universities and colleges -- Europe -- History	http://purl.org/dc/terms/LCSH
10053	Education, Medieval	http://purl.org/dc/terms/LCSH
10054	College students -- Europe -- History	http://purl.org/dc/terms/LCSH
10055	Mexico	http://purl.org/dc/terms/LCSH
10056	Greece -- History -- To 146 B.C.	http://purl.org/dc/terms/LCSH
10057	Statesmen -- Canada	http://purl.org/dc/terms/LCSH
10058	Canada -- Biography	http://purl.org/dc/terms/LCSH
10059	Grandparent and child -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10060	Feral children	http://purl.org/dc/terms/LCSH
10061	Wild Boy of Aveyron	http://purl.org/dc/terms/LCSH
10062	Peterborough Cathedral -- Guidebooks	http://purl.org/dc/terms/LCSH
10063	Peterborough Cathedral -- History	http://purl.org/dc/terms/LCSH
10064	Chinese poetry -- Tang dynasty, 618-907	http://purl.org/dc/terms/LCSH
10065	Esterhazy, Ferdinand Walsin, 1847-1923	http://purl.org/dc/terms/LCSH
10066	Antisemitism -- France -- History -- 19th century	http://purl.org/dc/terms/LCSH
10067	Treason -- France -- History -- 19th century	http://purl.org/dc/terms/LCSH
10068	Aristocracy (Social class) -- Hungary -- Fiction	http://purl.org/dc/terms/LCSH
10069	Almshouses -- Fiction	http://purl.org/dc/terms/LCSH
10070	Russian literature -- History and criticism	http://purl.org/dc/terms/LCSH
10071	Housekeeping -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10072	Robbery -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10073	Philippines -- History -- 1898-1946 -- Drama	http://purl.org/dc/terms/LCSH
10074	Moravian Church -- History	http://purl.org/dc/terms/LCSH
10075	Students -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10076	France -- History -- Revolution, 1789-1799 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10077	Ireland -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10078	Educational assistance, American -- Philippines	http://purl.org/dc/terms/LCSH
10079	Austria -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10080	Stoves -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10081	Portugal -- History -- To 1385	http://purl.org/dc/terms/LCSH
10082	Aesop's fables -- Translations into English	http://purl.org/dc/terms/LCSH
10083	United States -- Politics and government -- 1783-1789	http://purl.org/dc/terms/LCSH
10084	Birds -- Conservation	http://purl.org/dc/terms/LCSH
10085	United States. Bureau of Commercial Fisheries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10086	Prussia (Germany) -- History -- Frederick II, 1740-1786	http://purl.org/dc/terms/LCSH
10087	Frederick II, King of Prussia, 1712-1786	http://purl.org/dc/terms/LCSH
10088	Discoveries in geography -- Portuguese	http://purl.org/dc/terms/LCSH
10089	United States -- Politics and government -- To 1775	http://purl.org/dc/terms/LCSH
10090	Massachusetts -- Politics and government -- To 1775	http://purl.org/dc/terms/LCSH
10091	Skunks -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10092	Bees -- Folklore	http://purl.org/dc/terms/LCSH
10093	Soils	http://purl.org/dc/terms/LCSH
10094	Bible. Luke II, 14 -- Meditations	http://purl.org/dc/terms/LCSH
10095	Lyte, Henry -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
10096	Beaufain, Charles Random de Bérenger, baron de -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
10097	Butt, Richard Gathorne -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
10098	McRae, Alexander -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
10099	Holloway, John Peter -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
10100	Johnstone, Andrew James Cochrane, 1767- -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
10101	Trials (Fraud) -- England -- London	http://purl.org/dc/terms/LCSH
10102	Dundonald, Thomas Cochrane, Earl of, 1775-1860 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
10103	Sandom, Richard -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
10104	Napoleonic Wars, 1800-1815	http://purl.org/dc/terms/LCSH
10105	Industries -- Germany (West)	http://purl.org/dc/terms/LCSH
10106	World War, 1914-1918 -- Economic aspects -- Germany	http://purl.org/dc/terms/LCSH
10107	Knitting -- Patterns	http://purl.org/dc/terms/LCSH
10108	Indian mythology -- North America	http://purl.org/dc/terms/LCSH
10109	Quakers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10110	India -- History -- British occupation, 1765-1947 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10111	Librarians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10112	Sports accidents -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10113	Short stories, Brazilian -- Translations into English	http://purl.org/dc/terms/LCSH
10114	Psychics -- Biography	http://purl.org/dc/terms/LCSH
10115	Bates, E. Katherine (Emily Katherine)	http://purl.org/dc/terms/LCSH
10116	Tutors and tutoring -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10117	Finance, Personal -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10118	Fraud -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10119	Parrots -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10120	Alligators -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10121	Reptiles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10122	Oxford and Cambridge Boat Race, England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10123	Rowing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10124	Shark fishing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10125	German literature	http://purl.org/dc/terms/LCSH
10126	United States -- Maps	http://purl.org/dc/terms/LCSH
10127	Frontier and pioneer life -- Canada -- Fiction	http://purl.org/dc/terms/LCSH
10128	Musicians -- Portraits	http://purl.org/dc/terms/LCSH
10129	Music in art	http://purl.org/dc/terms/LCSH
10130	South America -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10131	Great Britain. Royal Navy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10132	Great Britain -- History, Naval -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10133	Privateering -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10134	Peru -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10135	Indians of South America -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10136	Incas -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10137	Midshipmen -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10138	Great Britain -- History, Naval -- 18th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10139	Africa, West -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10140	Ships -- Fires and fire prevention -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10141	Floods -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10142	Cuba -- History -- 1810-1899 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10143	Euclid's Elements	http://purl.org/dc/terms/LCSH
10144	Mathematics, Greek	http://purl.org/dc/terms/LCSH
10145	Astral body	http://purl.org/dc/terms/LCSH
10146	Sargasso Sea -- Fiction	http://purl.org/dc/terms/LCSH
10147	English-speaking countries -- Intellectual life	http://purl.org/dc/terms/LCSH
10148	Gladstone, W. E. (William Ewart), 1809-1898	http://purl.org/dc/terms/LCSH
10149	Prime ministers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
10150	Liberal Party (Great Britain) -- Biography	http://purl.org/dc/terms/LCSH
10151	Chemists -- Fiction	http://purl.org/dc/terms/LCSH
10152	Atoms -- Fiction	http://purl.org/dc/terms/LCSH
10153	Great Britain -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10154	Women -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10155	Manuscripts -- Collectors and collecting -- Fiction	http://purl.org/dc/terms/LCSH
10156	Sargasso Sea -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10157	Hurricanes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10158	Nannies -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10159	Children of clergy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10160	Gold -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10161	Bible. Gospels -- Criticism, Textual	http://purl.org/dc/terms/LCSH
10162	Hickok, Wild Bill, 1837-1876 -- Fiction	http://purl.org/dc/terms/LCSH
10163	Europe -- Biography	http://purl.org/dc/terms/LCSH
10164	Women -- Conduct of life -- Fiction	http://purl.org/dc/terms/LCSH
10165	Mistresses -- Fiction	http://purl.org/dc/terms/LCSH
10166	England -- Social life and customs -- 18th century	http://purl.org/dc/terms/LCSH
10167	Patagonia (Argentina and Chile) -- Fiction	http://purl.org/dc/terms/LCSH
10168	Cults -- Fiction	http://purl.org/dc/terms/LCSH
10169	Sudan -- History -- 1881-1899 -- Fiction	http://purl.org/dc/terms/LCSH
10170	Great Britain -- History, Military -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
10171	Birds in art	http://purl.org/dc/terms/LCSH
10172	Robins	http://purl.org/dc/terms/LCSH
10173	Swallows	http://purl.org/dc/terms/LCSH
10174	Water birds	http://purl.org/dc/terms/LCSH
10175	God (Christianity) -- Worship and love -- Early works to 1800	http://purl.org/dc/terms/LCSH
10176	Lucia (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
10177	Flight -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10178	N.Y. City Lunatic Asylum	http://purl.org/dc/terms/LCSH
10179	Psychiatric hospital care -- New York (State) -- History -- 19th century	http://purl.org/dc/terms/LCSH
10180	Women -- Mental health services -- New York (State) -- History -- 19th century	http://purl.org/dc/terms/LCSH
10181	Women patients -- New York (State) -- History -- 19th century	http://purl.org/dc/terms/LCSH
10182	Psychiatric hospitals -- New York (State) -- History -- 19th century	http://purl.org/dc/terms/LCSH
10183	Mentally ill -- Commitment and detention -- New York (State) -- History -- 19th century	http://purl.org/dc/terms/LCSH
10184	Bly, Nellie, 1864-1922	http://purl.org/dc/terms/LCSH
10185	Animals, Mythical -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10186	Princess Ozma (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10187	Boredom -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10188	Magicians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10189	Princes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10190	Bull Run, 1st Battle of, Va., 1861	http://purl.org/dc/terms/LCSH
10191	Flags -- United States -- Poetry	http://purl.org/dc/terms/LCSH
10192	Patriotic poetry	http://purl.org/dc/terms/LCSH
10193	Household employees -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10194	Law -- Great Britain	http://purl.org/dc/terms/LCSH
10195	Tin Woodman (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10196	Scarecrow (Fictitious character from Baum) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10197	Dreams -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10198	Toto (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10199	Cyclones -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10200	Home -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10201	Cowardly Lion (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10202	Soldiers -- Mental health -- Drama	http://purl.org/dc/terms/LCSH
10203	Germany -- Drama	http://purl.org/dc/terms/LCSH
10204	Murderers -- Drama	http://purl.org/dc/terms/LCSH
10205	Russia -- Officials and employees -- Fiction	http://purl.org/dc/terms/LCSH
10206	Telescopes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10207	Bible. Epistles of Paul -- Commentaries	http://purl.org/dc/terms/LCSH
10208	Japanese language -- Grammar	http://purl.org/dc/terms/LCSH
10209	Acadia	http://purl.org/dc/terms/LCSH
10210	Poutrincourt, Jean de Biencourt, sieur de, 1557-1615	http://purl.org/dc/terms/LCSH
10211	Factorials	http://purl.org/dc/terms/LCSH
10212	Authors, Latin -- Correspondence	http://purl.org/dc/terms/LCSH
10213	Statesmen -- Rome -- Correspondence	http://purl.org/dc/terms/LCSH
10214	Cicero, Marcus Tullius -- Correspondence	http://purl.org/dc/terms/LCSH
10215	Whalers (Persons) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10216	Moles (Animals) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10217	Organ (Musical instrument) -- Construction	http://purl.org/dc/terms/LCSH
10218	Railroad construction workers -- Canada, Western -- Fiction	http://purl.org/dc/terms/LCSH
10219	Gold miners -- Canada, Western -- Fiction	http://purl.org/dc/terms/LCSH
10220	Canada, Western -- Gold discoveries -- Fiction	http://purl.org/dc/terms/LCSH
10221	Railroads -- Canada, Western -- Design and construction -- Fiction	http://purl.org/dc/terms/LCSH
10222	Dakota Indians -- Missions	http://purl.org/dc/terms/LCSH
10223	Missionaries -- Great Plains -- Biography	http://purl.org/dc/terms/LCSH
10224	Ireland -- History -- James II, 1685-1688	http://purl.org/dc/terms/LCSH
10225	Ireland -- Parliament -- History	http://purl.org/dc/terms/LCSH
10226	Public schools	http://purl.org/dc/terms/LCSH
10227	Dickens, Charles, 1812-1870. Pickwick papers	http://purl.org/dc/terms/LCSH
10228	Lawyers in literature	http://purl.org/dc/terms/LCSH
10229	Napoleonic Wars, 1800-1815 -- Campaigns -- Russia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10230	Bayswater (London, England) -- Description and travel	http://purl.org/dc/terms/LCSH
10231	Belgravia (London, England) -- Description and travel	http://purl.org/dc/terms/LCSH
10232	Mayfair (London, England) -- Description and travel	http://purl.org/dc/terms/LCSH
10233	Jesuits -- Missions	http://purl.org/dc/terms/LCSH
10234	Dyes and dyeing -- Cotton	http://purl.org/dc/terms/LCSH
10235	Scots -- Ontario -- Fiction	http://purl.org/dc/terms/LCSH
10236	Women -- Ontario -- Fiction	http://purl.org/dc/terms/LCSH
10237	Glengarry (Ont.) -- Fiction	http://purl.org/dc/terms/LCSH
10238	Jealousy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10239	Poachers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10240	Duty -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10241	Book collectors -- Fiction	http://purl.org/dc/terms/LCSH
10242	Counter-Reformation -- England -- Fiction	http://purl.org/dc/terms/LCSH
10243	Big game hunting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10244	Africa, Southern -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10245	Borneo -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10246	Navigation -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10247	Botanists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10248	Himalaya Mountains -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10249	East Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10250	Buddhism -- Early works to 1800	http://purl.org/dc/terms/LCSH
10251	Buddhist pilgrims and pilgrimages -- India -- Early works to 1800	http://purl.org/dc/terms/LCSH
10252	Mexican War, 1846-1848 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10253	New Mexico -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10254	Anglo-Burmese War, 1st, 1824-1826 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10255	Burma -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10256	Young, Egerton Ryerson, 1840-1909 -- Travel -- Northwest, Canadian	http://purl.org/dc/terms/LCSH
10257	Missionaries -- Northwest, Canadian -- Biography	http://purl.org/dc/terms/LCSH
10258	Ojibwa Indians -- Missions	http://purl.org/dc/terms/LCSH
10259	Cree Indians -- Missions	http://purl.org/dc/terms/LCSH
10260	Browning, Robert, 1812-1889 -- Characters -- Women	http://purl.org/dc/terms/LCSH
10261	Nile River	http://purl.org/dc/terms/LCSH
10262	Slavery -- Northwest, Old	http://purl.org/dc/terms/LCSH
10263	Slavery -- Illinois	http://purl.org/dc/terms/LCSH
10264	Lemen, James, 1760-1823	http://purl.org/dc/terms/LCSH
10265	Distillation	http://purl.org/dc/terms/LCSH
10266	Sweden - -Politics and government -- 1814-1905	http://purl.org/dc/terms/LCSH
10267	Norway -- Politics and government -- 1814-1905	http://purl.org/dc/terms/LCSH
10268	Canada -- History -- To 1763 (New France) -- Poetry	http://purl.org/dc/terms/LCSH
10269	Assassins -- Fiction	http://purl.org/dc/terms/LCSH
10270	Relics -- Fiction	http://purl.org/dc/terms/LCSH
10271	Birds -- Juvenile and popular literature	http://purl.org/dc/terms/LCSH
10272	Bird Day	http://purl.org/dc/terms/LCSH
10273	Lincoln, Abraham, 1809-1865 -- Anecdotes	http://purl.org/dc/terms/LCSH
10274	Accidents -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10275	Yucatán (Mexico : State) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10276	Chocolate -- Early works to 1800	http://purl.org/dc/terms/LCSH
10277	Lyly, John, 1554?-1606	http://purl.org/dc/terms/LCSH
10278	Keats, John, 1795-1821	http://purl.org/dc/terms/LCSH
10279	Gautier, Théophile, 1811-1872	http://purl.org/dc/terms/LCSH
10280	Book collectors	http://purl.org/dc/terms/LCSH
10281	Hardy, Thomas, 1840-1928	http://purl.org/dc/terms/LCSH
10282	Butler, Benjamin F. (Benjamin Franklin), 1818-1893 -- Poetry	http://purl.org/dc/terms/LCSH
10283	New Orleans (La.) -- History -- Capture, 1862 -- Poetry	http://purl.org/dc/terms/LCSH
10284	Winter sports -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10285	New York (State) -- History -- Colonial period, ca. 1600-1775 -- Sources	http://purl.org/dc/terms/LCSH
10286	Gunshot wounds	http://purl.org/dc/terms/LCSH
10287	Surgery, Military	http://purl.org/dc/terms/LCSH
10288	African American inventors	http://purl.org/dc/terms/LCSH
10289	Inventions -- United States	http://purl.org/dc/terms/LCSH
10290	Peru -- History	http://purl.org/dc/terms/LCSH
10291	Legends -- Peru	http://purl.org/dc/terms/LCSH
10292	Prisoners' writings, English	http://purl.org/dc/terms/LCSH
10293	Prisons -- Great Britain	http://purl.org/dc/terms/LCSH
10294	Smith, William W.	http://purl.org/dc/terms/LCSH
10295	Portuguese wit and humor	http://purl.org/dc/terms/LCSH
10296	Portugal -- History -- Miguel I, 1828-1834 -- Fiction	http://purl.org/dc/terms/LCSH
10297	Country life -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10298	Gardeners -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10299	Bullying -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10300	Voyages, Imaginary -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10301	Cows -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10302	Great Britain -- History -- James I, 1603-1625 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10303	Chinese -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10304	Cowboys -- Songs and music	http://purl.org/dc/terms/LCSH
10305	Ballads, English -- West (U.S.)	http://purl.org/dc/terms/LCSH
10306	Folk songs, English -- West (U.S.)	http://purl.org/dc/terms/LCSH
10307	Papua -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10308	South African War, 1899-1902 -- Fiction	http://purl.org/dc/terms/LCSH
10309	India -- History -- Fiction	http://purl.org/dc/terms/LCSH
10310	South African War, 1899-1902 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10311	Kimberley (South Africa) -- History -- Siege, 1899-1900 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10312	Australia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10313	Colonists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10314	New South Wales -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10315	Great Britain. Army -- Colonial forces -- India -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10316	East Indians -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10317	Princes -- India -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10318	Great Britain -- History -- George I, 1714-1727 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10319	Honor -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10320	Courts and courtiers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10321	Swithun, Saint, Bishop of Winchester -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10322	Alfred, King of England, 849-899 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10323	Maori (New Zealand people) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10324	Blind -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10325	Russia -- History -- Elizabeth, 1741-1762 -- Fiction	http://purl.org/dc/terms/LCSH
10326	Georgia -- History -- Colonial period, ca. 1600-1775 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10327	Richmond (Va.) -- History -- Civil War, 1861-1865 -- Fiction	http://purl.org/dc/terms/LCSH
10328	Butterflies -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10329	Church work	http://purl.org/dc/terms/LCSH
10330	Liverpool (England) -- History	http://purl.org/dc/terms/LCSH
10331	Jesus Christ -- Parables	http://purl.org/dc/terms/LCSH
10332	Poets, Scottish -- 18th century -- Biography	http://purl.org/dc/terms/LCSH
10333	Scotland -- In literature	http://purl.org/dc/terms/LCSH
10334	Iran -- Fiction	http://purl.org/dc/terms/LCSH
10335	Dickens, Charles, 1812-1870 -- Readings	http://purl.org/dc/terms/LCSH
10336	Books and reading -- England -- History -- 19th century	http://purl.org/dc/terms/LCSH
10337	Jacobites -- Fiction	http://purl.org/dc/terms/LCSH
10338	Spies -- Scotland -- Highlands -- Fiction	http://purl.org/dc/terms/LCSH
10339	Highlands (Scotland) -- Fiction	http://purl.org/dc/terms/LCSH
10340	English language -- Versification	http://purl.org/dc/terms/LCSH
10341	Balzac, Honoré de, 1799-1850 -- Fiction	http://purl.org/dc/terms/LCSH
10342	United States. Army. Cavalry -- Fiction	http://purl.org/dc/terms/LCSH
10343	Maryland -- Description and travel -- Poetry	http://purl.org/dc/terms/LCSH
10344	Goethe, Johann Wolfgang von, 1749-1832. Hermann und Dorothea	http://purl.org/dc/terms/LCSH
10345	Church of England. Book of common prayer	http://purl.org/dc/terms/LCSH
10346	Cornwall (England : County) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10347	Malay Peninsula -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10348	West Indies -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10349	Dartmoor (England) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10350	South Africa -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10351	Engineers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10352	Patience -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10353	Foundries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10354	Trafalgar, Battle of, 1805 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10355	Tramps -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10356	Gran Chaco -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10357	Tin mines and mining -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10358	Inventions -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10359	Klondike River Valley (Yukon) -- Gold discoveries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10360	Turkey -- Fiction	http://purl.org/dc/terms/LCSH
10361	British -- Middle East -- Fiction	http://purl.org/dc/terms/LCSH
10362	Caesar, Julius -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10363	Rome -- History -- Republic, 265-30 B.C. -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10364	Gaul -- History -- Gallic Wars, 58-51 B.C. -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10365	Ohio -- History	http://purl.org/dc/terms/LCSH
10366	Coal mines and mining -- Safety measures -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10367	Aboriginal Australians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10368	Great Lakes (North America) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10369	Ecuador -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10370	Amazon River -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10371	Huguenots -- France -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10372	Fireships -- Fiction	http://purl.org/dc/terms/LCSH
10373	Christian saints	http://purl.org/dc/terms/LCSH
10374	Women and religion	http://purl.org/dc/terms/LCSH
10375	Great Britain -- History -- Mary I, 1553-1558 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10376	Royal Exchange (London, England) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10377	Gresham, Thomas, Sir, 1519? 1579 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10378	Netherlands -- History -- Eighty Years' War, 1568-1648 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10379	Africa -- Discovery and exploration	http://purl.org/dc/terms/LCSH
10380	Farm life -- South Africa -- Fiction	http://purl.org/dc/terms/LCSH
10381	Sailing -- Fiction	http://purl.org/dc/terms/LCSH
10382	Inquisition -- Spain -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10383	Spain -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10384	Great Britain. Royal Navy -- Officers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10385	Indians of South America -- Peru -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10386	Whittington, Richard, -1423 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10387	Bray, William, 1736-1832 -- Biography	http://purl.org/dc/terms/LCSH
10388	Great Britain -- Court and courtiers	http://purl.org/dc/terms/LCSH
10389	Colombia -- History -- War of Independence, 1810-1822 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10390	Mediterranean Sea -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10391	Minho (Portugal) -- Fiction	http://purl.org/dc/terms/LCSH
10392	Authors	http://purl.org/dc/terms/LCSH
10393	Blas, Gil (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
10394	Holborn (London, England) -- Description and travel	http://purl.org/dc/terms/LCSH
10395	Bloomsbury (London, England) -- Description and travel	http://purl.org/dc/terms/LCSH
10396	Social history -- 20th century	http://purl.org/dc/terms/LCSH
10397	Herbs	http://purl.org/dc/terms/LCSH
10398	Children's writings, English	http://purl.org/dc/terms/LCSH
10399	United States -- History, Military -- To 1900	http://purl.org/dc/terms/LCSH
10400	Education and state	http://purl.org/dc/terms/LCSH
10401	Montez, Lola, 1818-1861	http://purl.org/dc/terms/LCSH
10402	Caricatures and cartoons -- United States	http://purl.org/dc/terms/LCSH
10403	Ethnology -- Portugal	http://purl.org/dc/terms/LCSH
10404	Mexico -- Religion	http://purl.org/dc/terms/LCSH
10405	Milton, John, 1608-1674 -- Fiction	http://purl.org/dc/terms/LCSH
10406	Milton, Mary Powell, -1652 -- Fiction	http://purl.org/dc/terms/LCSH
10407	International Freethought Congress (1st : 1904 : Rome, Italy)	http://purl.org/dc/terms/LCSH
10408	Kemble, Fanny, 1809-1893 -- Correspondence	http://purl.org/dc/terms/LCSH
10409	Indonesia -- Fiction	http://purl.org/dc/terms/LCSH
10410	Merchant marine -- Officers -- Fiction	http://purl.org/dc/terms/LCSH
10411	British -- Indonesia -- Fiction	http://purl.org/dc/terms/LCSH
10412	Diamond mines and mining -- Fiction	http://purl.org/dc/terms/LCSH
10413	Juan, Don (Legendary character) -- Poetry	http://purl.org/dc/terms/LCSH
10414	Flower gardening	http://purl.org/dc/terms/LCSH
10415	Pioneers -- West (U.S.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10416	Missions -- Islands of the Pacific -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10417	Blacks -- West Indies -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10418	Mutiny -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10419	Islands of the Pacific -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10420	Schooners -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10421	Missions -- Islands of the Pacific -- Fiction	http://purl.org/dc/terms/LCSH
10422	Overland journeys to the Pacific -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10423	Trappers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10424	Superstition -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10425	Cruelty -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10426	Northwest, Canadian -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10427	Indians of North America -- Canada -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10428	Fur traders -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10429	Virginia -- History -- Colonial period, ca. 1600-1775 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10430	Trinidad -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10431	Reformation -- Germany -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10432	Black Forest (Germany) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10433	Counter-Reformation -- Germany -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10434	Germany -- History -- 1517-1648 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10435	Naval battles -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10436	Blake, Robert, 1599-1657 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10437	Sahara -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10438	Quakers -- Fiction	http://purl.org/dc/terms/LCSH
10439	Malaya -- Fiction	http://purl.org/dc/terms/LCSH
10440	British Columbia -- Gold discoveries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10441	Canada -- Emigration and immigration -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10442	Frontier and pioneer life -- British Columbia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10443	Immanence of God	http://purl.org/dc/terms/LCSH
10444	Republicanism -- France	http://purl.org/dc/terms/LCSH
10445	Great Britain -- Court and courtiers -- History -- 16th century	http://purl.org/dc/terms/LCSH
10446	Elizabeth I, Queen of England, 1533-1603 -- Relations with courts and courtiers	http://purl.org/dc/terms/LCSH
10447	Venezuela -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10448	Motorboats -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10449	St. Bartholomew-the-Great (Church : London, England)	http://purl.org/dc/terms/LCSH
10450	St. Bartholomew-the-Less (Church : London, England)	http://purl.org/dc/terms/LCSH
10451	London (England) -- Church history	http://purl.org/dc/terms/LCSH
10452	Missions -- Iran	http://purl.org/dc/terms/LCSH
10453	Iran -- Religion	http://purl.org/dc/terms/LCSH
10454	Venice (Italy) -- History -- 1508-1797 -- Drama	http://purl.org/dc/terms/LCSH
10455	Hawaii -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
10456	Blessing and cursing -- Fiction	http://purl.org/dc/terms/LCSH
10457	Physical sciences -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10458	Electricity -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10459	British -- Netherlands -- Fiction	http://purl.org/dc/terms/LCSH
10460	Stepsisters -- Fiction	http://purl.org/dc/terms/LCSH
10461	Manchester (England) -- Fiction	http://purl.org/dc/terms/LCSH
10462	Labor unions -- Fiction	http://purl.org/dc/terms/LCSH
10463	University of Michigan -- History	http://purl.org/dc/terms/LCSH
10464	Reincarnation	http://purl.org/dc/terms/LCSH
10465	Sewing	http://purl.org/dc/terms/LCSH
10466	Dressmaking	http://purl.org/dc/terms/LCSH
10467	Joanna of Castile, 1479-1555	http://purl.org/dc/terms/LCSH
10468	United States -- History -- 1783-1865	http://purl.org/dc/terms/LCSH
10469	Music -- Philosophy and aesthetics	http://purl.org/dc/terms/LCSH
10470	Indians of North America -- Biography	http://purl.org/dc/terms/LCSH
10471	Lion -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10472	Flanders (Belgium) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10473	Thames River (England) -- Fiction	http://purl.org/dc/terms/LCSH
10474	Barges -- Fiction	http://purl.org/dc/terms/LCSH
10475	Nore Mutiny, 1797 -- Fiction	http://purl.org/dc/terms/LCSH
10476	Missionaries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10477	Foresters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10478	New Forest (England : Forest) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10479	Manchus	http://purl.org/dc/terms/LCSH
10480	Angelico, fra, approximately 1400-1455	http://purl.org/dc/terms/LCSH
10481	Peasants -- Spain -- Galicia (Region) -- Social conditions	http://purl.org/dc/terms/LCSH
10482	George IV, King of Great Britain, 1762-1830	http://purl.org/dc/terms/LCSH
10483	Caroline, Queen, consort of George IV, King of Great Britain, 1768-1821	http://purl.org/dc/terms/LCSH
10484	United States. Army -- Insignia	http://purl.org/dc/terms/LCSH
10485	War songs -- United States	http://purl.org/dc/terms/LCSH
10486	Women -- Suffrage -- United States -- History -- 19th century -- Sources	http://purl.org/dc/terms/LCSH
10487	Christian women -- Conduct of life	http://purl.org/dc/terms/LCSH
10488	Poachers -- Fiction	http://purl.org/dc/terms/LCSH
10489	Privateering -- Fiction	http://purl.org/dc/terms/LCSH
10490	Prime ministers -- Fiction	http://purl.org/dc/terms/LCSH
10491	George, Saint, -303 -- Fiction	http://purl.org/dc/terms/LCSH
10492	Dragons -- Fiction	http://purl.org/dc/terms/LCSH
10493	James, Henry, 1843-1916 -- Travel -- France	http://purl.org/dc/terms/LCSH
10494	Harbors -- England	http://purl.org/dc/terms/LCSH
10495	Whiskey	http://purl.org/dc/terms/LCSH
10496	Gin	http://purl.org/dc/terms/LCSH
10497	Elephants -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10498	Taoism -- Sacred books	http://purl.org/dc/terms/LCSH
10499	Philosophy, Chinese	http://purl.org/dc/terms/LCSH
10500	Allegory	http://purl.org/dc/terms/LCSH
10501	African Americans -- Folklore -- Literary collections	http://purl.org/dc/terms/LCSH
10502	Plantation life -- Literary collections	http://purl.org/dc/terms/LCSH
10503	Georgia -- Literary collections	http://purl.org/dc/terms/LCSH
10504	African American men -- Literary collections	http://purl.org/dc/terms/LCSH
10505	Animals -- Folklore -- Literary collections	http://purl.org/dc/terms/LCSH
10506	Remus, Uncle (Fictitious character) -- Literary collections	http://purl.org/dc/terms/LCSH
10507	Reason	http://purl.org/dc/terms/LCSH
10508	Bible. Genesis -- Adaptations	http://purl.org/dc/terms/LCSH
10509	Romans -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10510	Jews -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10511	Temple of Jerusalem (Jerusalem) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10512	Aztecs -- Fiction	http://purl.org/dc/terms/LCSH
10513	Indians of Mexico -- Fiction	http://purl.org/dc/terms/LCSH
10514	Feminism	http://purl.org/dc/terms/LCSH
10515	Hiawatha, active 15th century	http://purl.org/dc/terms/LCSH
10516	Algonquian Indians -- Folklore	http://purl.org/dc/terms/LCSH
10517	Usury	http://purl.org/dc/terms/LCSH
10518	Russell, George William Erskine, 1853-1919	http://purl.org/dc/terms/LCSH
10519	Politicians -- England -- Biography	http://purl.org/dc/terms/LCSH
10520	Diplomats -- Fiction	http://purl.org/dc/terms/LCSH
10521	Retief (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
10522	Bridges -- Design and construction -- Fiction	http://purl.org/dc/terms/LCSH
10523	Book collectors -- England -- Biography	http://purl.org/dc/terms/LCSH
10524	Scriptoria -- England -- History	http://purl.org/dc/terms/LCSH
10525	England -- Intellectual life -- 1066-1485	http://purl.org/dc/terms/LCSH
10526	Manuscripts, Medieval -- Collectors and collecting -- England -- History	http://purl.org/dc/terms/LCSH
10527	Bibliomania -- History	http://purl.org/dc/terms/LCSH
10528	Libraries -- Great Britain -- History -- 400-1400	http://purl.org/dc/terms/LCSH
10529	Monastic libraries -- Great Britain -- History	http://purl.org/dc/terms/LCSH
10530	Tyrol (Austria) -- Fiction	http://purl.org/dc/terms/LCSH
10531	Swindlers and swindling -- Fiction	http://purl.org/dc/terms/LCSH
10532	New York (N.Y.) -- History -- 1865-1898 -- Fiction	http://purl.org/dc/terms/LCSH
10533	Love, Nat, 1854-1921	http://purl.org/dc/terms/LCSH
10534	African American cowboys -- West (U.S.) -- Biography	http://purl.org/dc/terms/LCSH
10535	Cowboys -- West (U.S.) -- Biography	http://purl.org/dc/terms/LCSH
10536	Betrothal -- Social aspects -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10537	Methodists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10538	Autographs -- Collectors and collecting -- Fiction	http://purl.org/dc/terms/LCSH
10539	Solitaire (Game)	http://purl.org/dc/terms/LCSH
10540	Kensington (London, England) -- Description and travel	http://purl.org/dc/terms/LCSH
10541	New England -- Biography	http://purl.org/dc/terms/LCSH
10542	Historic buildings -- New England	http://purl.org/dc/terms/LCSH
10543	Phrenology	http://purl.org/dc/terms/LCSH
10544	Westminster (London, England) -- Description and travel	http://purl.org/dc/terms/LCSH
10545	Majorca (Spain) -- Fiction	http://purl.org/dc/terms/LCSH
10546	Musical meter and rhythm	http://purl.org/dc/terms/LCSH
10547	Eurythmics	http://purl.org/dc/terms/LCSH
10548	Berlin (Germany) -- Description and travel	http://purl.org/dc/terms/LCSH
10549	Agriculture -- Canada	http://purl.org/dc/terms/LCSH
10550	Agriculture -- Canada -- Societies, etc.	http://purl.org/dc/terms/LCSH
10551	Tales -- Estonia	http://purl.org/dc/terms/LCSH
10552	Folklore -- Estonia	http://purl.org/dc/terms/LCSH
10553	Industries -- Great Britain	http://purl.org/dc/terms/LCSH
10554	China -- History -- Boxer Rebellion, 1899-1901	http://purl.org/dc/terms/LCSH
10555	Peanut industry -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10556	Westminster Abbey	http://purl.org/dc/terms/LCSH
10557	Advertising	http://purl.org/dc/terms/LCSH
10558	Caricatures and cartoons	http://purl.org/dc/terms/LCSH
10559	Fairy tales -- Brazil	http://purl.org/dc/terms/LCSH
10560	Vegetable gardening -- United States	http://purl.org/dc/terms/LCSH
10561	Vegetables -- Varieties	http://purl.org/dc/terms/LCSH
10562	Cathedrals -- Scotland	http://purl.org/dc/terms/LCSH
10563	Church architecture -- Scotland	http://purl.org/dc/terms/LCSH
10564	Abbeys -- Scotland	http://purl.org/dc/terms/LCSH
10565	Pioneers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10566	Mackenzie, Alexander, Sir, 1763-1820 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10567	Algiers (Algeria) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10568	Postal service -- Great Britain -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10569	Fires -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10570	Eskimos -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10571	Manitoba -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10572	Disasters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10573	Glaciers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10574	Andes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10575	Working class families -- Fiction	http://purl.org/dc/terms/LCSH
10576	Cape of Good Hope (South Africa) -- Description and travel	http://purl.org/dc/terms/LCSH
10577	Gambling -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10578	Hudson  Bay -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10579	Confectioners -- Fiction	http://purl.org/dc/terms/LCSH
10580	Men with mental disabilities -- Fiction	http://purl.org/dc/terms/LCSH
10581	British -- Newfoundland and Labrador -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10582	Fishers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10583	Great Lakes Region (North America) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10584	Cables, Submarine -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10585	Lifesaving -- Great Britain	http://purl.org/dc/terms/LCSH
10586	Church music -- Protestant churches	http://purl.org/dc/terms/LCSH
10587	Ballads, English -- West (U.S.) -- Texts	http://purl.org/dc/terms/LCSH
10588	Songs, English -- West (U.S.) -- Texts	http://purl.org/dc/terms/LCSH
10589	Soap	http://purl.org/dc/terms/LCSH
10590	Miners -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10591	Coal mine accidents -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10592	Gold miners -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10593	West (U.S.) -- Discovery and exploration -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10594	Cycling -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10595	Farmers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10596	Great Britain -- Politics and government -- 1760-1789	http://purl.org/dc/terms/LCSH
10597	Scandinavia -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10598	Leadership -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10599	Polar regions -- Discovery and exploration -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10600	Discoveries in geography -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10601	Gorilla -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10602	London (England) -- Social conditions -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
10603	Scotland -- History -- 17th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10604	Covenanters -- Persecutions -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10605	Engineering -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10606	Industrialization -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10607	Telegraph -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10608	Dog owners -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10609	Great Britain. Coastguard Service -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10610	Lifesaving -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10611	Search and rescue operations -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10612	Lifeboats -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10613	Bounty Mutiny, 1789 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10614	Pitcairn Island -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10615	Boats and boating	http://purl.org/dc/terms/LCSH
10616	Ships	http://purl.org/dc/terms/LCSH
10617	Children -- Drama	http://purl.org/dc/terms/LCSH
10618	Fathers -- Drama	http://purl.org/dc/terms/LCSH
10619	America -- Discovery and exploration -- Norse -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10620	GC	http://purl.org/dc/terms/LCC
10621	Ocean	http://purl.org/dc/terms/LCSH
10622	Ballantyne, R. M. (Robert Michael), 1825-1894 -- Anecdotes	http://purl.org/dc/terms/LCSH
10623	Pyrenomycetes	http://purl.org/dc/terms/LCSH
10624	Metamorphosis -- Mythology -- Poetry	http://purl.org/dc/terms/LCSH
10625	Mythology, Classical -- Poetry	http://purl.org/dc/terms/LCSH
10626	Fables, Latin -- Translations into English	http://purl.org/dc/terms/LCSH
10627	Europe -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
10628	Camões, Luís de, 1524?-1580 -- Knowledge -- Naval art and science	http://purl.org/dc/terms/LCSH
10629	Biology -- Textbooks	http://purl.org/dc/terms/LCSH
10630	Dorset (England) -- Languages -- Dictionaries	http://purl.org/dc/terms/LCSH
10631	Dialect poetry, English -- England -- Dorset	http://purl.org/dc/terms/LCSH
10632	English language -- Dialects -- England -- Dorset -- Texts	http://purl.org/dc/terms/LCSH
10633	Dorset (England) -- Poetry	http://purl.org/dc/terms/LCSH
10634	Gibraltar -- History -- Siege, 1779-1783 -- Fiction	http://purl.org/dc/terms/LCSH
10635	Death -- Early works to 1800	http://purl.org/dc/terms/LCSH
10636	Holbein, Hans, 1497-1543	http://purl.org/dc/terms/LCSH
10637	Historiography	http://purl.org/dc/terms/LCSH
10638	Atlantis (Legendary place)	http://purl.org/dc/terms/LCSH
10639	Lemuria	http://purl.org/dc/terms/LCSH
10640	Diede, Charlotte (Charlotte Hildebrand), 1769-1846	http://purl.org/dc/terms/LCSH
10641	Humboldt, Wilhelm, Freiherr von, 1767-1835 -- Correspondence	http://purl.org/dc/terms/LCSH
10642	Mexico City (Mexico) -- History	http://purl.org/dc/terms/LCSH
10643	Aztecs -- Government relations	http://purl.org/dc/terms/LCSH
10644	Aztecs -- Social life and customs	http://purl.org/dc/terms/LCSH
10645	Chimalpahin Cuauhtlehuanitzin, Domingo Francisco de San Antón Muñón, 1579-1660	http://purl.org/dc/terms/LCSH
10646	Aztecs -- Politics and government	http://purl.org/dc/terms/LCSH
10647	World War, 1939-1945 -- Campaigns -- Pacific Area	http://purl.org/dc/terms/LCSH
10648	Pearl Harbor (Hawaii), Attack on, 1941	http://purl.org/dc/terms/LCSH
10649	D731	http://purl.org/dc/terms/LCC
10650	World War, 1939-1945 -- Personal narratives	http://purl.org/dc/terms/LCSH
10651	Home ownership -- Fiction	http://purl.org/dc/terms/LCSH
10652	Women art students -- Fiction	http://purl.org/dc/terms/LCSH
10653	Jesus Christ -- Crucifixion	http://purl.org/dc/terms/LCSH
10654	Jesus Christ -- Trial	http://purl.org/dc/terms/LCSH
10655	Forster, John, 1812-1876	http://purl.org/dc/terms/LCSH
10656	Literary historians -- England -- Biography	http://purl.org/dc/terms/LCSH
10657	Biographers -- England -- Biography	http://purl.org/dc/terms/LCSH
10658	Critics -- England -- Biography	http://purl.org/dc/terms/LCSH
10659	Steamboats -- Fiction	http://purl.org/dc/terms/LCSH
10660	Kallihirua, approximately 1834-1856	http://purl.org/dc/terms/LCSH
10661	Cooking, Canadian	http://purl.org/dc/terms/LCSH
10662	Paul, the Apostle, Saint	http://purl.org/dc/terms/LCSH
10663	Religion -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10664	World War, 1914-1918 -- Great Britain	http://purl.org/dc/terms/LCSH
10665	Jews -- United States	http://purl.org/dc/terms/LCSH
10666	Dearborn independent. International Jew	http://purl.org/dc/terms/LCSH
10667	Monopolies -- United States	http://purl.org/dc/terms/LCSH
10668	Competition	http://purl.org/dc/terms/LCSH
10669	Trusts, Industrial	http://purl.org/dc/terms/LCSH
10670	Bird, Isabella L. (Isabella Lucy), 1831-1904 -- Travel -- Japan	http://purl.org/dc/terms/LCSH
10671	Turkeys -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10672	Minks -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10673	Classicists -- Fiction	http://purl.org/dc/terms/LCSH
10674	School principals -- Fiction	http://purl.org/dc/terms/LCSH
10675	Extortion -- Fiction	http://purl.org/dc/terms/LCSH
10676	Single fathers -- Fiction	http://purl.org/dc/terms/LCSH
10677	Trent, Philip (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
10678	Apollonius, of Tyana	http://purl.org/dc/terms/LCSH
10679	Fishing boats -- Fiction	http://purl.org/dc/terms/LCSH
10680	Saltwater fishing -- Fiction	http://purl.org/dc/terms/LCSH
10681	Grand Banks of Newfoundland -- Fiction	http://purl.org/dc/terms/LCSH
10682	Austria -- Fiction	http://purl.org/dc/terms/LCSH
10683	Arthur, King -- Juvenile literature	http://purl.org/dc/terms/LCSH
10684	Gundungurra (Australian people)	http://purl.org/dc/terms/LCSH
10685	Lassalle, Ferdinand, 1825-1864	http://purl.org/dc/terms/LCSH
10686	Burrows, Mary Louise (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10687	Liberty bonds -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10688	Middle West -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10689	Traitors -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10690	Northwest Passage -- Discovery and exploration	http://purl.org/dc/terms/LCSH
10691	Amundsen, Roald, 1872-1928 -- Travel -- Northwest Passage	http://purl.org/dc/terms/LCSH
10692	Gjøa (Ship)	http://purl.org/dc/terms/LCSH
10693	CJ	http://purl.org/dc/terms/LCC
10694	Medals -- United States	http://purl.org/dc/terms/LCSH
10695	Intermediate state	http://purl.org/dc/terms/LCSH
10696	Helen, of Troy, Queen of Sparta	http://purl.org/dc/terms/LCSH
10697	Peter I, Emperor of Russia, 1672-1725	http://purl.org/dc/terms/LCSH
10698	Russia -- History -- Peter I, 1689-1725	http://purl.org/dc/terms/LCSH
10699	Villages -- Drama	http://purl.org/dc/terms/LCSH
10700	Austrian drama -- 19th century	http://purl.org/dc/terms/LCSH
10701	Military education -- Fiction	http://purl.org/dc/terms/LCSH
10702	Plymouth County (Mass.) -- Description and travel	http://purl.org/dc/terms/LCSH
10703	Norfolk County (Mass.) -- Description and travel	http://purl.org/dc/terms/LCSH
10704	South Shore (Mass. : Coast)	http://purl.org/dc/terms/LCSH
10705	Fouquet, Nicolas, 1615-1680	http://purl.org/dc/terms/LCSH
10706	Charles V, Holy Roman Emperor, 1500-1558 -- Fiction	http://purl.org/dc/terms/LCSH
10707	Breeding	http://purl.org/dc/terms/LCSH
10708	Children -- Death -- Religious aspects -- Juvenile poetry	http://purl.org/dc/terms/LCSH
10709	Judaism -- Juvenile literature	http://purl.org/dc/terms/LCSH
10710	Spain. Cortes (1810-1813) -- Fiction	http://purl.org/dc/terms/LCSH
10711	Cádiz (Spain) -- History -- Fiction	http://purl.org/dc/terms/LCSH
10712	Spain -- History -- Napoleonic Conquest, 1808-1813 -- Fiction	http://purl.org/dc/terms/LCSH
10713	Coal miners -- Diseases	http://purl.org/dc/terms/LCSH
10714	Miners -- Diseases	http://purl.org/dc/terms/LCSH
10715	Miners' phthisis	http://purl.org/dc/terms/LCSH
10716	Lungs -- Dust diseases	http://purl.org/dc/terms/LCSH
10717	Occupational diseases	http://purl.org/dc/terms/LCSH
10718	Carroll, Anna Ella, 1815-1894	http://purl.org/dc/terms/LCSH
10719	Portugal -- History -- Alfonso V, 1438-1481	http://purl.org/dc/terms/LCSH
10720	Afonso V, King of Portugal, 1432-1481	http://purl.org/dc/terms/LCSH
10721	Belgian fiction (French)	http://purl.org/dc/terms/LCSH
10722	Clothing and dress -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10723	Navigation -- Newfoundland and Labrador	http://purl.org/dc/terms/LCSH
10724	Pilot guides -- Newfoundland and Labrador	http://purl.org/dc/terms/LCSH
10725	Chemical industry -- Sweden	http://purl.org/dc/terms/LCSH
10726	German language -- Readers -- English	http://purl.org/dc/terms/LCSH
10727	Hindu law	http://purl.org/dc/terms/LCSH
10728	English language -- Study and teaching	http://purl.org/dc/terms/LCSH
10729	Latin poetry	http://purl.org/dc/terms/LCSH
10730	Hungarian fiction -- Translations into Finnish	http://purl.org/dc/terms/LCSH
10731	Portugal -- Description and travel	http://purl.org/dc/terms/LCSH
10732	Perak -- Description and travel	http://purl.org/dc/terms/LCSH
10733	Malacca (Malacca) -- Description and travel	http://purl.org/dc/terms/LCSH
10734	Conway, Hugh, 1847-1885. Dark days -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
10735	Church of Scotland	http://purl.org/dc/terms/LCSH
10736	Bunker Hill, Battle of, Boston, Mass., 1775 -- Poetry	http://purl.org/dc/terms/LCSH
10737	Vienna (Austria) -- Description and travel	http://purl.org/dc/terms/LCSH
10738	Camões, Luís de, 1524?-1580	http://purl.org/dc/terms/LCSH
10739	Comenius, Johann Amos, 1592-1670	http://purl.org/dc/terms/LCSH
10740	Rome -- History -- Aurelian, 270-275 -- Fiction	http://purl.org/dc/terms/LCSH
10741	Tadmur (Syria) -- Fiction	http://purl.org/dc/terms/LCSH
10742	Railroads -- England -- Knaresborough	http://purl.org/dc/terms/LCSH
10743	Slavery -- Brazil -- Fiction	http://purl.org/dc/terms/LCSH
10744	Wall Street (New York, N.Y.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10745	Athaliah, Queen of Judah -- Drama	http://purl.org/dc/terms/LCSH
10746	Painting -- Collectors and collecting -- Fiction	http://purl.org/dc/terms/LCSH
10747	Art dealers -- Fiction	http://purl.org/dc/terms/LCSH
10748	Romans à clef	http://purl.org/dc/terms/LCSH
10749	Art historians -- Fiction	http://purl.org/dc/terms/LCSH
10750	Painting -- Expertising -- Fiction	http://purl.org/dc/terms/LCSH
10751	Russians -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
10752	Chance -- Fiction	http://purl.org/dc/terms/LCSH
10753	Autobiographical fiction, American	http://purl.org/dc/terms/LCSH
10754	Americans -- Oceania -- Fiction	http://purl.org/dc/terms/LCSH
10755	United States -- History -- Revolution, 1775-1783 -- Campaigns	http://purl.org/dc/terms/LCSH
10756	Soldiers -- New York (State) -- Biography	http://purl.org/dc/terms/LCSH
10757	United States. Army of the Potomac. Corps, 6th (1862-1865) -- History	http://purl.org/dc/terms/LCSH
10758	Stevens, George T. (George Thomas), 1832-1921	http://purl.org/dc/terms/LCSH
10759	United States. Army of the Potomac. Corps, 6th (1862-1865) -- Biography	http://purl.org/dc/terms/LCSH
10760	Wilkinson, J. (John), 1821-1891	http://purl.org/dc/terms/LCSH
10761	New Orleans (La.) -- History -- Capture, 1862	http://purl.org/dc/terms/LCSH
10762	Admirals -- Southern States -- Biography	http://purl.org/dc/terms/LCSH
10763	Confederate States of America. Navy -- Biography	http://purl.org/dc/terms/LCSH
10764	Afghan Wars -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10765	Folklore -- Italy	http://purl.org/dc/terms/LCSH
10766	Violin makers -- Biography	http://purl.org/dc/terms/LCSH
10767	Violin -- History	http://purl.org/dc/terms/LCSH
10768	Dance -- England	http://purl.org/dc/terms/LCSH
10769	Nicholson, John, 1822-1857	http://purl.org/dc/terms/LCSH
10770	Anglican Communion -- England -- Sermons	http://purl.org/dc/terms/LCSH
10771	Church year sermons	http://purl.org/dc/terms/LCSH
10772	Long Island, Battle of, New York, N.Y., 1776	http://purl.org/dc/terms/LCSH
10773	New York (N.Y.) -- History -- Revolution, 1775-1783	http://purl.org/dc/terms/LCSH
10774	Germany -- Foreign relations -- United States	http://purl.org/dc/terms/LCSH
10775	United States -- Foreign relations -- Germany	http://purl.org/dc/terms/LCSH
10776	Riviera (France) -- Description and travel	http://purl.org/dc/terms/LCSH
10777	Canada -- Bibliography	http://purl.org/dc/terms/LCSH
10778	New France -- Bibliography	http://purl.org/dc/terms/LCSH
10779	Legends -- New Zealand	http://purl.org/dc/terms/LCSH
10780	Maori language -- Texts	http://purl.org/dc/terms/LCSH
10781	Maori language -- Dictionaries -- English	http://purl.org/dc/terms/LCSH
10782	Human genetics	http://purl.org/dc/terms/LCSH
10783	Human Genome Project	http://purl.org/dc/terms/LCSH
10784	Human gene mapping	http://purl.org/dc/terms/LCSH
10785	Iceland -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
10786	Church history -- Middle Ages, 600-1500	http://purl.org/dc/terms/LCSH
10787	Ouida, 1839-1908 -- Quotations	http://purl.org/dc/terms/LCSH
10788	Europe -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10789	Constitutional law -- Italian Republic (1802-1805)	http://purl.org/dc/terms/LCSH
10790	Great Britain. Army. Princess Charlotte of Wales' (Royal Berkshire) Regiment. 1/4 Battalion	http://purl.org/dc/terms/LCSH
10791	Spool knitting -- Juvenile literature	http://purl.org/dc/terms/LCSH
10792	Leland, Charles Godfrey, 1824-1903	http://purl.org/dc/terms/LCSH
10793	Schools -- Exercises and recreations	http://purl.org/dc/terms/LCSH
10794	Exercise music	http://purl.org/dc/terms/LCSH
10795	Sherman, John, 1823-1900	http://purl.org/dc/terms/LCSH
10796	United States -- Politics and government -- 19th century	http://purl.org/dc/terms/LCSH
10797	United States -- Politics and government -- 1865-1877	http://purl.org/dc/terms/LCSH
10798	Rain gods -- Egypt	http://purl.org/dc/terms/LCSH
10799	Aphrodite (Greek deity)	http://purl.org/dc/terms/LCSH
10800	Dragons	http://purl.org/dc/terms/LCSH
10801	Incense	http://purl.org/dc/terms/LCSH
10802	Brazil -- History	http://purl.org/dc/terms/LCSH
10803	Gorky, Maksim, 1868-1936	http://purl.org/dc/terms/LCSH
10804	Massachusetts -- History -- New Plymouth, 1620-1691 -- Fiction	http://purl.org/dc/terms/LCSH
10805	Knights and knighthood -- Juvenile literature	http://purl.org/dc/terms/LCSH
10806	Ducks -- Juvenile poetry	http://purl.org/dc/terms/LCSH
10807	Rainier, Mount (Wash.)	http://purl.org/dc/terms/LCSH
10808	Biography -- Humor	http://purl.org/dc/terms/LCSH
10809	Daughters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10810	Geometry -- Early works to 1800	http://purl.org/dc/terms/LCSH
10811	Mathematics -- Early works to 1800	http://purl.org/dc/terms/LCSH
10812	Jackson, Stonewall, 1824-1863 -- Fiction	http://purl.org/dc/terms/LCSH
10813	Confederate States of America. Army. Virginia Artillery. Rockbridge Battery, 1st	http://purl.org/dc/terms/LCSH
10814	Virginia -- History -- Civil War, 1861-1865 -- Campaigns	http://purl.org/dc/terms/LCSH
10815	Soldiers -- Virginia -- Biography	http://purl.org/dc/terms/LCSH
10816	Moore, Edward Alexander, 1842-	http://purl.org/dc/terms/LCSH
10817	Great Britain. Army. Infantry Brigade, 15th	http://purl.org/dc/terms/LCSH
10818	Bible. Gospels -- Commentaries	http://purl.org/dc/terms/LCSH
10819	Bible. Epistles -- Commentaries	http://purl.org/dc/terms/LCSH
10820	Lamartine, Alphonse de, 1790-1869	http://purl.org/dc/terms/LCSH
10821	United States. Army. Signal Corps -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10822	Heroes -- Juvenile literature	http://purl.org/dc/terms/LCSH
10823	Ballads, English -- England -- History and criticism	http://purl.org/dc/terms/LCSH
10824	United States. President (1861-1865 : Lincoln). Emancipation Proclamation	http://purl.org/dc/terms/LCSH
10825	Indians of North America -- Great Plains -- Folklore	http://purl.org/dc/terms/LCSH
10826	Indians of North America -- West (U.S.) -- Folklore	http://purl.org/dc/terms/LCSH
10827	Davis, Henry Winter, 1817-1865	http://purl.org/dc/terms/LCSH
10828	Antislavery movements -- United States -- Songs and music	http://purl.org/dc/terms/LCSH
10829	Olav I Trygveson, King of Norway, 968-1000	http://purl.org/dc/terms/LCSH
10830	Harald III Harðráði, King of Norway, 1015-1066	http://purl.org/dc/terms/LCSH
10831	Sahara -- Description and travel	http://purl.org/dc/terms/LCSH
10832	Nursing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10833	Iroquois Indians -- Folklore	http://purl.org/dc/terms/LCSH
10834	Sabbath	http://purl.org/dc/terms/LCSH
10835	Seventh-Day Adventists -- Doctrines	http://purl.org/dc/terms/LCSH
10836	Germans -- Africa -- Fiction	http://purl.org/dc/terms/LCSH
10837	Indigenous peoples -- Africa, Central -- Fiction	http://purl.org/dc/terms/LCSH
10838	Great Britain. Army. Black Watch (Royal Highlanders). Battalion, 2nd	http://purl.org/dc/terms/LCSH
10839	Indians of North America -- Drama	http://purl.org/dc/terms/LCSH
10840	Christian ethics	http://purl.org/dc/terms/LCSH
10841	Wood-carving	http://purl.org/dc/terms/LCSH
10842	Mental health	http://purl.org/dc/terms/LCSH
10843	Christian saints -- Juvenile literature	http://purl.org/dc/terms/LCSH
10844	Young women -- Education -- Fiction	http://purl.org/dc/terms/LCSH
10845	United States Naval Academy -- Fiction	http://purl.org/dc/terms/LCSH
10846	Maryland -- Fiction	http://purl.org/dc/terms/LCSH
10847	Children of military personnel -- Fiction	http://purl.org/dc/terms/LCSH
10848	Washington (D.C.) -- Fiction	http://purl.org/dc/terms/LCSH
10849	Cooking, British	http://purl.org/dc/terms/LCSH
10850	Orient -- Description and travel	http://purl.org/dc/terms/LCSH
10851	Liberia -- Description and travel	http://purl.org/dc/terms/LCSH
10852	Yoruba (African people)	http://purl.org/dc/terms/LCSH
10853	African Americans -- Colonization -- Africa	http://purl.org/dc/terms/LCSH
10854	Verse satire, Latin	http://purl.org/dc/terms/LCSH
10855	Christian pilgrims and pilgrimages -- Poetry	http://purl.org/dc/terms/LCSH
10856	Young women with disabilities -- Fiction	http://purl.org/dc/terms/LCSH
10857	Lönnrot, Elias, 1802-1884	http://purl.org/dc/terms/LCSH
10858	Missing children -- Fiction	http://purl.org/dc/terms/LCSH
10859	Painters -- Italy -- Venice	http://purl.org/dc/terms/LCSH
10860	Ontario -- Politics and government	http://purl.org/dc/terms/LCSH
10861	Canada -- History -- Rebellion, 1837-1838	http://purl.org/dc/terms/LCSH
10862	Knowles, Matilda Darroch, 1811-1886	http://purl.org/dc/terms/LCSH
10863	Allen Street Presbyterian Church (New York, N.Y.)	http://purl.org/dc/terms/LCSH
10864	Knowles, James, 1811-1886	http://purl.org/dc/terms/LCSH
10865	Man-woman relationships	http://purl.org/dc/terms/LCSH
10866	Patton, Francis L. (Francis Landey), 1843-1932	http://purl.org/dc/terms/LCSH
10867	Panama Canal (Panama)	http://purl.org/dc/terms/LCSH
10868	Great Britain. Treaties, etc. United States, 1901 Nov. 18	http://purl.org/dc/terms/LCSH
10869	Burlesques	http://purl.org/dc/terms/LCSH
10870	Peter, the Hermit, -1115	http://purl.org/dc/terms/LCSH
10871	Catholic Church -- Controversial literature -- Early works to 1800	http://purl.org/dc/terms/LCSH
10872	Christian antiquities -- Italy -- Rome	http://purl.org/dc/terms/LCSH
10873	Rome (Italy) -- Antiquities	http://purl.org/dc/terms/LCSH
10874	Pinkerton, Allan, 1819-1884	http://purl.org/dc/terms/LCSH
10875	Detectives -- United States -- Biography	http://purl.org/dc/terms/LCSH
10876	United States. Weather Bureau -- Juvenile literature	http://purl.org/dc/terms/LCSH
10877	Milky Way	http://purl.org/dc/terms/LCSH
10878	Families -- Drama	http://purl.org/dc/terms/LCSH
10879	Norwegian drama -- Translations into German	http://purl.org/dc/terms/LCSH
10880	Domestic drama	http://purl.org/dc/terms/LCSH
10881	Mothers and sons -- Drama	http://purl.org/dc/terms/LCSH
10882	German language -- Composition and exercises	http://purl.org/dc/terms/LCSH
10883	German language -- Conversation and phrase books	http://purl.org/dc/terms/LCSH
10884	Children in the Bible -- Juvenile literature	http://purl.org/dc/terms/LCSH
10885	Fairy tales -- Ireland	http://purl.org/dc/terms/LCSH
10886	Africa, North -- History -- 1517-1882	http://purl.org/dc/terms/LCSH
10887	Blind	http://purl.org/dc/terms/LCSH
10888	Melville, Andrew, 1545-1622	http://purl.org/dc/terms/LCSH
10889	Ballads, Scots -- Adaptations	http://purl.org/dc/terms/LCSH
10890	Ballads, English -- Adaptations	http://purl.org/dc/terms/LCSH
10891	Religion and ethics	http://purl.org/dc/terms/LCSH
10892	Minnesota -- History, Local	http://purl.org/dc/terms/LCSH
10893	Minnesota -- Biography	http://purl.org/dc/terms/LCSH
10894	Pioneers -- Minnesota -- Biography	http://purl.org/dc/terms/LCSH
10895	False testimony -- Juvenile poetry	http://purl.org/dc/terms/LCSH
10896	False imprisonment -- Juvenile poetry	http://purl.org/dc/terms/LCSH
10897	Terence -- Translations into English	http://purl.org/dc/terms/LCSH
10898	Parables	http://purl.org/dc/terms/LCSH
10899	Holy Cross	http://purl.org/dc/terms/LCSH
10900	Postage stamps -- Canada	http://purl.org/dc/terms/LCSH
10901	Los Angeles (Calif.) -- Fiction	http://purl.org/dc/terms/LCSH
10902	Murray, David Christie, 1847-1907	http://purl.org/dc/terms/LCSH
10903	English fiction -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
10904	Tibet Autonomous Region (China) -- Description and travel	http://purl.org/dc/terms/LCSH
10905	Paganism -- Rome	http://purl.org/dc/terms/LCSH
10906	Tagore, Rabindranath, 1861-1941	http://purl.org/dc/terms/LCSH
10907	Authors, Bengali -- 20th century -- Biography	http://purl.org/dc/terms/LCSH
10908	Royal Canadian Mounted Police	http://purl.org/dc/terms/LCSH
10909	Northwest, Canadian -- History	http://purl.org/dc/terms/LCSH
10910	Letter writing	http://purl.org/dc/terms/LCSH
10911	Second Coalition, War of the, 1798-1801 -- Campaigns -- Egypt -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10912	Egypt -- History -- French occupation, 1798-1801 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10913	Napoleon I, Emperor of the French, 1769-1821 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10914	Indians of North America -- Languages -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
10915	Ruskin, John, 1819-1900 -- Correspondence	http://purl.org/dc/terms/LCSH
10916	Colorado -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
10917	Bible. Hebrews -- Commentaries	http://purl.org/dc/terms/LCSH
10918	Coffin, Charles Carleton, 1823-1896	http://purl.org/dc/terms/LCSH
10919	African American orators	http://purl.org/dc/terms/LCSH
10920	African Americans -- History -- Sources	http://purl.org/dc/terms/LCSH
10921	Speeches, addresses, etc., American -- African American authors	http://purl.org/dc/terms/LCSH
10922	Man-women relationships -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10923	Singers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10924	Steam-engines -- Juvenile literature	http://purl.org/dc/terms/LCSH
10925	Manitoba -- Description and travel	http://purl.org/dc/terms/LCSH
10926	Indians of North America -- Canada -- Missions	http://purl.org/dc/terms/LCSH
10927	Gruyère (Switzerland) -- History	http://purl.org/dc/terms/LCSH
10928	Gruyère, Counts of	http://purl.org/dc/terms/LCSH
10929	Harun al-Rashid, Caliph, approximately 763-809 -- Fiction	http://purl.org/dc/terms/LCSH
10930	Greece -- Civilization	http://purl.org/dc/terms/LCSH
10931	Lamas -- Fiction	http://purl.org/dc/terms/LCSH
10932	Irish -- India -- Fiction	http://purl.org/dc/terms/LCSH
10933	Tewkesbury Abbey	http://purl.org/dc/terms/LCSH
10934	Deerhurst (England). Priory church	http://purl.org/dc/terms/LCSH
10935	Jackson, John Baptist, 1701-1780?	http://purl.org/dc/terms/LCSH
10936	Civilization, Celtic, in literature	http://purl.org/dc/terms/LCSH
10937	National characteristics, Irish	http://purl.org/dc/terms/LCSH
10938	Language and culture -- Ireland	http://purl.org/dc/terms/LCSH
10939	Ireland -- Social life and customs	http://purl.org/dc/terms/LCSH
10940	City planning -- France -- Paris	http://purl.org/dc/terms/LCSH
10941	City planning -- France	http://purl.org/dc/terms/LCSH
10942	Women -- Political activity -- Fiction	http://purl.org/dc/terms/LCSH
10943	Women mayors -- Fiction	http://purl.org/dc/terms/LCSH
10944	Florida -- History -- Huguenot colony, 1562-1565	http://purl.org/dc/terms/LCSH
10945	Villegaignon, Nicolas Durand de, 1510-1571?	http://purl.org/dc/terms/LCSH
10946	Guyon, Jeanne Marie Bouvier de La Motte, 1648-1717	http://purl.org/dc/terms/LCSH
10947	Catholics -- France -- Biography	http://purl.org/dc/terms/LCSH
10948	Ocean -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10949	Dramatists, English -- Early modern, 1500-1700 -- Biography	http://purl.org/dc/terms/LCSH
10950	Remus, Uncle (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
10951	Monism	http://purl.org/dc/terms/LCSH
10952	Inventors -- Fiction	http://purl.org/dc/terms/LCSH
10953	Painting, Chinese	http://purl.org/dc/terms/LCSH
10954	Painting -- China -- History	http://purl.org/dc/terms/LCSH
10955	Staffs (Sticks, canes, etc.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10956	Youth -- Fiction	http://purl.org/dc/terms/LCSH
10957	Contemplation	http://purl.org/dc/terms/LCSH
10958	Thomas, Aquinas, Saint, 1225?-1274	http://purl.org/dc/terms/LCSH
10959	Tools	http://purl.org/dc/terms/LCSH
10960	Jews -- United States -- Periodicals	http://purl.org/dc/terms/LCSH
10961	Jews -- Periodicals	http://purl.org/dc/terms/LCSH
10962	Physical geography -- West (U.S.)	http://purl.org/dc/terms/LCSH
10963	West (U.S)	http://purl.org/dc/terms/LCSH
10964	Great Britain -- History -- Roman period, 55 B.C.-449 A.D. -- Fiction	http://purl.org/dc/terms/LCSH
10965	Romans -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
10966	United States -- History, Naval	http://purl.org/dc/terms/LCSH
10967	Crusoe, Robinson (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
10968	Women journalists -- England -- Fiction	http://purl.org/dc/terms/LCSH
10969	Retribution -- Drama	http://purl.org/dc/terms/LCSH
10970	Women -- New England -- Fiction	http://purl.org/dc/terms/LCSH
10971	Great Britain -- History -- Charles I, 1625-1649 -- Fiction	http://purl.org/dc/terms/LCSH
10972	Transvaal (South Africa)	http://purl.org/dc/terms/LCSH
10973	Free State (South Africa)	http://purl.org/dc/terms/LCSH
10974	Reptiles -- Digestive organs	http://purl.org/dc/terms/LCSH
10975	Reptiles -- Embryology	http://purl.org/dc/terms/LCSH
10976	Alligators -- Digestive organs	http://purl.org/dc/terms/LCSH
10977	Garland, Hamlin, 1860-1940	http://purl.org/dc/terms/LCSH
10978	Parapsychology -- Fiction	http://purl.org/dc/terms/LCSH
10979	United States. Federal Bureau of Investigation -- Fiction	http://purl.org/dc/terms/LCSH
10980	Medicine -- Periodicals	http://purl.org/dc/terms/LCSH
10981	Phrenology -- Periodicals	http://purl.org/dc/terms/LCSH
10982	Spain -- History -- 711-1516	http://purl.org/dc/terms/LCSH
10983	Islamic Empire -- History	http://purl.org/dc/terms/LCSH
10984	Arabs -- Spain	http://purl.org/dc/terms/LCSH
10985	Muslims -- Spain -- History	http://purl.org/dc/terms/LCSH
10986	Lactation	http://purl.org/dc/terms/LCSH
10987	Breastfeeding	http://purl.org/dc/terms/LCSH
10988	Napoleon I, Emperor of the French, 1769-1821 -- Elba and the Hundred Days, 1814-1815	http://purl.org/dc/terms/LCSH
10989	Canals -- England	http://purl.org/dc/terms/LCSH
10990	Canoes and canoeing	http://purl.org/dc/terms/LCSH
10991	Civil engineers -- Fiction	http://purl.org/dc/terms/LCSH
10992	West (U.S.) -- Social life and customs	http://purl.org/dc/terms/LCSH
10993	Advertising -- Books	http://purl.org/dc/terms/LCSH
10994	Roosevelt, Theodore, 1858-1919 -- Juvenile literature	http://purl.org/dc/terms/LCSH
10995	Translating and interpreting	http://purl.org/dc/terms/LCSH
10996	Germany -- Social life and customs -- 17th century -- Fiction	http://purl.org/dc/terms/LCSH
10997	Legal ethics -- United States	http://purl.org/dc/terms/LCSH
10998	Northern War, 1700-1721 -- Sources	http://purl.org/dc/terms/LCSH
10999	Löfving, Stefan, 1689-1777	http://purl.org/dc/terms/LCSH
11000	Dickens, Charles, 1812-1870 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
11001	Neutral Nation Indians -- History	http://purl.org/dc/terms/LCSH
11002	Elgin (Ont. : County) -- History	http://purl.org/dc/terms/LCSH
11003	Frontier and pioneer life -- Ontario -- Elgin (County)	http://purl.org/dc/terms/LCSH
11004	Toronto Region (Ont.) -- History	http://purl.org/dc/terms/LCSH
11005	Elgin (Ont. : County) -- History, Military	http://purl.org/dc/terms/LCSH
11006	French language -- Pronunciation	http://purl.org/dc/terms/LCSH
11007	Pennsylvania -- History -- Revolution, 1775-1783 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11008	Physicians -- Newfoundland and Labrador -- Biography	http://purl.org/dc/terms/LCSH
11009	Crows -- Juvenile poetry	http://purl.org/dc/terms/LCSH
11010	Spring -- Juvenile poetry	http://purl.org/dc/terms/LCSH
11011	Switzerland -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
11012	Cervantes Saavedra, Miguel de, 1547-1616	http://purl.org/dc/terms/LCSH
11013	Watercolor painting, British	http://purl.org/dc/terms/LCSH
11014	Bacon, Francis, 1561-1626 -- Knowledge -- Literature	http://purl.org/dc/terms/LCSH
11015	Montaigne, Michel de, 1533-1592 -- Influence	http://purl.org/dc/terms/LCSH
11016	Custine, Delphine de Sabran, marquise de, 1770-1826	http://purl.org/dc/terms/LCSH
11017	Conducting	http://purl.org/dc/terms/LCSH
11018	Argentina -- Colonization	http://purl.org/dc/terms/LCSH
11019	Theaters -- England -- London -- History	http://purl.org/dc/terms/LCSH
11020	Shakespeare, William, 1564-1616 -- Stage history -- To 1625	http://purl.org/dc/terms/LCSH
11021	Guardian and ward -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11022	Martyrs	http://purl.org/dc/terms/LCSH
11023	Church history	http://purl.org/dc/terms/LCSH
11024	Spinning	http://purl.org/dc/terms/LCSH
11025	Frontier and pioneer life -- Alaska	http://purl.org/dc/terms/LCSH
11026	School children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11027	Yugoslavia	http://purl.org/dc/terms/LCSH
11028	Nature -- Folklore	http://purl.org/dc/terms/LCSH
11029	Amusements -- Religious aspects	http://purl.org/dc/terms/LCSH
11030	Psychological tests	http://purl.org/dc/terms/LCSH
11031	Decoration and ornament -- Victorian style	http://purl.org/dc/terms/LCSH
11032	Initials	http://purl.org/dc/terms/LCSH
11033	Gifts -- Fiction	http://purl.org/dc/terms/LCSH
11034	Generals -- Greece -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
11035	Alexander, the Great, 356-323 B.C. -- Juvenile literature	http://purl.org/dc/terms/LCSH
11036	Greece -- History -- Macedonian expansion, 359-323 B.C. -- Juvenile literature	http://purl.org/dc/terms/LCSH
11037	Swedish Americans -- Fiction	http://purl.org/dc/terms/LCSH
11038	American literature -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
11039	Time management	http://purl.org/dc/terms/LCSH
11040	Values	http://purl.org/dc/terms/LCSH
11041	English -- Italy -- Fiction	http://purl.org/dc/terms/LCSH
11042	Gustav I Vasa, King of Sweden, 1496-1560	http://purl.org/dc/terms/LCSH
11043	Sweden -- History -- Gustav I Vasa, 1523-1560	http://purl.org/dc/terms/LCSH
11044	Bible. New Testament -- Introductions	http://purl.org/dc/terms/LCSH
11045	Robots -- Fiction	http://purl.org/dc/terms/LCSH
11046	Lycoming County (Pa.) -- History	http://purl.org/dc/terms/LCSH
11047	Frontier and pioneer life -- Pennsylvania	http://purl.org/dc/terms/LCSH
11048	Astronomy -- Miscellanea	http://purl.org/dc/terms/LCSH
11049	Meteorology -- Miscellanea	http://purl.org/dc/terms/LCSH
11050	Punjab (India) -- Social life and customs	http://purl.org/dc/terms/LCSH
11051	Afghanistan -- Social life and customs	http://purl.org/dc/terms/LCSH
11052	Afghans	http://purl.org/dc/terms/LCSH
11053	Missions -- Asia, Central	http://purl.org/dc/terms/LCSH
11054	Barbados -- Description and travel	http://purl.org/dc/terms/LCSH
11055	Guyana -- Description and travel	http://purl.org/dc/terms/LCSH
11056	Free Church of England -- Sermons	http://purl.org/dc/terms/LCSH
11057	House plants	http://purl.org/dc/terms/LCSH
11058	Cold-frames	http://purl.org/dc/terms/LCSH
11059	Greenhouses	http://purl.org/dc/terms/LCSH
11060	Devon (England)	http://purl.org/dc/terms/LCSH
11061	Virginia -- Social life and customs	http://purl.org/dc/terms/LCSH
11062	Drama -- Periodicals	http://purl.org/dc/terms/LCSH
11063	Imagery (Psychology)	http://purl.org/dc/terms/LCSH
11064	Nobility -- Poetry	http://purl.org/dc/terms/LCSH
11065	Craven, William Craven, Baron, 1737 or 8-1791 -- Poetry	http://purl.org/dc/terms/LCSH
11066	Fès (Morocco) -- Description and travel	http://purl.org/dc/terms/LCSH
11067	F2301	http://purl.org/dc/terms/LCC
11068	Geology -- South America	http://purl.org/dc/terms/LCSH
11069	Puns and punning	http://purl.org/dc/terms/LCSH
11070	Italian drama -- 20th century	http://purl.org/dc/terms/LCSH
11071	Hogarth, William, 1697-1764	http://purl.org/dc/terms/LCSH
11072	Castro, Inês de, -1355 -- Drama	http://purl.org/dc/terms/LCSH
11073	Chiado, António Ribeiro, approximately 1520-1591	http://purl.org/dc/terms/LCSH
11074	Pueblo Indians	http://purl.org/dc/terms/LCSH
11075	Rhineland (Germany) -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
11076	Scotland -- History -- Robert III, 1390-1406 -- Fiction	http://purl.org/dc/terms/LCSH
11077	Perth (Scotland) -- Fiction	http://purl.org/dc/terms/LCSH
11078	Epitaphs	http://purl.org/dc/terms/LCSH
11079	Cattle -- Breeding	http://purl.org/dc/terms/LCSH
11080	Cattle breeders	http://purl.org/dc/terms/LCSH
11081	Soviet Union -- History -- Allied intervention, 1918-1920	http://purl.org/dc/terms/LCSH
11082	Soviet Union -- History -- Revolution, 1917-1921 -- Personal narratives, American	http://purl.org/dc/terms/LCSH
11083	World War, 1914-1918 -- Russia (Federation) -- Arkhangelʹsk	http://purl.org/dc/terms/LCSH
11084	Soviet Union -- History -- Revolution, 1917-1921 -- Participation, American	http://purl.org/dc/terms/LCSH
11085	Soldiers -- United States -- Biography	http://purl.org/dc/terms/LCSH
11086	Lyly, John, 1554?-1606 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
11087	Welsh poetry	http://purl.org/dc/terms/LCSH
11088	Hercules (Roman mythology) -- Poetry	http://purl.org/dc/terms/LCSH
11089	Caucasus -- History	http://purl.org/dc/terms/LCSH
11090	Shamil, Imam, 1798?-1871	http://purl.org/dc/terms/LCSH
11091	Charless, Joseph, 1772-1834	http://purl.org/dc/terms/LCSH
11092	Printing -- Missouri -- Saint Louis -- History	http://purl.org/dc/terms/LCSH
11093	Persian poetry -- Translations into English	http://purl.org/dc/terms/LCSH
11094	Novelists, English -- 19th century -- Family relationships	http://purl.org/dc/terms/LCSH
11095	Austen, Jane, 1775-1817 -- Family	http://purl.org/dc/terms/LCSH
11096	Christian biography -- Palestine	http://purl.org/dc/terms/LCSH
11097	Jesus Christ -- Mormon interpretations	http://purl.org/dc/terms/LCSH
11098	Fruit-culture	http://purl.org/dc/terms/LCSH
11099	Mary I, Queen of England, 1516-1558	http://purl.org/dc/terms/LCSH
11100	Mackinac Island (Mich. : Island) -- History	http://purl.org/dc/terms/LCSH
11101	Michigan -- History	http://purl.org/dc/terms/LCSH
11102	Animals -- Biography	http://purl.org/dc/terms/LCSH
11103	Domestic animals -- Juvenile literature	http://purl.org/dc/terms/LCSH
11104	Holidays -- France	http://purl.org/dc/terms/LCSH
11105	Engraving	http://purl.org/dc/terms/LCSH
11106	Portraits	http://purl.org/dc/terms/LCSH
11107	Travelers -- Periodicals	http://purl.org/dc/terms/LCSH
11108	English language -- Grammar -- Problems, exercises, etc.	http://purl.org/dc/terms/LCSH
11109	Kindergarten -- California -- San Francisco	http://purl.org/dc/terms/LCSH
11110	L	http://purl.org/dc/terms/LCC
11111	Business -- Fiction	http://purl.org/dc/terms/LCSH
11112	Choral singing -- Juvenile	http://purl.org/dc/terms/LCSH
11113	United States. Army. Massachusetts Infantry Regiment, 2nd (1861-1864)	http://purl.org/dc/terms/LCSH
11114	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- Massachusetts	http://purl.org/dc/terms/LCSH
11115	New York (State) -- Politics and government	http://purl.org/dc/terms/LCSH
11116	Virginia -- History -- Colonial period, ca. 1600-1775 -- Sources	http://purl.org/dc/terms/LCSH
11117	Peru -- History -- War of Independence, 1820-1829 -- Fiction	http://purl.org/dc/terms/LCSH
11118	Union Pacific Railroad Company	http://purl.org/dc/terms/LCSH
11119	Railroads -- United States -- History	http://purl.org/dc/terms/LCSH
11120	Numerals	http://purl.org/dc/terms/LCSH
11121	Rome -- History -- 53-44 B.C. -- Sources	http://purl.org/dc/terms/LCSH
11122	Speeches, addresses, etc., Latin	http://purl.org/dc/terms/LCSH
11123	Horseshoeing	http://purl.org/dc/terms/LCSH
11124	Book clubs (Bookselling)	http://purl.org/dc/terms/LCSH
11125	Booksellers and bookselling -- England -- London	http://purl.org/dc/terms/LCSH
11126	United States -- Politics and government -- 1865-1869	http://purl.org/dc/terms/LCSH
11127	Geese -- Juvenile poetry	http://purl.org/dc/terms/LCSH
11128	Conduct of life -- Juvenile poetry	http://purl.org/dc/terms/LCSH
11129	Foxes -- Juvenile poetry	http://purl.org/dc/terms/LCSH
11130	Dramatists, French -- 17th century -- Biography -- Early works to 1800	http://purl.org/dc/terms/LCSH
11131	Molière, 1622-1673	http://purl.org/dc/terms/LCSH
11132	France -- Politics and government -- 1789-1900	http://purl.org/dc/terms/LCSH
11133	Cellulose	http://purl.org/dc/terms/LCSH
11134	Boston (Mass.) -- Centennial celebrations, etc.	http://purl.org/dc/terms/LCSH
11135	German language -- Readers -- Science	http://purl.org/dc/terms/LCSH
11136	World War, 1914-1918 -- Photography	http://purl.org/dc/terms/LCSH
11137	Germans -- United States -- Periodicals	http://purl.org/dc/terms/LCSH
11138	Sudan (Region) -- Description and travel	http://purl.org/dc/terms/LCSH
11139	Tombouctou (Mali) -- Description and travel	http://purl.org/dc/terms/LCSH
11140	Malta -- History	http://purl.org/dc/terms/LCSH
11141	Arnault, A.-V. (Antoine-Vincent), 1766-1834	http://purl.org/dc/terms/LCSH
11142	France -- History -- Revolution, 1789-1799 -- Personal narratives	http://purl.org/dc/terms/LCSH
11143	Theater -- France -- Paris	http://purl.org/dc/terms/LCSH
11144	Bocage, Manuel Maria Barbosa du, 1765-1805 -- Poetry	http://purl.org/dc/terms/LCSH
11145	Postal service	http://purl.org/dc/terms/LCSH
11146	German language -- Middle High German, 1050-1500 -- Grammar	http://purl.org/dc/terms/LCSH
11147	German language -- Middle High German, 1050-1500 -- Readers	http://purl.org/dc/terms/LCSH
11148	Multatuli	http://purl.org/dc/terms/LCSH
11149	Santa Rita, Guilherme Augusto Cau da Costa, 1889-1918 -- Appreciation -- Portugal	http://purl.org/dc/terms/LCSH
11150	Frontier and pioneer life -- Ozark Mountains -- Fiction	http://purl.org/dc/terms/LCSH
11151	Shawnee Indians -- Fiction	http://purl.org/dc/terms/LCSH
11152	Ozark Mountains -- History -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
11153	German fiction -- Translations into Finnish	http://purl.org/dc/terms/LCSH
11154	Moukhanoff, Helen de Smirnoff, 1878-1963 -- Correspondence	http://purl.org/dc/terms/LCSH
11155	Moukhanoff, Helen de Smirnoff, 1878-1963	http://purl.org/dc/terms/LCSH
11156	Russia (Federation) -- History -- Revolution, 1917-1921 -- Personal narratives	http://purl.org/dc/terms/LCSH
11157	Scott, Walter, 1771-1832 -- Adaptations	http://purl.org/dc/terms/LCSH
11158	Steam-boilers, Water-tube	http://purl.org/dc/terms/LCSH
11159	Lord's Supper -- Prayers and devotions -- Portuguese	http://purl.org/dc/terms/LCSH
11160	Catholic Church -- Prayers and devotions -- Portuguese	http://purl.org/dc/terms/LCSH
11161	Mary, Blessed Virgin, Saint -- May devotions -- Portuguese	http://purl.org/dc/terms/LCSH
11162	Gellert, Christian Fürchtegott, 1715-1769	http://purl.org/dc/terms/LCSH
11163	Logging -- Fiction	http://purl.org/dc/terms/LCSH
11164	California -- History -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11165	California -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
11166	Miners -- Fiction	http://purl.org/dc/terms/LCSH
11167	Inventors -- United States -- Fiction	http://purl.org/dc/terms/LCSH
11168	James, Jesse, 1847-1882 -- Fiction	http://purl.org/dc/terms/LCSH
11169	North Carolina -- Social life and customs	http://purl.org/dc/terms/LCSH
11170	Plantation life	http://purl.org/dc/terms/LCSH
11171	Greece -- Foreign relations	http://purl.org/dc/terms/LCSH
11172	Greece -- Politics and government -- 1913-1917	http://purl.org/dc/terms/LCSH
11173	World War, 1914-1918 -- Greece	http://purl.org/dc/terms/LCSH
11174	Mexican War, 1846-1848 -- Poetry	http://purl.org/dc/terms/LCSH
11175	Secret service -- Germany	http://purl.org/dc/terms/LCSH
11176	Propaganda, German	http://purl.org/dc/terms/LCSH
11177	Patents	http://purl.org/dc/terms/LCSH
11178	Patent laws and legislation -- Hawaii	http://purl.org/dc/terms/LCSH
11179	Patents -- United States	http://purl.org/dc/terms/LCSH
11180	Furniss, Harry, 1854-1925	http://purl.org/dc/terms/LCSH
11181	Cartoonists -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
11182	Etching -- Catalogs	http://purl.org/dc/terms/LCSH
11183	Epic poetry, Latin	http://purl.org/dc/terms/LCSH
11184	Legends -- Rome -- Poetry	http://purl.org/dc/terms/LCSH
11185	Canadian poetry -- 20th century	http://purl.org/dc/terms/LCSH
11186	Cathedrals -- France	http://purl.org/dc/terms/LCSH
11187	El Dorado	http://purl.org/dc/terms/LCSH
11188	Guiana -- Discovery and exploration	http://purl.org/dc/terms/LCSH
11189	Rasputin, Grigorii Efimovich, 1869-1916 -- Fiction	http://purl.org/dc/terms/LCSH
11190	Dutch language -- Orthography and spelling	http://purl.org/dc/terms/LCSH
11191	Lapland -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
11192	Portuguese literature -- 20th century	http://purl.org/dc/terms/LCSH
11193	Jesus Christ -- Last days	http://purl.org/dc/terms/LCSH
11194	Gardeners -- Fiction	http://purl.org/dc/terms/LCSH
11195	Gastronomy	http://purl.org/dc/terms/LCSH
11196	Hostages -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11197	Copyright -- Economic aspects	http://purl.org/dc/terms/LCSH
11198	Money laundering	http://purl.org/dc/terms/LCSH
11199	Commercial crimes	http://purl.org/dc/terms/LCSH
11200	Insects -- Nomenclature	http://purl.org/dc/terms/LCSH
11201	United States -- History -- 1783-1815 -- Fiction	http://purl.org/dc/terms/LCSH
11202	Panama -- Fiction	http://purl.org/dc/terms/LCSH
11203	Norwegian fiction -- Translations into Finnish	http://purl.org/dc/terms/LCSH
11204	Plant ecology	http://purl.org/dc/terms/LCSH
11205	Phytogeography	http://purl.org/dc/terms/LCSH
11206	Huguenots	http://purl.org/dc/terms/LCSH
11207	Lynton (England) -- Guidebooks	http://purl.org/dc/terms/LCSH
11208	Lynmouth (England) -- Guidebooks	http://purl.org/dc/terms/LCSH
11209	Electrical engineering -- Juvenile literature	http://purl.org/dc/terms/LCSH
11210	Electric apparatus and appliances	http://purl.org/dc/terms/LCSH
11211	Hell	http://purl.org/dc/terms/LCSH
11212	Cattle -- Diseases	http://purl.org/dc/terms/LCSH
11213	Camões, Luís de, 1524?-1580 -- Poetry	http://purl.org/dc/terms/LCSH
11214	English -- France -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11215	Mental healing	http://purl.org/dc/terms/LCSH
11216	Bohemia (Czech Republic) -- History	http://purl.org/dc/terms/LCSH
11217	Prague (Czech Republic) -- Description and travel	http://purl.org/dc/terms/LCSH
11218	Napoleon I, Emperor of the French, 1769-1821 -- Egyptian campaign, 1798-1799	http://purl.org/dc/terms/LCSH
11219	Buddhism -- Drama	http://purl.org/dc/terms/LCSH
11220	Electroplating	http://purl.org/dc/terms/LCSH
11221	Chemical apparatus	http://purl.org/dc/terms/LCSH
11222	Glass blowing and working	http://purl.org/dc/terms/LCSH
11223	Glass grinding and polishing	http://purl.org/dc/terms/LCSH
11224	Mirrors	http://purl.org/dc/terms/LCSH
11225	Lampwork	http://purl.org/dc/terms/LCSH
11226	Glass coatings	http://purl.org/dc/terms/LCSH
11227	Eastern question (Central Asia)	http://purl.org/dc/terms/LCSH
11228	New England -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
11229	Christian ethics -- History -- Early church, ca. 30-600	http://purl.org/dc/terms/LCSH
11230	Ambrose, Saint, Bishop of Milan, -397	http://purl.org/dc/terms/LCSH
11231	Clergy -- Office -- Early works to 1800	http://purl.org/dc/terms/LCSH
11232	Asceticism -- History -- Early church, ca. 30-600	http://purl.org/dc/terms/LCSH
11233	Shipwrecks -- South Atlantic Ocean	http://purl.org/dc/terms/LCSH
11234	Africa, French-speaking West -- Social life and customs -- 18th century	http://purl.org/dc/terms/LCSH
11235	Africa, North -- Social life and customs -- 18th century	http://purl.org/dc/terms/LCSH
11236	Picard family	http://purl.org/dc/terms/LCSH
11237	Godin des Odonais, Isabelle de Grandmaison, 1728?-	http://purl.org/dc/terms/LCSH
11238	Oratorio	http://purl.org/dc/terms/LCSH
11239	Bible. Job	http://purl.org/dc/terms/LCSH
11240	Egypt -- Social life and customs	http://purl.org/dc/terms/LCSH
11241	Postal service -- New York (State) -- Buffalo	http://purl.org/dc/terms/LCSH
11242	Celebrities -- Poetry	http://purl.org/dc/terms/LCSH
11243	Foliage plants	http://purl.org/dc/terms/LCSH
11244	Germany -- History -- Thirty Years' War, 1618-1648 -- Fiction	http://purl.org/dc/terms/LCSH
11245	Portugal -- History -- Afonso II, 1211-1223	http://purl.org/dc/terms/LCSH
11246	Afonso II, King of Portugal, 1185-1223	http://purl.org/dc/terms/LCSH
11247	Amish -- Fiction	http://purl.org/dc/terms/LCSH
11248	Robert I, Duke of Normandy, approximately 1010-1035 -- Romances	http://purl.org/dc/terms/LCSH
11249	United States -- Social life and customs	http://purl.org/dc/terms/LCSH
11250	Pandora (Frigate)	http://purl.org/dc/terms/LCSH
11251	Boarding school students -- Fiction	http://purl.org/dc/terms/LCSH
11252	World's Columbian Exposition (1893 : Chicago, Ill.) -- Pictorial works	http://purl.org/dc/terms/LCSH
11253	Tasmania -- History	http://purl.org/dc/terms/LCSH
11254	Bible. Colossians	http://purl.org/dc/terms/LCSH
11255	Bible. Ephesians	http://purl.org/dc/terms/LCSH
11256	Bible. Romans	http://purl.org/dc/terms/LCSH
11257	Bible. Galatians	http://purl.org/dc/terms/LCSH
11258	Bible. Corinthians, 1st	http://purl.org/dc/terms/LCSH
11259	Bible. Corinthians, 2nd	http://purl.org/dc/terms/LCSH
11260	Bible. Philippians	http://purl.org/dc/terms/LCSH
11261	Bible. Song of Solomon	http://purl.org/dc/terms/LCSH
11262	Bible. Thessalonians, 1st	http://purl.org/dc/terms/LCSH
11263	Bible. Thessalonians, 2nd	http://purl.org/dc/terms/LCSH
11264	Bible. Titus	http://purl.org/dc/terms/LCSH
11265	Turgot, Anne-Robert-Jacques, baron de l'Aulne, 1727-1781	http://purl.org/dc/terms/LCSH
11266	Human anatomy -- Popular works	http://purl.org/dc/terms/LCSH
11267	Human anatomy -- Atlases	http://purl.org/dc/terms/LCSH
11268	Women -- Health and hygiene -- Popular works	http://purl.org/dc/terms/LCSH
11269	Gynecology -- Popular works	http://purl.org/dc/terms/LCSH
11270	Abelard, Peter, 1079-1142 -- Poetry	http://purl.org/dc/terms/LCSH
11271	Héloïse, approximately 1095-1163 or 1164 -- Poetry	http://purl.org/dc/terms/LCSH
11272	Romsey Abbey	http://purl.org/dc/terms/LCSH
11273	Japan -- Social life and customs -- 1868-1912 -- Fiction	http://purl.org/dc/terms/LCSH
11274	Hindu mythology	http://purl.org/dc/terms/LCSH
11275	Tales -- Africa	http://purl.org/dc/terms/LCSH
11276	Bonnemain, Marguerite, vicomtesse, de, 1855-1891	http://purl.org/dc/terms/LCSH
11277	Boulanger, Georges-Ernest-Jean-Marie, 1837-1891	http://purl.org/dc/terms/LCSH
11278	Criminal law -- Portugal	http://purl.org/dc/terms/LCSH
11279	Pastoral poetry, Latin	http://purl.org/dc/terms/LCSH
11280	Fairy tales -- India	http://purl.org/dc/terms/LCSH
11281	Rotterdam (Netherlands) -- Biography	http://purl.org/dc/terms/LCSH
11282	Reformation -- Biography	http://purl.org/dc/terms/LCSH
11283	Netherlands -- Intellectual life -- 16th century	http://purl.org/dc/terms/LCSH
11284	Authors, Latin (Medieval and modern) -- Netherlands -- Biography	http://purl.org/dc/terms/LCSH
11285	Humanists -- Netherlands -- Biography	http://purl.org/dc/terms/LCSH
11286	Scholars, Medieval -- Netherlands -- Biography	http://purl.org/dc/terms/LCSH
11287	Danish fiction -- Translations into Esperanto	http://purl.org/dc/terms/LCSH
11288	New York (N.Y.) -- History -- Revolution, 1775-1783 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11289	Borneo -- History	http://purl.org/dc/terms/LCSH
11290	Pirates -- Borneo	http://purl.org/dc/terms/LCSH
11291	Retribution -- Fiction	http://purl.org/dc/terms/LCSH
11292	Young men -- France -- Fiction	http://purl.org/dc/terms/LCSH
11293	Law -- History	http://purl.org/dc/terms/LCSH
11294	Comparative law	http://purl.org/dc/terms/LCSH
11295	Primitive societies	http://purl.org/dc/terms/LCSH
11296	Jews -- America	http://purl.org/dc/terms/LCSH
11297	Composers -- France -- Correspondence	http://purl.org/dc/terms/LCSH
11298	Bizet, Georges, 1838-1875 -- Correspondence	http://purl.org/dc/terms/LCSH
11299	Templars -- France	http://purl.org/dc/terms/LCSH
11300	Inquisition -- France	http://purl.org/dc/terms/LCSH
11301	Lincoln, Abraham, 1809-1865 -- Childhood and youth	http://purl.org/dc/terms/LCSH
11302	Bible. Philemon	http://purl.org/dc/terms/LCSH
11303	Larcom, Lucy, 1824-1893 -- Childhood and youth	http://purl.org/dc/terms/LCSH
11304	Girls -- New England	http://purl.org/dc/terms/LCSH
11305	Women textile workers -- Massachusetts -- Lowell -- Biography	http://purl.org/dc/terms/LCSH
11306	Bible. Hebrews	http://purl.org/dc/terms/LCSH
11307	Bible. Peter, 1st	http://purl.org/dc/terms/LCSH
11308	Bible. Peter, 2nd	http://purl.org/dc/terms/LCSH
11309	Bible. Epistle of John, 1st	http://purl.org/dc/terms/LCSH
11310	Bible. Epistle of John, 2nd	http://purl.org/dc/terms/LCSH
11311	Bible. Epistle of John, 3rd	http://purl.org/dc/terms/LCSH
11312	Romanies	http://purl.org/dc/terms/LCSH
11313	American literature -- Massachusetts	http://purl.org/dc/terms/LCSH
11314	Great Britain -- History -- Tudors, 1485-1603 -- Fiction	http://purl.org/dc/terms/LCSH
11315	Church architecture -- Conservation and restoration -- Fiction	http://purl.org/dc/terms/LCSH
11316	Heraldry -- Fiction	http://purl.org/dc/terms/LCSH
11317	Bible. Revelation	http://purl.org/dc/terms/LCSH
11318	Ohio -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
11319	Republican Party (U.S. : 1854- ) -- History	http://purl.org/dc/terms/LCSH
11320	Hypocrisy -- Drama	http://purl.org/dc/terms/LCSH
11321	Businessmen -- Biography	http://purl.org/dc/terms/LCSH
11322	Norway -- Drama	http://purl.org/dc/terms/LCSH
11323	Southern States -- History -- Fiction	http://purl.org/dc/terms/LCSH
11324	Confederate States of America -- History -- Fiction	http://purl.org/dc/terms/LCSH
11325	Dogsledding -- Alaska	http://purl.org/dc/terms/LCSH
11326	Stuck, Hudson, 1863-1920	http://purl.org/dc/terms/LCSH
11327	Belgium -- Social life and customs	http://purl.org/dc/terms/LCSH
11328	Folklore -- Netherlands	http://purl.org/dc/terms/LCSH
11329	Folklore -- Belgium	http://purl.org/dc/terms/LCSH
11330	Sousa-Cardoso, Amadeu de, 1887-1918 -- Exhibitions	http://purl.org/dc/terms/LCSH
11331	Frontier and pioneer life -- California -- Fiction	http://purl.org/dc/terms/LCSH
11332	California -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
11333	Sierra Nevada (Calif. and Nev.) -- Fiction	http://purl.org/dc/terms/LCSH
11334	Juan, Don (Legendary character)	http://purl.org/dc/terms/LCSH
11335	Gardening -- England -- Early works to 1800	http://purl.org/dc/terms/LCSH
11336	Agriculture -- England -- Early works to 1800	http://purl.org/dc/terms/LCSH
11337	Slave narratives -- North Carolina	http://purl.org/dc/terms/LCSH
11338	North Carolina -- History -- 1775-1865 -- Biography	http://purl.org/dc/terms/LCSH
11339	Slaves -- North Carolina -- Social conditions	http://purl.org/dc/terms/LCSH
11340	English essays -- Early modern, 1500-1700	http://purl.org/dc/terms/LCSH
11341	Astronomers	http://purl.org/dc/terms/LCSH
11342	Frontier thesis	http://purl.org/dc/terms/LCSH
11343	Frontier and pioneer life -- United States	http://purl.org/dc/terms/LCSH
11344	Art schools -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11345	Pastoral poetry, Latin -- Translations into English	http://purl.org/dc/terms/LCSH
11346	Sex differences	http://purl.org/dc/terms/LCSH
11347	Sexual dimorphism (Animals)	http://purl.org/dc/terms/LCSH
11348	Sexual selection in animals	http://purl.org/dc/terms/LCSH
11349	Forgers -- Fiction	http://purl.org/dc/terms/LCSH
11350	Vigée-Lebrun, Louise-Elisabeth, 1755-1842	http://purl.org/dc/terms/LCSH
11351	Painters -- France -- Biography	http://purl.org/dc/terms/LCSH
11352	Stepfamilies -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11353	Fairy tales -- Humor	http://purl.org/dc/terms/LCSH
11354	Kenton, Simon, 1755-1836 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11355	Boone, Daniel, 1734-1820 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11356	Seacole, Mary, 1805-1881 -- Travel -- Ukraine -- Crimea	http://purl.org/dc/terms/LCSH
11357	Women, Black -- Jamaica -- Biography	http://purl.org/dc/terms/LCSH
11358	Crimean War, 1853-1856 -- Personal narratives, Jamaican	http://purl.org/dc/terms/LCSH
11359	Mines (Military explosives) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11360	Sealing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11361	Great Britain. Army -- History -- 19th century	http://purl.org/dc/terms/LCSH
11362	Soldiers -- Great Britain	http://purl.org/dc/terms/LCSH
11363	Radiation -- Drama	http://purl.org/dc/terms/LCSH
11364	Zombie films	http://purl.org/dc/terms/LCSH
11365	Horror films	http://purl.org/dc/terms/LCSH
11366	Dead -- Drama	http://purl.org/dc/terms/LCSH
11367	Cannibalism -- Drama	http://purl.org/dc/terms/LCSH
11368	Russian fiction -- Translations into English	http://purl.org/dc/terms/LCSH
11369	Customs unions -- Germany -- History	http://purl.org/dc/terms/LCSH
11370	Tariff -- History -- Germany	http://purl.org/dc/terms/LCSH
11371	Deutscher Zollverein	http://purl.org/dc/terms/LCSH
11372	Animal intelligence -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11373	Peddlers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11374	Pennsylvania -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11375	Minstrels -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11376	Railroad stations -- Fiction	http://purl.org/dc/terms/LCSH
11377	Convents -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11378	Catholics -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11379	Mules -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11380	Auction bridge	http://purl.org/dc/terms/LCSH
11381	Titanic (Steamship)	http://purl.org/dc/terms/LCSH
11382	Shipwrecks -- North Atlantic Ocean	http://purl.org/dc/terms/LCSH
11383	Families -- England -- Fiction	http://purl.org/dc/terms/LCSH
11384	Simplicity	http://purl.org/dc/terms/LCSH
11385	Americans -- Russia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11386	Evangelistic sermons	http://purl.org/dc/terms/LCSH
11387	Cullom, Shelby M. (Shelby Moore), 1829-1914	http://purl.org/dc/terms/LCSH
11388	Illinois -- Politics and government -- 1865-1950	http://purl.org/dc/terms/LCSH
11389	Women -- France -- Social conditions -- Fiction	http://purl.org/dc/terms/LCSH
11390	Catholic Church -- France -- Fiction	http://purl.org/dc/terms/LCSH
11391	Didactic poetry, Latin	http://purl.org/dc/terms/LCSH
11392	Agriculture -- Poetry	http://purl.org/dc/terms/LCSH
11393	Science -- Miscellanea	http://purl.org/dc/terms/LCSH
11394	Trisection of angle	http://purl.org/dc/terms/LCSH
11395	Perpetual motion	http://purl.org/dc/terms/LCSH
11396	Circle-squaring	http://purl.org/dc/terms/LCSH
11397	West (U.S.) -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
11398	Nice (France) -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
11399	Smollett, T. (Tobias), 1721-1771 -- Travel -- Italy	http://purl.org/dc/terms/LCSH
11400	Italy -- Social life and customs -- 18th century	http://purl.org/dc/terms/LCSH
11401	Italy -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
11402	France -- Social life and customs -- 18th century	http://purl.org/dc/terms/LCSH
11403	Smollett, T. (Tobias), 1721-1771 -- Travel -- France	http://purl.org/dc/terms/LCSH
11404	Castro, Inês de, -1355 -- Poetry	http://purl.org/dc/terms/LCSH
11405	Edward I, King of England, 1239-1307 -- Fiction	http://purl.org/dc/terms/LCSH
11406	Persecution -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11407	Reformation -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11408	Great Britain -- History -- Henry III, 1216-1272 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11409	India -- Social life and customs -- 19th century	http://purl.org/dc/terms/LCSH
11410	Irish -- England -- Fiction	http://purl.org/dc/terms/LCSH
11411	France -- History -- Francis I, 1515-1547 -- Fiction	http://purl.org/dc/terms/LCSH
11412	Wilderness survival -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11413	Greece -- Fiction	http://purl.org/dc/terms/LCSH
11414	Circumcision	http://purl.org/dc/terms/LCSH
11415	Philosophy, Hindu	http://purl.org/dc/terms/LCSH
11416	Marryat, Frederick, 1792-1848 -- Travel -- America	http://purl.org/dc/terms/LCSH
11417	Hunting -- Fiction	http://purl.org/dc/terms/LCSH
11418	Hilary, Saint, Bishop of Poitiers, -367? -- Correspondence	http://purl.org/dc/terms/LCSH
11419	Wild horses -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11420	Arran, Island of (Scotland) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
11421	Frontier and pioneer life -- Mississippi River Valley	http://purl.org/dc/terms/LCSH
11422	Mississippi River Valley -- Social life and customs	http://purl.org/dc/terms/LCSH
11423	Demographic surveys -- Fiction	http://purl.org/dc/terms/LCSH
11424	Microscopy -- Fiction	http://purl.org/dc/terms/LCSH
11425	Natural history -- England	http://purl.org/dc/terms/LCSH
11426	Jefferies, Richard, 1848-1887	http://purl.org/dc/terms/LCSH
11427	Glaciers -- Fiction	http://purl.org/dc/terms/LCSH
11428	Ice -- Fiction	http://purl.org/dc/terms/LCSH
11429	Train robberies -- Fiction	http://purl.org/dc/terms/LCSH
11430	Heraldry -- Great Britain	http://purl.org/dc/terms/LCSH
11431	Lollards -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11432	Great Britain -- History -- Henry IV, 1399-1413 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11433	Sieges -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11434	Pigeons -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11435	Children of missionaries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11436	Southwest, New -- History -- Fiction	http://purl.org/dc/terms/LCSH
11437	Exiles -- France -- Alençon -- Biography	http://purl.org/dc/terms/LCSH
11438	Fouquet, François	http://purl.org/dc/terms/LCSH
11439	Bishops -- France -- Narbonne -- Biography	http://purl.org/dc/terms/LCSH
11440	Church and state -- France -- History -- 17th century	http://purl.org/dc/terms/LCSH
11441	Didactic poetry, Latin -- Translations into English	http://purl.org/dc/terms/LCSH
11442	Madeira River (Brazil and Bolivia) -- Navigation	http://purl.org/dc/terms/LCSH
11443	Prohibition -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11444	Coins -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11445	Schubart, Christian Friedrich Daniel, 1739-1791	http://purl.org/dc/terms/LCSH
11446	Berlichingen, Götz von, 1480-1562 -- Drama	http://purl.org/dc/terms/LCSH
11447	Animals -- Law and legislation -- History	http://purl.org/dc/terms/LCSH
11448	Animals, Prosecution and punishment of -- History	http://purl.org/dc/terms/LCSH
11449	New Mexico -- Antiquities	http://purl.org/dc/terms/LCSH
11450	Pecos National Monument (N.M.)	http://purl.org/dc/terms/LCSH
11451	Arabic poetry -- Translations into German	http://purl.org/dc/terms/LCSH
11452	Lee family	http://purl.org/dc/terms/LCSH
11453	Lee, Robert E. (Robert Edward), 1807-1870 -- Correspondence	http://purl.org/dc/terms/LCSH
11454	Lee, Robert E. (Robert Edward), 1843-1914	http://purl.org/dc/terms/LCSH
11455	Confederate States of America. Army -- Biography	http://purl.org/dc/terms/LCSH
11456	Boys -- Conduct of life	http://purl.org/dc/terms/LCSH
11457	Saving and investment -- Fiction	http://purl.org/dc/terms/LCSH
11458	Wealth -- Religious aspects -- Fiction	http://purl.org/dc/terms/LCSH
11459	Simplicity -- Fiction	http://purl.org/dc/terms/LCSH
11460	Feminists -- Great Britain -- Correspondence	http://purl.org/dc/terms/LCSH
11461	Wollstonecraft, Mary, 1759-1797 -- Correspondence	http://purl.org/dc/terms/LCSH
11462	Feminism -- Literary collections	http://purl.org/dc/terms/LCSH
11463	Women's rights -- Early works to 1800	http://purl.org/dc/terms/LCSH
11464	Women -- Social and moral questions -- Early works to 1800	http://purl.org/dc/terms/LCSH
11465	Carlota, Empress, consort of Maximilian, Emperor of Mexico, 1840-1927 -- Drama	http://purl.org/dc/terms/LCSH
11466	Poe, Edgar Allan, 1809-1849 -- Drama	http://purl.org/dc/terms/LCSH
11467	Love in art -- History	http://purl.org/dc/terms/LCSH
11468	Nude in art -- History	http://purl.org/dc/terms/LCSH
11469	Sex -- Caricatures and cartoons	http://purl.org/dc/terms/LCSH
11470	Michigan -- Fiction	http://purl.org/dc/terms/LCSH
11471	Mackinac Island (Mich. : Island) -- Fiction	http://purl.org/dc/terms/LCSH
11472	Mermaids -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11473	Labadists	http://purl.org/dc/terms/LCSH
11474	United States -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
11475	New York (State) -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
11476	Taxidermy	http://purl.org/dc/terms/LCSH
11477	Rome (Italy) -- Social life and customs -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
11478	Indians of North America -- Missions -- Fiction	http://purl.org/dc/terms/LCSH
11479	Norway -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11480	Madagascar -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11481	Fugitives from justice -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11482	England -- Ethnic relations -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11483	Immigrants -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11484	Scotland -- Emigration and immigration -- Fiction	http://purl.org/dc/terms/LCSH
11485	Clergy -- Family relationships -- Fiction	http://purl.org/dc/terms/LCSH
11486	Pacific Ocean -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11487	Dean, John, 1679-1761	http://purl.org/dc/terms/LCSH
11488	Louis XVII, of France, 1785-1795 -- Fiction	http://purl.org/dc/terms/LCSH
11489	Great Britain -- History -- Lancaster and York, 1399-1485 -- Fiction	http://purl.org/dc/terms/LCSH
11490	Curiosities and wonders -- Fiction	http://purl.org/dc/terms/LCSH
11491	Seneca Lake (N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
11492	Women pioneers -- California -- Correspondence	http://purl.org/dc/terms/LCSH
11493	Shirley, Dame, 1819-1906 -- Correspondence	http://purl.org/dc/terms/LCSH
11494	Picture books for children -- United States	http://purl.org/dc/terms/LCSH
11495	Handkerchiefs -- Fiction	http://purl.org/dc/terms/LCSH
11496	Vice	http://purl.org/dc/terms/LCSH
11497	Cant	http://purl.org/dc/terms/LCSH
11498	English language -- Slang -- Dictionaries	http://purl.org/dc/terms/LCSH
11499	Telephone -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11500	Anarchists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11501	Quacks and quackery	http://purl.org/dc/terms/LCSH
11502	Medical misconceptions	http://purl.org/dc/terms/LCSH
11503	Darling, Grace, 1815-1842	http://purl.org/dc/terms/LCSH
11504	Women heroes -- England -- Northumberland -- Biography	http://purl.org/dc/terms/LCSH
11505	Italian drama -- 19th century	http://purl.org/dc/terms/LCSH
11506	Stradella, Alessandro, 1639-1682 -- Fiction	http://purl.org/dc/terms/LCSH
11507	China -- Religion	http://purl.org/dc/terms/LCSH
11508	Stars -- Atlases	http://purl.org/dc/terms/LCSH
11509	First philosophy	http://purl.org/dc/terms/LCSH
11510	God -- Proof, Ontological	http://purl.org/dc/terms/LCSH
11511	Pennsylvania Dutch -- Fiction	http://purl.org/dc/terms/LCSH
11512	Phoenicia -- History	http://purl.org/dc/terms/LCSH
11513	Women -- Education -- United States	http://purl.org/dc/terms/LCSH
11514	Soldiers -- Juvenile literature	http://purl.org/dc/terms/LCSH
11515	Cats -- Juvenile poetry	http://purl.org/dc/terms/LCSH
11516	Mechanical drawing	http://purl.org/dc/terms/LCSH
11517	Drawing instruments	http://purl.org/dc/terms/LCSH
11518	Deaf -- Education -- United States	http://purl.org/dc/terms/LCSH
11519	Deaf -- United States	http://purl.org/dc/terms/LCSH
11520	Five Civilized Tribes -- History	http://purl.org/dc/terms/LCSH
11521	Religion in the public schools -- United States -- History	http://purl.org/dc/terms/LCSH
11522	Valliant (Okla.) -- Church history	http://purl.org/dc/terms/LCSH
11523	Valliant (Okla.) -- History	http://purl.org/dc/terms/LCSH
11524	Valliant (Okla.) -- Biography	http://purl.org/dc/terms/LCSH
11525	Presbyterian Church in the U.S.A. Board of Missions for Freedmen -- History	http://purl.org/dc/terms/LCSH
11526	African Americans -- Education -- Oklahoma -- History	http://purl.org/dc/terms/LCSH
11527	Freedmen -- Oklahoma -- History	http://purl.org/dc/terms/LCSH
11528	African Americans -- Oklahoma -- History	http://purl.org/dc/terms/LCSH
11529	Alice Lee Elliott Memorial School -- History	http://purl.org/dc/terms/LCSH
11530	Bears -- Juvenile poetry	http://purl.org/dc/terms/LCSH
11531	Napoleonic Wars, 1800-1815 -- Campaigns -- Germany -- Prussia	http://purl.org/dc/terms/LCSH
11532	Natural theology	http://purl.org/dc/terms/LCSH
11533	Prohibition	http://purl.org/dc/terms/LCSH
11534	War correspondents -- United States -- Biography	http://purl.org/dc/terms/LCSH
11535	Townsend, George Alfred, 1841-1914	http://purl.org/dc/terms/LCSH
11536	Girnar Mountain (India) -- Description and travel	http://purl.org/dc/terms/LCSH
11537	Mental efficiency	http://purl.org/dc/terms/LCSH
11538	Theater, Traveling -- Fiction	http://purl.org/dc/terms/LCSH
11539	Horses -- Juvenile literature	http://purl.org/dc/terms/LCSH
11540	Plants -- Abnormalities	http://purl.org/dc/terms/LCSH
11541	Child labor	http://purl.org/dc/terms/LCSH
11542	Hamlet (Legendary character)	http://purl.org/dc/terms/LCSH
11543	Middle-aged persons -- Fiction	http://purl.org/dc/terms/LCSH
11544	Red River Settlement -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11545	Frontier and pioneer life -- Canada -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11546	British -- Australia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11547	Frontier and pioneer life -- Australia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11548	Australia -- Emigration and immigration -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11549	Drowning -- Resuscitation -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11550	Missions -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
11551	Fishers -- Religious life -- Fiction	http://purl.org/dc/terms/LCSH
11552	London Fire Brigade -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11553	Greenland -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11554	Royal National Life-Boat Institution for the Preservation of Life from Shipwreck (Great Britain) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11555	Ships -- Safety regulations -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11556	French-Canadians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11557	Family -- Canada -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11558	British Columbia -- Gold discoveries	http://purl.org/dc/terms/LCSH
11559	Gold mines and mining -- British Columbia	http://purl.org/dc/terms/LCSH
11560	British Columbia -- Description and travel	http://purl.org/dc/terms/LCSH
11561	Vacations -- Juvenile poetry	http://purl.org/dc/terms/LCSH
11562	Seashore -- Juvenile poetry	http://purl.org/dc/terms/LCSH
11563	Animals -- Pictorial works -- Juvenile literature	http://purl.org/dc/terms/LCSH
11564	Laughter -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11565	Pets -- Juvenile literature	http://purl.org/dc/terms/LCSH
11566	Lifesaving -- Juvenile literature	http://purl.org/dc/terms/LCSH
11567	Saint Bernard dog -- Juvenile literature	http://purl.org/dc/terms/LCSH
11568	Rescue dogs -- Juvenile literature	http://purl.org/dc/terms/LCSH
11569	Alphabet -- Juvenile poetry	http://purl.org/dc/terms/LCSH
11570	Tunis (Tunisia) -- Fiction	http://purl.org/dc/terms/LCSH
11571	Algiers (Algeria) -- Fiction	http://purl.org/dc/terms/LCSH
11572	Cycles	http://purl.org/dc/terms/LCSH
11573	Force and energy	http://purl.org/dc/terms/LCSH
11574	Navajo language -- Readers	http://purl.org/dc/terms/LCSH
11575	Flags -- United States	http://purl.org/dc/terms/LCSH
11576	Evolution (Biology) -- History	http://purl.org/dc/terms/LCSH
11577	Stevenson, Robert Louis, 1850-1894 -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
11578	Trans-Caspian Railroad	http://purl.org/dc/terms/LCSH
11579	Baku (Azerbaijan)	http://purl.org/dc/terms/LCSH
11580	Petroleum -- Russia	http://purl.org/dc/terms/LCSH
11581	Merv (Extinct city) -- Description and travel	http://purl.org/dc/terms/LCSH
11582	Pearl fisheries -- Fiction	http://purl.org/dc/terms/LCSH
11583	Painting -- Germany	http://purl.org/dc/terms/LCSH
11584	Germany -- Pictorial works	http://purl.org/dc/terms/LCSH
11585	Canada -- Civilization	http://purl.org/dc/terms/LCSH
11586	Talebearing -- Juvenile poetry	http://purl.org/dc/terms/LCSH
11587	Poetry of places -- Juvenile literature	http://purl.org/dc/terms/LCSH
11588	France -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
11589	Travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
11590	Shakespeare, William, 1564-1616 -- Bibliography	http://purl.org/dc/terms/LCSH
11591	Stratford-upon-Avon (England) -- Biography	http://purl.org/dc/terms/LCSH
11592	Goblins -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11593	Casas, Bartolomé de las, 1474-1566	http://purl.org/dc/terms/LCSH
11594	Scrofula	http://purl.org/dc/terms/LCSH
11595	Cancer	http://purl.org/dc/terms/LCSH
11596	Scurvy	http://purl.org/dc/terms/LCSH
11597	Great Britain -- History -- 1714-1837	http://purl.org/dc/terms/LCSH
11598	Great Britain -- Politics and government -- 1714-1837	http://purl.org/dc/terms/LCSH
11599	Tactics	http://purl.org/dc/terms/LCSH
11600	Church maintenance and repair	http://purl.org/dc/terms/LCSH
11601	Shakespeare, William, 1564-1616. Tempest	http://purl.org/dc/terms/LCSH
11602	Shakespeare, William, 1564-1616 -- Illustrations	http://purl.org/dc/terms/LCSH
11603	Swine -- Juvenile poetry	http://purl.org/dc/terms/LCSH
11604	Rats -- Juvenile poetry	http://purl.org/dc/terms/LCSH
11605	Prisons -- France -- Paris	http://purl.org/dc/terms/LCSH
11606	Bastille -- History	http://purl.org/dc/terms/LCSH
11607	Older people -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11608	Police -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11609	Apache Indians -- Wars, 1872-1873 -- Fiction	http://purl.org/dc/terms/LCSH
11610	Scotland -- History -- Sources	http://purl.org/dc/terms/LCSH
11611	Deep diving -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11612	China Sea -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11613	Greece -- History	http://purl.org/dc/terms/LCSH
11614	Bears -- Fiction	http://purl.org/dc/terms/LCSH
11615	Gibson, William, 1914-2008	http://purl.org/dc/terms/LCSH
11616	Nelson, Horatio Nelson, Viscount, 1758-1805 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11617	Pittsburgh (Pa.) -- History	http://purl.org/dc/terms/LCSH
11618	Asteroids -- Fiction	http://purl.org/dc/terms/LCSH
11619	Industrial revolution -- England -- Fiction	http://purl.org/dc/terms/LCSH
11620	Mormon Church -- History -- 19th century	http://purl.org/dc/terms/LCSH
11621	Mormons -- Biography	http://purl.org/dc/terms/LCSH
11622	Mountain Meadows Massacre, Utah, 1857	http://purl.org/dc/terms/LCSH
11623	Lee, John D. (John Doyle), 1812-1877	http://purl.org/dc/terms/LCSH
11624	Paper dolls	http://purl.org/dc/terms/LCSH
11625	Amusement parks -- Fiction	http://purl.org/dc/terms/LCSH
11626	RE	http://purl.org/dc/terms/LCC
11627	Glaucoma	http://purl.org/dc/terms/LCSH
11628	Waste lands	http://purl.org/dc/terms/LCSH
11629	Oceania -- Economic conditions	http://purl.org/dc/terms/LCSH
11630	Sales personnel -- Clothing and dress	http://purl.org/dc/terms/LCSH
11631	Clothing trade -- United States	http://purl.org/dc/terms/LCSH
11632	Humification	http://purl.org/dc/terms/LCSH
11633	Earthworms	http://purl.org/dc/terms/LCSH
11634	Butler, Samuel, 1835-1902 -- Bibliography	http://purl.org/dc/terms/LCSH
11635	Periodical editors -- Fiction	http://purl.org/dc/terms/LCSH
11636	Cotton -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11637	Turpin, Richard, 1706-1739 -- Fiction	http://purl.org/dc/terms/LCSH
11638	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- Army of the Potomac	http://purl.org/dc/terms/LCSH
11639	Indians of North America -- Juvenile literature	http://purl.org/dc/terms/LCSH
11640	United States. Army -- History	http://purl.org/dc/terms/LCSH
11641	Hunting -- South Africa -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11642	Animals -- South Africa -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11643	Mammals	http://purl.org/dc/terms/LCSH
11644	Fishers -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11645	England -- Social conditions -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11646	Yachts -- Fiction	http://purl.org/dc/terms/LCSH
11647	Aeronautics	http://purl.org/dc/terms/LCSH
11648	Buddhism -- Sacred books	http://purl.org/dc/terms/LCSH
11649	Silfer, Giorgio, 1949-	http://purl.org/dc/terms/LCSH
11650	Devol, George H., 1829-1903	http://purl.org/dc/terms/LCSH
11651	Gambling on river boats -- Mississippi River -- History -- 19th century	http://purl.org/dc/terms/LCSH
11652	Mississippi River -- Description and travel	http://purl.org/dc/terms/LCSH
11653	Gamblers -- Mississippi River -- Biography	http://purl.org/dc/terms/LCSH
11654	Gambling -- Mississippi River -- History -- 19th century	http://purl.org/dc/terms/LCSH
11655	Frontier and pioneer life -- Mississippi River	http://purl.org/dc/terms/LCSH
11656	Herculano, Alexandre, 1810-1877	http://purl.org/dc/terms/LCSH
11657	Turner, J. M. W. (Joseph Mallord William), 1775-1851	http://purl.org/dc/terms/LCSH
11658	France -- Biography	http://purl.org/dc/terms/LCSH
11659	French language -- Dialects -- Dictionaries	http://purl.org/dc/terms/LCSH
11660	French language -- Dialects -- France -- Lyonnais	http://purl.org/dc/terms/LCSH
11661	Franco-Provençal dialects	http://purl.org/dc/terms/LCSH
11662	Feral children -- Fiction	http://purl.org/dc/terms/LCSH
11663	India -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
11664	Great Britain -- History -- Invasions -- Fiction	http://purl.org/dc/terms/LCSH
11665	Alternative histories (Fiction)	http://purl.org/dc/terms/LCSH
11666	Frisian Islands -- Fiction	http://purl.org/dc/terms/LCSH
11667	Determination (Personality trait) -- Fiction	http://purl.org/dc/terms/LCSH
11668	Spouses of clergy -- Fiction	http://purl.org/dc/terms/LCSH
11669	Circuit riders -- Fiction	http://purl.org/dc/terms/LCSH
11670	Hungary -- History -- Uprising of 1848-1849 -- Fiction	http://purl.org/dc/terms/LCSH
11671	Women -- Education (Higher)	http://purl.org/dc/terms/LCSH
11672	Guarani Indians	http://purl.org/dc/terms/LCSH
11673	Gutenberg, Johann, 1397?-1468 -- Drama	http://purl.org/dc/terms/LCSH
11674	English wit and humor, Pictorial	http://purl.org/dc/terms/LCSH
11675	Wellesley College	http://purl.org/dc/terms/LCSH
11676	Brazilian literature -- Periodicals	http://purl.org/dc/terms/LCSH
11677	Portuguese literature -- Periodicals	http://purl.org/dc/terms/LCSH
11678	Puddings -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11679	Messengers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11680	Homeless boys -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11681	Balls (Parties) -- Fiction	http://purl.org/dc/terms/LCSH
11682	Florence (Italy) -- Fiction	http://purl.org/dc/terms/LCSH
11683	Tales -- Italy	http://purl.org/dc/terms/LCSH
11684	Indians of North America -- Money	http://purl.org/dc/terms/LCSH
11685	Wampum	http://purl.org/dc/terms/LCSH
11686	Cotton manufacture -- Fiction	http://purl.org/dc/terms/LCSH
11687	Authors, South African -- Biography	http://purl.org/dc/terms/LCSH
11688	Frontier and pioneer life -- South Africa	http://purl.org/dc/terms/LCSH
11689	Scully, W. C. (William Charles), 1855-1943	http://purl.org/dc/terms/LCSH
11690	Philosophers	http://purl.org/dc/terms/LCSH
11691	Northmen -- Fiction	http://purl.org/dc/terms/LCSH
11692	Egypt -- History -- To 332 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
11693	Boys -- Biography	http://purl.org/dc/terms/LCSH
11694	Dinners and dining -- Juvenile poetry	http://purl.org/dc/terms/LCSH
11695	Shoemakers -- Juvenile poetry	http://purl.org/dc/terms/LCSH
11696	Portrait painters -- Fiction	http://purl.org/dc/terms/LCSH
11697	Artists' models -- Fiction	http://purl.org/dc/terms/LCSH
11698	Zoo animals -- Juvenile poetry	http://purl.org/dc/terms/LCSH
11699	Furniture making -- Amateurs' manuals	http://purl.org/dc/terms/LCSH
11700	Furniture, Mission -- Design and construction	http://purl.org/dc/terms/LCSH
11701	Salisbury Cathedral	http://purl.org/dc/terms/LCSH
11702	Hiroshima-shi (Japan) -- History -- Bombardment, 1945	http://purl.org/dc/terms/LCSH
11703	Atomic bomb -- Blast effect	http://purl.org/dc/terms/LCSH
11704	Atomic bomb -- Physiological effect	http://purl.org/dc/terms/LCSH
11705	Nagasaki-shi (Japan) -- History -- Bombardment, 1945	http://purl.org/dc/terms/LCSH
11706	Theosophy -- Fiction	http://purl.org/dc/terms/LCSH
11707	Botany -- Tropics	http://purl.org/dc/terms/LCSH
11708	Hymns, Latin	http://purl.org/dc/terms/LCSH
11709	Service books (Music) -- Catholic Church	http://purl.org/dc/terms/LCSH
11710	Catholic Church -- Hymns	http://purl.org/dc/terms/LCSH
11711	Guardian angels -- Fiction	http://purl.org/dc/terms/LCSH
11712	London (England) -- Intellectual life -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
11713	Sex -- Popular works	http://purl.org/dc/terms/LCSH
11714	Almanacs	http://purl.org/dc/terms/LCSH
11715	Love -- Humor	http://purl.org/dc/terms/LCSH
11716	Cats -- Juvenile literature	http://purl.org/dc/terms/LCSH
11717	Children and adults -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11718	Lecturers -- Fiction	http://purl.org/dc/terms/LCSH
11719	Man-woman relationships -- Poetry	http://purl.org/dc/terms/LCSH
11720	Elegiac poetry, Latin	http://purl.org/dc/terms/LCSH
11721	Love poetry, Latin	http://purl.org/dc/terms/LCSH
11722	Mute persons -- Fiction	http://purl.org/dc/terms/LCSH
11723	Luther, Martin, 1483-1546 -- Fiction	http://purl.org/dc/terms/LCSH
11724	Germany -- History -- Reformation and Counter-Reformation, 1517-1618 -- Fiction	http://purl.org/dc/terms/LCSH
11725	Reformation -- Fiction	http://purl.org/dc/terms/LCSH
11726	Germany -- History -- Late Middle Ages, 1254-1517 -- Fiction	http://purl.org/dc/terms/LCSH
11727	Divorce -- United States	http://purl.org/dc/terms/LCSH
11728	Marriage customs and rites -- United States	http://purl.org/dc/terms/LCSH
11729	Intelligence service -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
11730	Hannay, Richard (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
11731	Mother and child -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11732	Altruism -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11733	Wild men -- Fiction	http://purl.org/dc/terms/LCSH
11734	British -- Africa -- Fiction	http://purl.org/dc/terms/LCSH
11735	Fantasy poetry	http://purl.org/dc/terms/LCSH
11736	Lighthouse keepers -- Fiction	http://purl.org/dc/terms/LCSH
11737	Talon, Jean, comte d'Orsainville, 1625?-1694	http://purl.org/dc/terms/LCSH
11738	Circus performers -- Fiction	http://purl.org/dc/terms/LCSH
11739	Midlands (England) -- Fiction	http://purl.org/dc/terms/LCSH
11740	Antiseptics	http://purl.org/dc/terms/LCSH
11741	Silver nitrate	http://purl.org/dc/terms/LCSH
11742	Wound healing	http://purl.org/dc/terms/LCSH
11743	Northwestern States -- Fiction	http://purl.org/dc/terms/LCSH
11744	United States -- History -- Civil War, 1861-1865 -- Anecdotes	http://purl.org/dc/terms/LCSH
11745	Haunted houses -- Connecticut -- Fiction	http://purl.org/dc/terms/LCSH
11746	Hungary -- Fiction	http://purl.org/dc/terms/LCSH
11747	Collectors and collecting -- Juvenile literature	http://purl.org/dc/terms/LCSH
11748	Animals, Mythical -- Poetry	http://purl.org/dc/terms/LCSH
11749	Southern States -- Juvenile literature	http://purl.org/dc/terms/LCSH
11750	Serialized fiction -- Fiction	http://purl.org/dc/terms/LCSH
11751	Book industries and trade	http://purl.org/dc/terms/LCSH
11752	Generals -- Greece -- Biography	http://purl.org/dc/terms/LCSH
11753	Statesmen -- Greece -- Biography	http://purl.org/dc/terms/LCSH
11754	Greece -- History -- Macedonian Expansion, 359-323 B.C.	http://purl.org/dc/terms/LCSH
11755	Alexander, the Great, 356-323 B.C.	http://purl.org/dc/terms/LCSH
11756	Hawaii -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11757	Tuskegee Institute	http://purl.org/dc/terms/LCSH
11758	Educators -- United States -- Biography	http://purl.org/dc/terms/LCSH
11759	Orators	http://purl.org/dc/terms/LCSH
11760	Track and field athletes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11761	Jacobite Rebellion, 1745-1746 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11762	Medicine -- California -- Santa Clara County	http://purl.org/dc/terms/LCSH
11763	Surgery -- Case studies	http://purl.org/dc/terms/LCSH
11764	Dance of death in art	http://purl.org/dc/terms/LCSH
11765	Recreation -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
11766	Parkinson's disease	http://purl.org/dc/terms/LCSH
11767	Canada -- Social life and customs -- To 1763 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11768	Canada -- History -- To 1763 (New France) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11769	Québec (Québec) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11770	Greek poetry -- Translations into English	http://purl.org/dc/terms/LCSH
11771	Epigrams, Greek	http://purl.org/dc/terms/LCSH
11772	New York (N.Y.) -- History -- 1775-1865 -- Fiction	http://purl.org/dc/terms/LCSH
11773	Lesbians -- Fiction	http://purl.org/dc/terms/LCSH
11774	Chastelard, Pierre de Bocosel de, 1540-1562 -- Drama	http://purl.org/dc/terms/LCSH
11775	Mary, Queen of Scots, 1542-1587 -- Drama	http://purl.org/dc/terms/LCSH
11776	Bridge whist	http://purl.org/dc/terms/LCSH
11777	Music -- United States -- History and criticism	http://purl.org/dc/terms/LCSH
11778	Women plantation owners -- Fiction	http://purl.org/dc/terms/LCSH
11779	Divorced men -- Fiction	http://purl.org/dc/terms/LCSH
11780	Cane River Region (La.) -- Fiction	http://purl.org/dc/terms/LCSH
11781	Dutch literature -- 1500-1800 -- History and criticism	http://purl.org/dc/terms/LCSH
11782	Electrotherapeutics	http://purl.org/dc/terms/LCSH
11783	Philosophers -- China	http://purl.org/dc/terms/LCSH
11784	Ethics -- China	http://purl.org/dc/terms/LCSH
11785	Ghost stories, Chinese	http://purl.org/dc/terms/LCSH
11786	Fantasy fiction, Chinese	http://purl.org/dc/terms/LCSH
11787	Chinese fiction -- Qing dynasty, 1644-1912	http://purl.org/dc/terms/LCSH
11788	Roland (Legendary character) -- Romances	http://purl.org/dc/terms/LCSH
11789	Epic poetry, French -- Translations into English	http://purl.org/dc/terms/LCSH
11790	Arizona -- History -- To 1912	http://purl.org/dc/terms/LCSH
11791	Arizona -- Politics and government	http://purl.org/dc/terms/LCSH
11792	Gadsden Purchase	http://purl.org/dc/terms/LCSH
11793	Adventure stories, Australian	http://purl.org/dc/terms/LCSH
11794	Pacific Area -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
11795	Chinese literature -- History and criticism	http://purl.org/dc/terms/LCSH
11796	Chinese poetry -- Qing dynasty, 1644-1912	http://purl.org/dc/terms/LCSH
11797	Confucianism	http://purl.org/dc/terms/LCSH
11798	China -- History -- Tang dynasty, 618-907 -- Fiction	http://purl.org/dc/terms/LCSH
11799	Carlile, Mary Anne -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
11800	Lawyers -- England -- Biography	http://purl.org/dc/terms/LCSH
11801	Trials (Libel) -- England	http://purl.org/dc/terms/LCSH
11802	Cooper, Henry, barrister-at-law	http://purl.org/dc/terms/LCSH
11803	Chinese literature -- Qing dynasty, 1644-1912	http://purl.org/dc/terms/LCSH
11804	Wyandot Indians -- Social life and customs	http://purl.org/dc/terms/LCSH
11805	Sagard, Gabriel -- Travel -- Canada	http://purl.org/dc/terms/LCSH
11806	Franciscan Recollects -- Missions -- Canada	http://purl.org/dc/terms/LCSH
11807	Wyandot Indians -- History -- 17th century	http://purl.org/dc/terms/LCSH
11808	Chaucer, Geoffrey, -1400	http://purl.org/dc/terms/LCSH
11809	China -- Politics and government -- To 221 B.C.	http://purl.org/dc/terms/LCSH
11810	China -- History -- Song dynasty, 960-1279 -- Anecdotes	http://purl.org/dc/terms/LCSH
11811	China -- History -- Sui dynasty, 581-618 -- Fiction	http://purl.org/dc/terms/LCSH
11812	China -- History -- Song dynasty, 960-1279 -- Fiction	http://purl.org/dc/terms/LCSH
11813	Tobacco farmers -- Fiction	http://purl.org/dc/terms/LCSH
11814	Philosophy, Chinese -- Early works to 1800	http://purl.org/dc/terms/LCSH
11815	China -- History -- Han dynasty, 202 B.C.-220 A.D.	http://purl.org/dc/terms/LCSH
11816	Zen Buddhism -- Doctrines -- Early works to 1800	http://purl.org/dc/terms/LCSH
11817	Fort Sumter (Charleston, S.C.)	http://purl.org/dc/terms/LCSH
11818	Mexico -- History -- European intervention, 1861-1867 -- Personal narratives, Canadian	http://purl.org/dc/terms/LCSH
11819	Dreams -- Drama	http://purl.org/dc/terms/LCSH
11820	Chinese drama -- Ming dynasty, 1368-1644	http://purl.org/dc/terms/LCSH
11821	American essays -- 19th century	http://purl.org/dc/terms/LCSH
11822	Tai Mountains (China) -- Fiction	http://purl.org/dc/terms/LCSH
11823	Engraving -- Portugal	http://purl.org/dc/terms/LCSH
11824	Engravers -- Portugal	http://purl.org/dc/terms/LCSH
11825	Postal service -- Canada	http://purl.org/dc/terms/LCSH
11826	Political science -- China -- Early works to 1800	http://purl.org/dc/terms/LCSH
11827	Hudson River Valley (N.Y. and N.J.) -- History	http://purl.org/dc/terms/LCSH
11828	Hudson River Valley (N.Y. and N.J.) -- Description and travel	http://purl.org/dc/terms/LCSH
11829	China -- Social life and customs -- 960-1644 -- Fiction	http://purl.org/dc/terms/LCSH
11830	Arranged marriage -- Fiction	http://purl.org/dc/terms/LCSH
11831	China -- History -- Boxer Rebellion, 1899-1901 -- Fiction	http://purl.org/dc/terms/LCSH
11832	Word of God (Christian theology) -- Fiction	http://purl.org/dc/terms/LCSH
11833	Clergy -- United States -- Fiction	http://purl.org/dc/terms/LCSH
11834	Fishing -- England -- Tees River	http://purl.org/dc/terms/LCSH
11835	Chinese poetry	http://purl.org/dc/terms/LCSH
11836	Mafikeng (South Africa) -- History -- Siege, 1899-1900	http://purl.org/dc/terms/LCSH
11837	China -- Historical geography	http://purl.org/dc/terms/LCSH
11838	Xu, Hongzu, 1586-1641	http://purl.org/dc/terms/LCSH
11839	Chinese fiction	http://purl.org/dc/terms/LCSH
11840	Portuguese fiction -- 20th century	http://purl.org/dc/terms/LCSH
11841	Hinduism -- Sacred books	http://purl.org/dc/terms/LCSH
11842	Bats	http://purl.org/dc/terms/LCSH
11843	Periodicals -- Publishing -- Great Britain -- History -- 19th century	http://purl.org/dc/terms/LCSH
11844	Journalism -- Great Britain -- History -- 19th century	http://purl.org/dc/terms/LCSH
11845	Punch (London, England)	http://purl.org/dc/terms/LCSH
11846	Zanzibar -- Description and travel	http://purl.org/dc/terms/LCSH
11847	Jews -- Drama	http://purl.org/dc/terms/LCSH
11848	Bombings -- Fiction	http://purl.org/dc/terms/LCSH
11849	Animals -- Poetry	http://purl.org/dc/terms/LCSH
11850	Frontier and pioneer life -- Southwest, Old	http://purl.org/dc/terms/LCSH
11851	Tennessee -- History	http://purl.org/dc/terms/LCSH
11852	Kentucky -- History -- To 1792	http://purl.org/dc/terms/LCSH
11853	Open Library	http://purl.org/dc/terms/LCSH
11854	Electronic books -- Computer network resources	http://purl.org/dc/terms/LCSH
11855	Library information networks	http://purl.org/dc/terms/LCSH
11856	Chinese drama -- Yuan dynasty, 1260-1368	http://purl.org/dc/terms/LCSH
11857	Love stories, Chinese	http://purl.org/dc/terms/LCSH
11858	Chinese fiction -- Ming dynasty, 1368-1644	http://purl.org/dc/terms/LCSH
11859	Shi jing	http://purl.org/dc/terms/LCSH
11860	China -- History -- Spring and Autumn period, 722-481 B.C.	http://purl.org/dc/terms/LCSH
11861	Zhuangzi	http://purl.org/dc/terms/LCSH
11862	Short stories, Chinese	http://purl.org/dc/terms/LCSH
11863	Education -- Portugal	http://purl.org/dc/terms/LCSH
11864	Weather forecasting	http://purl.org/dc/terms/LCSH
11865	Spelling reform -- Fiction	http://purl.org/dc/terms/LCSH
11866	Pullman Strike, 1894 -- Fiction	http://purl.org/dc/terms/LCSH
11867	Soviet Union -- Fiction	http://purl.org/dc/terms/LCSH
11868	Hua, Mulan (Legendary character) -- Fiction	http://purl.org/dc/terms/LCSH
11869	Manipulative behavior -- Fiction	http://purl.org/dc/terms/LCSH
11870	Nature study -- Juvenile literature	http://purl.org/dc/terms/LCSH
11871	China -- History -- Anecdotes	http://purl.org/dc/terms/LCSH
11872	Sichuan Sheng (China) -- History	http://purl.org/dc/terms/LCSH
11873	National characteristics, Chinese	http://purl.org/dc/terms/LCSH
11874	Tea -- China -- Early works to 1800	http://purl.org/dc/terms/LCSH
11875	Tea -- China -- History	http://purl.org/dc/terms/LCSH
11876	Argonauts (Greek mythology) -- Juvenile literature	http://purl.org/dc/terms/LCSH
11877	China -- History -- Three kingdoms, 220-265 -- Fiction	http://purl.org/dc/terms/LCSH
11878	China -- History -- Han dynasty, 202 B.C.-220 A.D. -- Anecdotes	http://purl.org/dc/terms/LCSH
11879	Silver -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11880	English language -- Semantics	http://purl.org/dc/terms/LCSH
11881	Riviera (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
11882	Catholic Church -- History -- Modern period, 1500-	http://purl.org/dc/terms/LCSH
11883	Advertising -- Fiction	http://purl.org/dc/terms/LCSH
11884	Dantas, Júlio, 1876-1962	http://purl.org/dc/terms/LCSH
11885	Xuanzang, approximately 596-664 -- Fiction	http://purl.org/dc/terms/LCSH
11886	Canoes and canoeing -- Poetry	http://purl.org/dc/terms/LCSH
11887	Surgery, Operative	http://purl.org/dc/terms/LCSH
11888	Surgery, Aseptic and antiseptic	http://purl.org/dc/terms/LCSH
11889	Phenols	http://purl.org/dc/terms/LCSH
11890	Asepsis and antisepsis	http://purl.org/dc/terms/LCSH
11891	Keller, Helen, 1880-1968	http://purl.org/dc/terms/LCSH
11892	Deafblind women -- United States -- Biography	http://purl.org/dc/terms/LCSH
11893	Shakespeare, William, 1564-1616. Sonnets	http://purl.org/dc/terms/LCSH
11894	Humorous poetry, American	http://purl.org/dc/terms/LCSH
11895	Bridge players -- Fiction	http://purl.org/dc/terms/LCSH
11896	Arts, Renaissance	http://purl.org/dc/terms/LCSH
11897	NX	http://purl.org/dc/terms/LCC
11898	Southeast Asia -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
11899	Zheng, He, 1371-1435	http://purl.org/dc/terms/LCSH
11900	Esperanto -- Conversation and phrase books -- English	http://purl.org/dc/terms/LCSH
11901	Monks -- Fiction	http://purl.org/dc/terms/LCSH
11902	Europe -- History -- Fiction	http://purl.org/dc/terms/LCSH
11903	Excavations (Archaeology) -- Egypt -- Fiction	http://purl.org/dc/terms/LCSH
11904	Egyptologists -- Fiction	http://purl.org/dc/terms/LCSH
11905	Agricultural exhibitions -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11906	Vampires -- India -- Folklore	http://purl.org/dc/terms/LCSH
11907	Bible. Matthew IX, 1-8	http://purl.org/dc/terms/LCSH
11908	Chinese drama (Tragedy)	http://purl.org/dc/terms/LCSH
11909	Precognition -- Fiction	http://purl.org/dc/terms/LCSH
11910	Indians of North America -- California -- Fiction	http://purl.org/dc/terms/LCSH
11911	Indians of North America -- Government relations -- Fiction	http://purl.org/dc/terms/LCSH
11912	Europe -- History -- 1789-1815	http://purl.org/dc/terms/LCSH
11913	Marbot, Jean-Baptiste-Antoine-Marcelin, baron de, 1782-1854	http://purl.org/dc/terms/LCSH
11914	France. Armée	http://purl.org/dc/terms/LCSH
11915	Generals -- France -- Biography	http://purl.org/dc/terms/LCSH
11916	Poetry -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11917	Months -- Juvenile poetry	http://purl.org/dc/terms/LCSH
11918	Peter Pan (Fictitious character)	http://purl.org/dc/terms/LCSH
11919	Messengers -- Fiction	http://purl.org/dc/terms/LCSH
11920	Photographic reproduction of plans, drawings, etc.	http://purl.org/dc/terms/LCSH
11921	Photography -- Printing processes	http://purl.org/dc/terms/LCSH
11922	Motivation (Psychology)	http://purl.org/dc/terms/LCSH
11923	Golf -- Poetry	http://purl.org/dc/terms/LCSH
11924	Advertising -- Poetry	http://purl.org/dc/terms/LCSH
11925	Longfellow, Henry Wadsworth, 1807-1882 -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
11926	Advertising -- Soap	http://purl.org/dc/terms/LCSH
11927	Authors, German -- 19th century -- Correspondence	http://purl.org/dc/terms/LCSH
11928	Goethe, Johann Wolfgang von, 1749-1832 -- Correspondence	http://purl.org/dc/terms/LCSH
11929	Authors, German -- 18th century -- Correspondence	http://purl.org/dc/terms/LCSH
11930	Savonarola, Girolamo, 1452-1498 -- Fiction	http://purl.org/dc/terms/LCSH
11931	Self-sacrifice -- Fiction	http://purl.org/dc/terms/LCSH
11932	Women -- Italy -- Florence -- Fiction	http://purl.org/dc/terms/LCSH
11933	Greeks -- Italy -- Florence -- Fiction	http://purl.org/dc/terms/LCSH
11934	Fraud -- China -- Fiction	http://purl.org/dc/terms/LCSH
11935	Chinese poetry -- Song dynasty, 960-1279	http://purl.org/dc/terms/LCSH
11936	German fiction -- 19th century	http://purl.org/dc/terms/LCSH
11937	Love stories, German	http://purl.org/dc/terms/LCSH
11938	Dramatists	http://purl.org/dc/terms/LCSH
11939	China -- Social life and customs -- 1644-1912 -- Fiction	http://purl.org/dc/terms/LCSH
11940	Scholars -- China -- Fiction	http://purl.org/dc/terms/LCSH
11941	Shakespeare, William, 1564-1616. Sonnets. No. 130	http://purl.org/dc/terms/LCSH
11942	Arithmetic -- Early works to 1900	http://purl.org/dc/terms/LCSH
11943	Goethe, Johann Wolfgang von, 1749-1832 -- Travel -- Italy	http://purl.org/dc/terms/LCSH
11944	Authors, German -- 18th century -- Travel -- Italy	http://purl.org/dc/terms/LCSH
11945	Chinese poetry -- 220-589	http://purl.org/dc/terms/LCSH
11946	Europe -- History -- Ottoman Wars -- 4th Austrian Ottoman War, 1663-1664 -- Fiction	http://purl.org/dc/terms/LCSH
11947	French language -- Canada -- Foreign words and phrases -- English	http://purl.org/dc/terms/LCSH
11948	French language -- Canada -- Errors of usage	http://purl.org/dc/terms/LCSH
11949	Cockenoe-de-Long Island, fl. 1649-1687	http://purl.org/dc/terms/LCSH
11950	Eliot, John, 1604-1690	http://purl.org/dc/terms/LCSH
11951	Indians of North America -- New York (State) -- Long Island	http://purl.org/dc/terms/LCSH
11952	China -- History -- Three kingdoms, 220-265 -- Anecdotes	http://purl.org/dc/terms/LCSH
12118	Muslim saints	http://purl.org/dc/terms/LCSH
11953	China -- History -- Jin dynasty, 265-419 -- Anecdotes	http://purl.org/dc/terms/LCSH
11954	Etiquette -- China	http://purl.org/dc/terms/LCSH
11955	Legalism (Chinese philosophy)	http://purl.org/dc/terms/LCSH
11956	Li, Shishi -- Fiction	http://purl.org/dc/terms/LCSH
11957	Women -- China -- Literary collections	http://purl.org/dc/terms/LCSH
11958	Chinese fiction -- Tang dynasty, 618-907	http://purl.org/dc/terms/LCSH
11959	Extinct cities -- Fiction	http://purl.org/dc/terms/LCSH
11960	Bible. Ruth. Esperanto	http://purl.org/dc/terms/LCSH
11961	Zhou Muwang, Emperor of China, active 11th century B.C.-10th century B.C.	http://purl.org/dc/terms/LCSH
11962	Philosophy, Chinese -- 221 B.C.-960 A.D.	http://purl.org/dc/terms/LCSH
11963	Taoism -- China	http://purl.org/dc/terms/LCSH
11964	Rebuses	http://purl.org/dc/terms/LCSH
11965	Birds as pets -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11966	Plants -- India, South	http://purl.org/dc/terms/LCSH
11967	Grasses -- India, South	http://purl.org/dc/terms/LCSH
11968	Power (Mechanics) -- Fiction	http://purl.org/dc/terms/LCSH
11969	Nursery rhymes -- History and criticism	http://purl.org/dc/terms/LCSH
11970	Boswell, James, 1740-1795 -- Friends and associates	http://purl.org/dc/terms/LCSH
11971	Italian language -- Readers	http://purl.org/dc/terms/LCSH
11972	Dye plants	http://purl.org/dc/terms/LCSH
11973	Dyes and dyeing	http://purl.org/dc/terms/LCSH
11974	Vocational education	http://purl.org/dc/terms/LCSH
11975	England -- Social life and customs -- 1066-1485 -- Fiction	http://purl.org/dc/terms/LCSH
11976	Prairies -- North America -- Juvenile fiction	http://purl.org/dc/terms/LCSH
11977	Lincoln, Abraham, 1809-1865 -- Death and burial	http://purl.org/dc/terms/LCSH
11978	Lincoln, Abraham, 1809-1865 -- Assassination	http://purl.org/dc/terms/LCSH
11979	Alps -- Fiction	http://purl.org/dc/terms/LCSH
11980	Greg, William R. (William Rathbone), 1809-1881	http://purl.org/dc/terms/LCSH
11981	Catholic Church -- Fiction	http://purl.org/dc/terms/LCSH
11982	Bible -- History of Biblical events -- Poetry	http://purl.org/dc/terms/LCSH
11983	England -- Social life and customs -- 16th century -- Fiction	http://purl.org/dc/terms/LCSH
11984	Pure Land Buddhism -- Doctrines -- Early works to 1800	http://purl.org/dc/terms/LCSH
11985	Orient	http://purl.org/dc/terms/LCSH
11986	Capgras syndrome -- Fiction	http://purl.org/dc/terms/LCSH
11987	Zhu, Ziqing, 1898-1948 -- Travel -- Europe	http://purl.org/dc/terms/LCSH
11988	China -- History -- To 221 B.C. -- Chronology	http://purl.org/dc/terms/LCSH
11989	Ci (Chinese poetry) -- History and criticism	http://purl.org/dc/terms/LCSH
11990	Categories (Philosophy)	http://purl.org/dc/terms/LCSH
11991	Toussaint Louverture, 1743?-1803	http://purl.org/dc/terms/LCSH
11992	Haiti -- History -- Revolution, 1791-1804 -- Fiction	http://purl.org/dc/terms/LCSH
11993	Cooking -- Juvenile literature	http://purl.org/dc/terms/LCSH
11994	Flour -- Poetry	http://purl.org/dc/terms/LCSH
11995	Bread -- Poetry	http://purl.org/dc/terms/LCSH
11996	Baking -- Juvenile literature	http://purl.org/dc/terms/LCSH
11997	Wheat -- Poetry	http://purl.org/dc/terms/LCSH
11998	Pillsbury Company	http://purl.org/dc/terms/LCSH
11999	Tourists	http://purl.org/dc/terms/LCSH
12000	Yellowstone National Park	http://purl.org/dc/terms/LCSH
12001	Fireplaces -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12002	Andirons -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12003	Women -- Societies and clubs -- Fiction	http://purl.org/dc/terms/LCSH
12004	Confucius. Chun qiu	http://purl.org/dc/terms/LCSH
12005	China -- History -- Song dynasty, 960-1279 -- Sources	http://purl.org/dc/terms/LCSH
12006	China -- Social conditions	http://purl.org/dc/terms/LCSH
12007	China -- Economic conditions -- To 1644	http://purl.org/dc/terms/LCSH
12008	Kaifeng Xian (China) -- Description and travel	http://purl.org/dc/terms/LCSH
12009	Ireland -- History -- Rebellion of 1798 -- Fiction	http://purl.org/dc/terms/LCSH
12010	Herodotus. History	http://purl.org/dc/terms/LCSH
12011	United States -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
12012	Luck -- Fiction	http://purl.org/dc/terms/LCSH
12013	Gangsters -- Fiction	http://purl.org/dc/terms/LCSH
12014	Sun -- Research -- Fiction	http://purl.org/dc/terms/LCSH
12015	Diseases -- Fiction	http://purl.org/dc/terms/LCSH
12016	Good Friday sermons	http://purl.org/dc/terms/LCSH
12017	Holy Week sermons	http://purl.org/dc/terms/LCSH
12018	Short stories, Irish	http://purl.org/dc/terms/LCSH
12019	Erotic literature, Chinese	http://purl.org/dc/terms/LCSH
12020	New England -- Social life and customs -- To 1775	http://purl.org/dc/terms/LCSH
12021	Tapestry -- United States	http://purl.org/dc/terms/LCSH
12022	Bayeux tapestry	http://purl.org/dc/terms/LCSH
12023	Embroidery -- United States	http://purl.org/dc/terms/LCSH
12024	Marriage -- Gift books	http://purl.org/dc/terms/LCSH
12025	Marriage service	http://purl.org/dc/terms/LCSH
12026	Sanatoriums -- Fiction	http://purl.org/dc/terms/LCSH
12027	Germany -- Emigration and immigration	http://purl.org/dc/terms/LCSH
12028	Christian Science -- Fiction	http://purl.org/dc/terms/LCSH
12029	Philosophy, Confucian -- Early works to 1800	http://purl.org/dc/terms/LCSH
12030	Golden, M. (Meletios)	http://purl.org/dc/terms/LCSH
12031	Newport (R.I.)	http://purl.org/dc/terms/LCSH
12032	China -- History -- Song dynasty, 960-1279	http://purl.org/dc/terms/LCSH
12033	Zionism	http://purl.org/dc/terms/LCSH
12034	Palamas, Kostes, 1859-1943 -- Translations into English	http://purl.org/dc/terms/LCSH
12035	Greek poetry, Modern -- Translations into English	http://purl.org/dc/terms/LCSH
12036	Chinese drama	http://purl.org/dc/terms/LCSH
12037	Slaves -- Emancipation -- United States	http://purl.org/dc/terms/LCSH
12038	Slavery and the church	http://purl.org/dc/terms/LCSH
12039	United States. Army. New York Infantry Regiment, 159th (1862-1865)	http://purl.org/dc/terms/LCSH
12040	New York (State) -- History -- Civil War, 1861-1865 -- Regimental histories	http://purl.org/dc/terms/LCSH
12041	Pope, Alexander, 1688-1744 -- Poetry	http://purl.org/dc/terms/LCSH
12042	Breakfasts	http://purl.org/dc/terms/LCSH
12043	America -- Centennial celebrations, etc.	http://purl.org/dc/terms/LCSH
12044	Santa María (Ship : Replica)	http://purl.org/dc/terms/LCSH
12045	Sailing ships -- Spain	http://purl.org/dc/terms/LCSH
12046	Wesley, Charles, 1707-1788 -- Fiction	http://purl.org/dc/terms/LCSH
12047	Wesley, John, 1703-1791 -- Fiction	http://purl.org/dc/terms/LCSH
12048	Whitefield, George, 1714-1770 -- Fiction	http://purl.org/dc/terms/LCSH
12049	Ballad operas -- Librettos	http://purl.org/dc/terms/LCSH
12050	Great Britain -- Social conditions -- Fiction	http://purl.org/dc/terms/LCSH
12051	Wax flowers	http://purl.org/dc/terms/LCSH
12052	Walton, Izaak, 1593-1683. Compleat angler	http://purl.org/dc/terms/LCSH
12053	Spiritualism -- Fiction	http://purl.org/dc/terms/LCSH
12054	Eclipses	http://purl.org/dc/terms/LCSH
12055	Chinese language -- Semantics	http://purl.org/dc/terms/LCSH
12056	China -- History -- Qin dynasty, 221-207 B.C.	http://purl.org/dc/terms/LCSH
12057	China -- History -- To 221 B.C.	http://purl.org/dc/terms/LCSH
12058	Women -- China -- Conduct of life	http://purl.org/dc/terms/LCSH
12059	China -- History -- Tang dynasty, 618-907	http://purl.org/dc/terms/LCSH
12060	Han, Xiangzi -- Fiction	http://purl.org/dc/terms/LCSH
12061	Satellites	http://purl.org/dc/terms/LCSH
12062	Tides	http://purl.org/dc/terms/LCSH
12063	Grasshoppers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12064	Theology -- History -- 17th century	http://purl.org/dc/terms/LCSH
12065	Christian life -- Methodist authors	http://purl.org/dc/terms/LCSH
12066	Rocky Mountains	http://purl.org/dc/terms/LCSH
12067	Humanitarianism -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12068	Harz Mountains (Germany) -- Description and travel	http://purl.org/dc/terms/LCSH
12069	Spanish language -- Composition and exercises	http://purl.org/dc/terms/LCSH
12070	Newspaper vendors -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12071	Torture	http://purl.org/dc/terms/LCSH
12072	Persian cat -- Poetry	http://purl.org/dc/terms/LCSH
12073	Cats -- Poetry	http://purl.org/dc/terms/LCSH
12074	Men -- Humor	http://purl.org/dc/terms/LCSH
12075	Women -- Humor	http://purl.org/dc/terms/LCSH
12076	Sex differences -- Humor	http://purl.org/dc/terms/LCSH
12077	Aging -- Fiction	http://purl.org/dc/terms/LCSH
12078	Hedonism	http://purl.org/dc/terms/LCSH
12079	Antinoüs, approximately 110-130 -- Poetry	http://purl.org/dc/terms/LCSH
12080	Hadrian, Emperor of Rome, 76-138 -- Poetry	http://purl.org/dc/terms/LCSH
12081	Homosexuality -- Poetry	http://purl.org/dc/terms/LCSH
12082	Animals -- Humor	http://purl.org/dc/terms/LCSH
12083	China -- History -- Qing dynasty, 1644-1912 -- Fiction	http://purl.org/dc/terms/LCSH
12084	Upper class -- China -- Fiction	http://purl.org/dc/terms/LCSH
12085	Malay Peninsula -- Fiction	http://purl.org/dc/terms/LCSH
12086	Deserts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12087	Odysseus, King of Ithaca (Mythological character) -- Poetry	http://purl.org/dc/terms/LCSH
12088	Americans -- Travel -- Fiction	http://purl.org/dc/terms/LCSH
12089	Ocean liners -- Fiction	http://purl.org/dc/terms/LCSH
12090	Medicine, Chinese -- Formulae, receipts, prescriptions	http://purl.org/dc/terms/LCSH
12091	Medicine, Ancient	http://purl.org/dc/terms/LCSH
12092	Medicine, Chinese -- Early works to 1800	http://purl.org/dc/terms/LCSH
12093	Medicine, Chinese -- Terminology	http://purl.org/dc/terms/LCSH
12094	West Lake (China) -- History -- Fiction	http://purl.org/dc/terms/LCSH
12095	Hangzhou (China) -- History -- Fiction	http://purl.org/dc/terms/LCSH
12096	Love poetry, Romance	http://purl.org/dc/terms/LCSH
12097	Endymion (Greek mythology) -- Poetry	http://purl.org/dc/terms/LCSH
12098	Terminally ill children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12099	Indians of South America -- Legal status, laws, etc. -- Brazil -- Early works to 1800	http://purl.org/dc/terms/LCSH
12100	KH	http://purl.org/dc/terms/LCC
12101	Indians, Treatment of -- Brazil -- Early works to 1800	http://purl.org/dc/terms/LCSH
12102	Portugal. Laws, etc.	http://purl.org/dc/terms/LCSH
12103	Stewardship, Christian	http://purl.org/dc/terms/LCSH
12104	Tolstoy, Leo, graf, 1828-1910 -- Translations into English	http://purl.org/dc/terms/LCSH
12105	Danish literature	http://purl.org/dc/terms/LCSH
12106	Danish poetry -- Translations into English	http://purl.org/dc/terms/LCSH
12107	Women -- Poetry	http://purl.org/dc/terms/LCSH
12108	French literature -- To 1500	http://purl.org/dc/terms/LCSH
12109	American periodicals -- Pennsylvania -- Philadelphia	http://purl.org/dc/terms/LCSH
12110	United Lutheran Church in America -- History	http://purl.org/dc/terms/LCSH
12111	Mississippi River -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
12112	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- Connecticut	http://purl.org/dc/terms/LCSH
12113	Louisiana -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
12114	United States. Army. Connecticut Infantry Regiment, 25th (1862-1863)	http://purl.org/dc/terms/LCSH
12115	Newspaper vendors -- Manitoba -- Winnipeg -- Biography	http://purl.org/dc/terms/LCSH
12116	Winnipeg (Man.) -- Social life and customs	http://purl.org/dc/terms/LCSH
12117	Shakespeare, William, 1564-1616 -- Authorship -- Baconian theory	http://purl.org/dc/terms/LCSH
12119	Sufism	http://purl.org/dc/terms/LCSH
12120	Mysticism -- Islam	http://purl.org/dc/terms/LCSH
12121	Logos (Christian theology)	http://purl.org/dc/terms/LCSH
12122	Logos (Philosophy)	http://purl.org/dc/terms/LCSH
12123	Ci (Chinese poetry)	http://purl.org/dc/terms/LCSH
12124	Chinese poetry -- Five dynasties and the Ten kingdoms, 907-979	http://purl.org/dc/terms/LCSH
12125	Frontier and pioneer life -- Dakota Territory	http://purl.org/dc/terms/LCSH
12126	Barsetshire (England: Imaginary place) -- Fiction	http://purl.org/dc/terms/LCSH
12127	Barchester (England : Imaginary place) -- Fiction	http://purl.org/dc/terms/LCSH
12128	Boston Tea Party, 1773	http://purl.org/dc/terms/LCSH
12129	Tea tax (American colonies)	http://purl.org/dc/terms/LCSH
12130	Gounod, Charles, 1818-1893	http://purl.org/dc/terms/LCSH
12131	Composers -- France -- Biography	http://purl.org/dc/terms/LCSH
12132	Iron industry and trade -- England	http://purl.org/dc/terms/LCSH
12133	Iron -- History	http://purl.org/dc/terms/LCSH
12134	Stevenson, Fanny Van de Grift, 1840-1914	http://purl.org/dc/terms/LCSH
12135	Authors' spouses -- Biography	http://purl.org/dc/terms/LCSH
12136	Stevenson, Robert Louis, 1850-1894 -- Marriage	http://purl.org/dc/terms/LCSH
12137	Saint Augustine (Fla.) -- Fiction	http://purl.org/dc/terms/LCSH
12138	Ethnicity -- Juvenile poetry	http://purl.org/dc/terms/LCSH
12139	Women -- United States -- Fiction	http://purl.org/dc/terms/LCSH
12140	Loève-Veimars, Elisa, 1805-1875	http://purl.org/dc/terms/LCSH
12141	Criminals -- West (U.S.)	http://purl.org/dc/terms/LCSH
12142	Outlaws	http://purl.org/dc/terms/LCSH
12143	Crime -- West (U.S.)	http://purl.org/dc/terms/LCSH
12144	Brazil -- Discovery and exploration	http://purl.org/dc/terms/LCSH
12145	America -- Discovery and exploration -- Portuguese	http://purl.org/dc/terms/LCSH
12146	South Dakota -- Social life and customs	http://purl.org/dc/terms/LCSH
12147	Farm life -- South Dakota -- History	http://purl.org/dc/terms/LCSH
12148	Frontier and pioneer life -- South Dakota	http://purl.org/dc/terms/LCSH
12149	Pioneers -- South Dakota -- Biography	http://purl.org/dc/terms/LCSH
12150	Kohl, Edith Eudora, 1884-	http://purl.org/dc/terms/LCSH
12151	South Dakota -- Biography	http://purl.org/dc/terms/LCSH
12152	Plymouth Church (Brooklyn, New York, N.Y.)	http://purl.org/dc/terms/LCSH
12153	Dutch Americans -- New York (State) -- Fiction	http://purl.org/dc/terms/LCSH
12154	London (England) -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
12155	Stepchildren -- Fiction	http://purl.org/dc/terms/LCSH
12156	Northeast Passage	http://purl.org/dc/terms/LCSH
12157	Vega (Ship)	http://purl.org/dc/terms/LCSH
12158	Manual work	http://purl.org/dc/terms/LCSH
12159	World War, 1914-1918 -- Medical care	http://purl.org/dc/terms/LCSH
12160	Mercenary troops -- Fiction	http://purl.org/dc/terms/LCSH
12161	Entertainment -- Fiction	http://purl.org/dc/terms/LCSH
12162	Corporations -- Corrupt practices -- Fiction	http://purl.org/dc/terms/LCSH
12163	Universities and colleges -- Sermons	http://purl.org/dc/terms/LCSH
12164	CS	http://purl.org/dc/terms/LCC
12165	Names, Personal -- English	http://purl.org/dc/terms/LCSH
12166	Monasteries -- Fiction	http://purl.org/dc/terms/LCSH
12167	Eskimos -- Alaska	http://purl.org/dc/terms/LCSH
12168	Methodist Church -- Sermons	http://purl.org/dc/terms/LCSH
12169	Social workers -- Fiction	http://purl.org/dc/terms/LCSH
12170	Prisons -- Fiction	http://purl.org/dc/terms/LCSH
12171	Bates, Henry Walter, 1825-1892 -- Travel -- Amazon River Valley	http://purl.org/dc/terms/LCSH
12172	Amazon River Valley -- Description and travel	http://purl.org/dc/terms/LCSH
12173	Indians of South America -- Brazil -- Social life and customs	http://purl.org/dc/terms/LCSH
12174	Natural history -- Amazon River Valley	http://purl.org/dc/terms/LCSH
12175	La Salle, Robert Cavelier, sieur de, 1643-1687	http://purl.org/dc/terms/LCSH
12176	Mississippi River Valley -- Discovery and exploration	http://purl.org/dc/terms/LCSH
12177	Plants, Useful -- Catalogs and collections	http://purl.org/dc/terms/LCSH
12178	Botany	http://purl.org/dc/terms/LCSH
12179	United States. Dept. of Agriculture -- Catalogs	http://purl.org/dc/terms/LCSH
12180	Botany, Economic -- Catalogs and collections	http://purl.org/dc/terms/LCSH
12181	Self-interest -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12182	Avarice -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12183	Charity -- Sermons	http://purl.org/dc/terms/LCSH
12184	Cooking, Italian	http://purl.org/dc/terms/LCSH
12185	Agricultural credit -- Portugal	http://purl.org/dc/terms/LCSH
12186	Bohemia (Czech Republic) -- Description and travel	http://purl.org/dc/terms/LCSH
12187	Johnson, Andrew, 1808-1875 -- Impeachment	http://purl.org/dc/terms/LCSH
12188	Legends -- Iceland	http://purl.org/dc/terms/LCSH
12189	Revere Copper Company	http://purl.org/dc/terms/LCSH
12190	Copper industry and trade -- United States -- History	http://purl.org/dc/terms/LCSH
12191	Hebrew literature, Modern -- History and criticism	http://purl.org/dc/terms/LCSH
12192	Cathédrale d'Amiens	http://purl.org/dc/terms/LCSH
12193	Paragrammatism	http://purl.org/dc/terms/LCSH
12194	Repression (Psychology)	http://purl.org/dc/terms/LCSH
12195	Mormons -- History	http://purl.org/dc/terms/LCSH
12196	Utah -- History	http://purl.org/dc/terms/LCSH
12197	Whitman, Walt, 1819-1892	http://purl.org/dc/terms/LCSH
12198	Concord School of Philosophy	http://purl.org/dc/terms/LCSH
12199	Pirates -- History -- 17th century	http://purl.org/dc/terms/LCSH
12200	Pirates -- Biography	http://purl.org/dc/terms/LCSH
12201	University of Oxford -- History	http://purl.org/dc/terms/LCSH
12202	Surgery, Operative -- Atlases	http://purl.org/dc/terms/LCSH
12203	QM	http://purl.org/dc/terms/LCC
12204	Surgery -- Atlases	http://purl.org/dc/terms/LCSH
12205	Anatomy, Surgical and topographical -- Atlases	http://purl.org/dc/terms/LCSH
12206	Steam-boilers	http://purl.org/dc/terms/LCSH
12207	Harbors -- Australia -- Queensland	http://purl.org/dc/terms/LCSH
12208	Tournaments, Medieval -- Juvenile poetry	http://purl.org/dc/terms/LCSH
12209	Chivalry -- Juvenile poetry	http://purl.org/dc/terms/LCSH
12210	Queens -- Juvenile poetry	http://purl.org/dc/terms/LCSH
12211	Knights and knighthood -- Juvenile poetry	http://purl.org/dc/terms/LCSH
12212	Philosophy, Modern -- 18th century	http://purl.org/dc/terms/LCSH
12213	Great Britain -- Civilization -- 18th century	http://purl.org/dc/terms/LCSH
12214	Great Britain -- Religion	http://purl.org/dc/terms/LCSH
12215	Africa -- History -- 1884-1918 -- Fiction	http://purl.org/dc/terms/LCSH
12216	Great Britain -- Colonies -- Africa -- Administration -- Fiction	http://purl.org/dc/terms/LCSH
12217	Vesalius, Andreas, 1514-1564	http://purl.org/dc/terms/LCSH
12218	Biology -- History	http://purl.org/dc/terms/LCSH
12219	Galen	http://purl.org/dc/terms/LCSH
12220	Harvey, William, 1578-1657	http://purl.org/dc/terms/LCSH
12221	Biologists	http://purl.org/dc/terms/LCSH
12222	Hippocrates	http://purl.org/dc/terms/LCSH
12223	United States -- Fiction	http://purl.org/dc/terms/LCSH
12224	Springs -- Drama	http://purl.org/dc/terms/LCSH
12225	Pollution -- Drama	http://purl.org/dc/terms/LCSH
12226	Social conflict -- Drama	http://purl.org/dc/terms/LCSH
12227	Elephants -- Juvenile literature	http://purl.org/dc/terms/LCSH
12228	Pombal, Sebastião José de Carvalho e Melo, Marquês de, 1699-1782	http://purl.org/dc/terms/LCSH
12229	Labor -- Spain -- Vizcaya -- History -- Fiction	http://purl.org/dc/terms/LCSH
12230	Nationalism -- Spain -- País Vasco -- History -- Fiction	http://purl.org/dc/terms/LCSH
12231	Socialism -- Spain -- País Vasco -- History -- Fiction	http://purl.org/dc/terms/LCSH
12232	Maluku (Indonesia) -- Description and travel	http://purl.org/dc/terms/LCSH
12233	Confederate States of America. Army -- Supplies and stores	http://purl.org/dc/terms/LCSH
12234	Confederate States of America -- Foreign relations	http://purl.org/dc/terms/LCSH
12235	Nightingale, Florence, 1820-1910	http://purl.org/dc/terms/LCSH
12236	Manning, Henry Edward, 1808-1892	http://purl.org/dc/terms/LCSH
12237	Tobacco industry -- History	http://purl.org/dc/terms/LCSH
12238	Tobacco -- History	http://purl.org/dc/terms/LCSH
12239	Methodist women -- Indiana -- Biography	http://purl.org/dc/terms/LCSH
12240	Women in church work -- Methodist Church	http://purl.org/dc/terms/LCSH
12241	Fairy tales -- Iran	http://purl.org/dc/terms/LCSH
12242	African American soldiers -- Biography	http://purl.org/dc/terms/LCSH
12243	Military cadets -- United States -- Biography	http://purl.org/dc/terms/LCSH
12244	African American military cadets -- New York (State) -- West Point -- Biography	http://purl.org/dc/terms/LCSH
12245	United States Military Academy	http://purl.org/dc/terms/LCSH
12246	Flipper, Henry Ossian, 1856-1940	http://purl.org/dc/terms/LCSH
12247	Andalusia (Spain)	http://purl.org/dc/terms/LCSH
12248	Castile (Spain)	http://purl.org/dc/terms/LCSH
12249	Naples (Italy)	http://purl.org/dc/terms/LCSH
12250	Gardens, English -- Juvenile poetry	http://purl.org/dc/terms/LCSH
12251	Danish poetry	http://purl.org/dc/terms/LCSH
12252	Smith, John, 1580-1631	http://purl.org/dc/terms/LCSH
12253	Naples (Italy) -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
12254	Pompeii (Extinct city) -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
12255	Vesuvius (Italy) -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
12256	Common law	http://purl.org/dc/terms/LCSH
12257	Condorcet, Jean-Antoine-Nicolas de Caritat, marquis de, 1743-1794	http://purl.org/dc/terms/LCSH
12258	Birds -- Fiction	http://purl.org/dc/terms/LCSH
12259	Lafayette, Marie Joseph Paul Yves Roch Gilbert Du Motier, marquis de, 1757-1834	http://purl.org/dc/terms/LCSH
12260	Rock gardens	http://purl.org/dc/terms/LCSH
12261	Wilde, Oscar, 1854-1900 -- Fiction	http://purl.org/dc/terms/LCSH
12262	Twain, Mark, 1835-1910 -- Travel -- Mississippi River	http://purl.org/dc/terms/LCSH
12263	Mississippi River Valley -- Social life and customs -- 19th century	http://purl.org/dc/terms/LCSH
12264	Pilots and pilotage -- Mississippi River	http://purl.org/dc/terms/LCSH
12265	Florio, John, 1553?-1625 -- Friends and associates	http://purl.org/dc/terms/LCSH
12266	Dramatists, English -- Homes and haunts -- England -- London	http://purl.org/dc/terms/LCSH
12267	Shakespeare, William, 1564-1616 -- Homes and haunts -- England -- London	http://purl.org/dc/terms/LCSH
12268	Southampton, Henry Wriothesley, Earl of, 1573-1624 -- Friends and associates	http://purl.org/dc/terms/LCSH
12269	London (England) -- Intellectual life -- 16th century	http://purl.org/dc/terms/LCSH
12270	Shakespeare, William, 1564-1616 -- Characters -- Falstaff	http://purl.org/dc/terms/LCSH
12271	Falstaff, John, Sir (Fictitious character)	http://purl.org/dc/terms/LCSH
12272	Slavery -- Sahara -- Fiction	http://purl.org/dc/terms/LCSH
12273	Dean, Forest of (England : Forest)	http://purl.org/dc/terms/LCSH
12274	Iron industry and trade -- England -- Dean, Forest of	http://purl.org/dc/terms/LCSH
12275	Technology -- History	http://purl.org/dc/terms/LCSH
12276	Ornithology -- History	http://purl.org/dc/terms/LCSH
12277	Anthroposophy	http://purl.org/dc/terms/LCSH
12278	Mysteries, Religious	http://purl.org/dc/terms/LCSH
12279	Honey	http://purl.org/dc/terms/LCSH
12280	Vinegar	http://purl.org/dc/terms/LCSH
12281	Rome -- History -- Fiction	http://purl.org/dc/terms/LCSH
12282	Swindlers and swindling	http://purl.org/dc/terms/LCSH
12283	Common fallacies	http://purl.org/dc/terms/LCSH
12284	Impostors and imposture	http://purl.org/dc/terms/LCSH
12285	AZ	http://purl.org/dc/terms/LCC
12286	Occultism -- Early works to 1900	http://purl.org/dc/terms/LCSH
12287	Investments -- Psychological aspects	http://purl.org/dc/terms/LCSH
12288	Delusions	http://purl.org/dc/terms/LCSH
12289	Stock exchanges -- Psychological aspects	http://purl.org/dc/terms/LCSH
12290	Rouen (France) -- Description and travel	http://purl.org/dc/terms/LCSH
12291	Rouen (France) -- History	http://purl.org/dc/terms/LCSH
12292	Toymakers -- Fiction	http://purl.org/dc/terms/LCSH
12293	Amazon River Valley -- Fiction	http://purl.org/dc/terms/LCSH
12294	Education, Higher	http://purl.org/dc/terms/LCSH
12295	Universities and colleges	http://purl.org/dc/terms/LCSH
12296	Upper class families -- England -- Fiction	http://purl.org/dc/terms/LCSH
12297	Portugal -- History	http://purl.org/dc/terms/LCSH
12298	Navigation	http://purl.org/dc/terms/LCSH
12299	Christian saints -- Spain -- Biography	http://purl.org/dc/terms/LCSH
12300	Ignatius, of Loyola, Saint, 1491-1556	http://purl.org/dc/terms/LCSH
12301	Confederate Powder Works	http://purl.org/dc/terms/LCSH
12302	Goldsboro (N. C.), Battle of, 1862	http://purl.org/dc/terms/LCSH
12303	Foster, John G. (John Gray), 1823-1874	http://purl.org/dc/terms/LCSH
12304	Kinston (N. C.), Battle of, 1862	http://purl.org/dc/terms/LCSH
12305	Whitehall (N. C.), Battle of, 1862	http://purl.org/dc/terms/LCSH
12306	United States. Secret Service	http://purl.org/dc/terms/LCSH
12307	Pittsburgh (Pa.) -- Fiction	http://purl.org/dc/terms/LCSH
12308	Livestock -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12309	Shiloh, Battle of, Tenn., 1862	http://purl.org/dc/terms/LCSH
12310	Oxford (England) -- Description and travel	http://purl.org/dc/terms/LCSH
12311	Diplomats -- France -- Biography	http://purl.org/dc/terms/LCSH
12312	Maistre, Joseph Marie, comte de, 1753-1821	http://purl.org/dc/terms/LCSH
12313	Grégoire, Henri, 1750-1831. De la littérature des nègres	http://purl.org/dc/terms/LCSH
12314	Blacks -- West Indies	http://purl.org/dc/terms/LCSH
12315	Haiti -- History -- Revolution, 1791-1804	http://purl.org/dc/terms/LCSH
12316	Conference Convention (1861 : Washington, D.C.)	http://purl.org/dc/terms/LCSH
12317	United States -- Politics and government -- 1857-1861	http://purl.org/dc/terms/LCSH
12318	Punjab (India)	http://purl.org/dc/terms/LCSH
12319	Jammu and Kashmir (India)	http://purl.org/dc/terms/LCSH
12320	North-west Frontier Province (Pakistan)	http://purl.org/dc/terms/LCSH
12321	Escapes -- Fiction	http://purl.org/dc/terms/LCSH
12322	Eskimos -- Folklore	http://purl.org/dc/terms/LCSH
12323	Aeronautics, Military	http://purl.org/dc/terms/LCSH
12324	Fighter pilots -- France -- Biography	http://purl.org/dc/terms/LCSH
12325	Fighter pilots -- United States -- Biography	http://purl.org/dc/terms/LCSH
12326	France. Armée. Escadrille Lafayette -- Biography	http://purl.org/dc/terms/LCSH
12327	Hall, James Norman, 1887-1951	http://purl.org/dc/terms/LCSH
12328	World War, 1914-1918 -- Personal narratives, American	http://purl.org/dc/terms/LCSH
12329	World War, 1914-1918 -- Aerial operations, French	http://purl.org/dc/terms/LCSH
12330	Fighter pilots -- Germany -- Biography	http://purl.org/dc/terms/LCSH
12331	World War, 1914-1918 -- Aerial operations, German	http://purl.org/dc/terms/LCSH
12332	Richthofen, Manfred, Freiherr von, 1892-1918	http://purl.org/dc/terms/LCSH
12333	World War, 1914-1918 -- Personal narratives, German	http://purl.org/dc/terms/LCSH
12334	Women -- Education -- France -- History -- 19th century	http://purl.org/dc/terms/LCSH
12335	Women's rights -- France -- History -- 19th century	http://purl.org/dc/terms/LCSH
12336	Esperanto -- Textbooks	http://purl.org/dc/terms/LCSH
12337	Public worship -- Society of Friends	http://purl.org/dc/terms/LCSH
12338	Sermons, English -- 16th century	http://purl.org/dc/terms/LCSH
12339	Ocean travel	http://purl.org/dc/terms/LCSH
12340	Brown, John, 1744-1780	http://purl.org/dc/terms/LCSH
12341	Stone Arabia, Battle of, Stone Arabia, N.Y., 1780	http://purl.org/dc/terms/LCSH
12342	Honeybee	http://purl.org/dc/terms/LCSH
12343	Honeybee -- Diseases	http://purl.org/dc/terms/LCSH
12344	Guerrillas -- West (U.S.) -- Biography	http://purl.org/dc/terms/LCSH
12345	West (U.S.) -- History -- 1860-1890	http://purl.org/dc/terms/LCSH
12346	Younger, Cole, 1844-1916	http://purl.org/dc/terms/LCSH
12347	Outlaws -- West (U.S.) -- Biography	http://purl.org/dc/terms/LCSH
12348	West (U.S.) -- History -- Civil War, 1861-1865 -- Underground movements	http://purl.org/dc/terms/LCSH
12349	Bank robberies -- Minnesota -- Northfield -- History -- 19th century	http://purl.org/dc/terms/LCSH
12350	United States -- History -- Civil War, 1861-1865 -- Underground movements	http://purl.org/dc/terms/LCSH
12351	Canada -- History -- 1763-	http://purl.org/dc/terms/LCSH
12352	Ryerson, Egerton, 1803-1882	http://purl.org/dc/terms/LCSH
12353	Ontario -- Politics and government -- 19th century	http://purl.org/dc/terms/LCSH
12354	Educators -- Canada -- Biography	http://purl.org/dc/terms/LCSH
12355	Cacao -- Early works to 1800	http://purl.org/dc/terms/LCSH
12356	Badgers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12357	Alkalies	http://purl.org/dc/terms/LCSH
12358	Phlogiston	http://purl.org/dc/terms/LCSH
12359	Carbon dioxide	http://purl.org/dc/terms/LCSH
12360	Lambs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12361	United States. Congress (39th : 1865-1867)	http://purl.org/dc/terms/LCSH
12362	South Africa -- Fiction	http://purl.org/dc/terms/LCSH
12363	United States. Army. Corps, 19th	http://purl.org/dc/terms/LCSH
12364	Bengali drama -- Translations into English	http://purl.org/dc/terms/LCSH
12365	Indian drama	http://purl.org/dc/terms/LCSH
12366	Katydids -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12367	Automobiles -- Juvenile literature	http://purl.org/dc/terms/LCSH
12368	Proverbs	http://purl.org/dc/terms/LCSH
12369	Merrimack (Frigate)	http://purl.org/dc/terms/LCSH
12370	Virginia (Ironclad)	http://purl.org/dc/terms/LCSH
12371	Hampton Roads, Battle of, Va., 1862	http://purl.org/dc/terms/LCSH
12372	Naval battles	http://purl.org/dc/terms/LCSH
12373	Monitor (Ironclad)	http://purl.org/dc/terms/LCSH
12374	Southwark Cathedral (London, England)	http://purl.org/dc/terms/LCSH
12375	Death -- Causes	http://purl.org/dc/terms/LCSH
12376	Estêvão, José, 1809-1862	http://purl.org/dc/terms/LCSH
12377	Pianola	http://purl.org/dc/terms/LCSH
12378	Astrologers -- Fiction	http://purl.org/dc/terms/LCSH
12379	Americans -- Australia -- Fiction	http://purl.org/dc/terms/LCSH
12380	Monasticism and religious orders	http://purl.org/dc/terms/LCSH
12381	United States. Continental Army -- Military life	http://purl.org/dc/terms/LCSH
12382	Bigelow, Timothy, 1739-1790	http://purl.org/dc/terms/LCSH
12383	Exeter (England) -- Description and travel	http://purl.org/dc/terms/LCSH
12384	Photography -- Enlarging	http://purl.org/dc/terms/LCSH
12385	Photography -- Printing processes -- Silver	http://purl.org/dc/terms/LCSH
12386	Italy -- Politics and government	http://purl.org/dc/terms/LCSH
12387	Italy -- History -- 476-1492	http://purl.org/dc/terms/LCSH
12388	Dance -- History -- Early works to 1800	http://purl.org/dc/terms/LCSH
12389	Dance -- Early works to 1800	http://purl.org/dc/terms/LCSH
12390	Carmen (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
12391	Hampshire (England) -- History	http://purl.org/dc/terms/LCSH
12392	Otterbourne (England) -- History	http://purl.org/dc/terms/LCSH
12393	Stones River, Battle of, Murfreesboro, Tenn., 1862-1863	http://purl.org/dc/terms/LCSH
12394	Printing -- Portugal -- Lisbon -- History	http://purl.org/dc/terms/LCSH
12395	Hortense, Queen, consort of Louis Bonaparte, King of Holland, 1783-1837	http://purl.org/dc/terms/LCSH
12396	France -- History -- Restoration, 1814-1830	http://purl.org/dc/terms/LCSH
12397	France -- History -- Louis Philippe, 1830-1848	http://purl.org/dc/terms/LCSH
12398	Russia -- Politics and government -- 1801-1917 -- Fiction	http://purl.org/dc/terms/LCSH
12399	Revolutionaries -- Russia -- Fiction	http://purl.org/dc/terms/LCSH
12400	Minnesota -- History -- Fiction	http://purl.org/dc/terms/LCSH
12401	Castelo Branco, Camilo, 1825-1890 -- Bibliography	http://purl.org/dc/terms/LCSH
12402	Child abuse -- Fiction	http://purl.org/dc/terms/LCSH
12403	Canada -- History, Military	http://purl.org/dc/terms/LCSH
12404	Gravitation	http://purl.org/dc/terms/LCSH
12405	Matter	http://purl.org/dc/terms/LCSH
12406	Ether (Space)	http://purl.org/dc/terms/LCSH
12407	United States. Congress	http://purl.org/dc/terms/LCSH
12408	Dante Alighieri, 1265-1321 -- Fiction	http://purl.org/dc/terms/LCSH
12409	Bible. Ephesians -- Commentaries	http://purl.org/dc/terms/LCSH
12410	Bible. Epistle of John, 1st -- Commentaries	http://purl.org/dc/terms/LCSH
12411	Bible. Peter -- Commentaries	http://purl.org/dc/terms/LCSH
12412	Lilith (Semitic mythology) -- Poetry	http://purl.org/dc/terms/LCSH
12413	Rome -- History -- Empire, 30 B.C.-284 A.D.	http://purl.org/dc/terms/LCSH
12414	Engineering	http://purl.org/dc/terms/LCSH
12415	Engineers	http://purl.org/dc/terms/LCSH
12416	Coverlets	http://purl.org/dc/terms/LCSH
12417	Quilting	http://purl.org/dc/terms/LCSH
12418	Quilts	http://purl.org/dc/terms/LCSH
12419	Goodwin Sands (England)	http://purl.org/dc/terms/LCSH
12420	Comparative linguistics	http://purl.org/dc/terms/LCSH
12421	Manhattan Trade School for Girls, New York	http://purl.org/dc/terms/LCSH
12422	School management and organization	http://purl.org/dc/terms/LCSH
12423	New York (N.Y.)	http://purl.org/dc/terms/LCSH
12424	United States -- History -- Philippine-American War -- Fiction	http://purl.org/dc/terms/LCSH
12425	Americans -- Philippines -- Fiction	http://purl.org/dc/terms/LCSH
12426	Philippines -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
12427	Export marketing -- Portugal	http://purl.org/dc/terms/LCSH
12428	Great Britain -- Commerce -- Portugal	http://purl.org/dc/terms/LCSH
12429	Wine and wine making -- Portugal -- Porto	http://purl.org/dc/terms/LCSH
12430	Port wine	http://purl.org/dc/terms/LCSH
12431	Portugal -- Commerce -- Great Britain	http://purl.org/dc/terms/LCSH
12432	Wesleyan Methodist Church -- Clergy -- Biography	http://purl.org/dc/terms/LCSH
12433	Black, William, 1760-1834	http://purl.org/dc/terms/LCSH
12434	Counting-out rhymes	http://purl.org/dc/terms/LCSH
12435	Railroad travel -- Southwest, New -- Fiction	http://purl.org/dc/terms/LCSH
12436	Railroad engineers -- Fiction	http://purl.org/dc/terms/LCSH
12437	Physicians -- United States -- Biography	http://purl.org/dc/terms/LCSH
12438	Janeway, Edward Gamaliel, 1841-1911	http://purl.org/dc/terms/LCSH
12439	English language -- Dictionaries	http://purl.org/dc/terms/LCSH
12440	Capitalism	http://purl.org/dc/terms/LCSH
12441	Fiction in libraries	http://purl.org/dc/terms/LCSH
12442	Philippines -- History -- Revolution, 1896-1898 -- Fiction	http://purl.org/dc/terms/LCSH
12443	Cutbush, James, 1788-1823	http://purl.org/dc/terms/LCSH
12444	Chemists -- United States -- Biography	http://purl.org/dc/terms/LCSH
12445	Sexual ethics -- Early 20th century	http://purl.org/dc/terms/LCSH
12446	African American businesspeople	http://purl.org/dc/terms/LCSH
12531	Architecture -- France -- Maine	http://purl.org/dc/terms/LCSH
12447	African Americans -- Employment -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
12448	New Jersey -- History	http://purl.org/dc/terms/LCSH
12449	Folklore -- Brazil	http://purl.org/dc/terms/LCSH
12450	Natural history -- North America	http://purl.org/dc/terms/LCSH
12451	Criminals -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
12452	New York (N.Y.) -- Social conditions	http://purl.org/dc/terms/LCSH
12453	Crime -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
12454	Aquaculture	http://purl.org/dc/terms/LCSH
12455	Fish culture	http://purl.org/dc/terms/LCSH
12456	South Carolina -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
12457	African Americans -- South Carolina	http://purl.org/dc/terms/LCSH
12458	Beaufort (S.C.) -- History	http://purl.org/dc/terms/LCSH
12459	Montessori method of education	http://purl.org/dc/terms/LCSH
12460	Georgia -- History	http://purl.org/dc/terms/LCSH
12461	Pioneers -- Kentucky -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
12462	Kentucky -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
12463	Boone, Daniel, 1734-1820 -- Juvenile literature	http://purl.org/dc/terms/LCSH
12464	Frontier and pioneer life -- Kentucky -- Juvenile literature	http://purl.org/dc/terms/LCSH
12465	Tales -- West Indies	http://purl.org/dc/terms/LCSH
12466	Tales -- Oceania	http://purl.org/dc/terms/LCSH
12467	Poor -- Juvenile poetry	http://purl.org/dc/terms/LCSH
12468	Charity -- Juvenile poetry	http://purl.org/dc/terms/LCSH
12469	Hygiene -- Juvenile poetry	http://purl.org/dc/terms/LCSH
12470	College stories, American	http://purl.org/dc/terms/LCSH
12471	Stanford (Calif.) -- Fiction	http://purl.org/dc/terms/LCSH
12472	Stanford University -- Fiction	http://purl.org/dc/terms/LCSH
12473	Mythology, Norse -- Juvenile literature	http://purl.org/dc/terms/LCSH
12474	Bank of England	http://purl.org/dc/terms/LCSH
12475	Bank fraud -- England	http://purl.org/dc/terms/LCSH
12476	Bidwell, Austin	http://purl.org/dc/terms/LCSH
12477	Spring Hill, Battle of, Spring Hill, Maury County, Tenn., 1864	http://purl.org/dc/terms/LCSH
12478	New Jersey -- History -- Revolution, 1775-1783	http://purl.org/dc/terms/LCSH
12479	Trenton, Battle of, Trenton, N.J., 1776	http://purl.org/dc/terms/LCSH
12480	Cervantes Saavedra, Miguel de, 1547-1616 -- Quotations	http://purl.org/dc/terms/LCSH
12481	Proverbs, Spanish	http://purl.org/dc/terms/LCSH
12482	Cervantes Saavedra, Miguel de, 1547-1616 -- Translations into English	http://purl.org/dc/terms/LCSH
12483	Missions -- Oceania	http://purl.org/dc/terms/LCSH
12484	Australasia -- Discovery and exploration	http://purl.org/dc/terms/LCSH
12485	Atonement	http://purl.org/dc/terms/LCSH
12486	Heaven -- Biblical teaching	http://purl.org/dc/terms/LCSH
12487	Jesus Christ -- Kingdom	http://purl.org/dc/terms/LCSH
12488	Children -- Conduct of life -- Juvenile poetry	http://purl.org/dc/terms/LCSH
12489	Bath (England) -- Drama	http://purl.org/dc/terms/LCSH
12490	Mines and mineral resources	http://purl.org/dc/terms/LCSH
12491	Paraphilias	http://purl.org/dc/terms/LCSH
12492	Caterina Cornaro, Queen of Cyprus, 1454-1510 -- Fiction	http://purl.org/dc/terms/LCSH
12493	Queens -- Cyprus -- Fiction	http://purl.org/dc/terms/LCSH
12494	Cyprus -- History -- Venetian rule, 1474-1570 -- Fiction	http://purl.org/dc/terms/LCSH
12495	Nero, Emperor of Rome, 37-68 -- Drama	http://purl.org/dc/terms/LCSH
12496	France -- Guidebooks	http://purl.org/dc/terms/LCSH
12497	Indians of North America -- Medicine	http://purl.org/dc/terms/LCSH
12498	Cherokee Indians -- Religion	http://purl.org/dc/terms/LCSH
12499	Cherokee language -- Texts	http://purl.org/dc/terms/LCSH
12500	RV	http://purl.org/dc/terms/LCC
12501	Caligula, Emperor of Rome, 12-41 -- Fiction	http://purl.org/dc/terms/LCSH
12502	Country life -- United States	http://purl.org/dc/terms/LCSH
12503	Grayson, David, 1870-1946 -- Travel	http://purl.org/dc/terms/LCSH
12504	Education -- Early works to 1800	http://purl.org/dc/terms/LCSH
12505	England -- Social life and customs -- Early works to 1800	http://purl.org/dc/terms/LCSH
12506	Home economics -- Early works to 1800	http://purl.org/dc/terms/LCSH
12507	Table	http://purl.org/dc/terms/LCSH
12508	Naval history	http://purl.org/dc/terms/LCSH
12509	United States	http://purl.org/dc/terms/LCSH
12510	Terrorism -- Fiction	http://purl.org/dc/terms/LCSH
12511	Geneva (Switzerland) -- Fiction	http://purl.org/dc/terms/LCSH
12512	Saint Petersburg (Russia) -- Fiction	http://purl.org/dc/terms/LCSH
12513	Russia -- History -- 1904-1914 -- Fiction	http://purl.org/dc/terms/LCSH
12514	Inland navigation -- Canada	http://purl.org/dc/terms/LCSH
12515	Navigation -- History	http://purl.org/dc/terms/LCSH
12516	Fisheries -- Canada	http://purl.org/dc/terms/LCSH
12517	Coal mines and mining -- Belgium -- Liège (Province)	http://purl.org/dc/terms/LCSH
12518	Literacy -- Social aspects	http://purl.org/dc/terms/LCSH
12519	Social history	http://purl.org/dc/terms/LCSH
12520	Oral history	http://purl.org/dc/terms/LCSH
12521	Computers and literacy	http://purl.org/dc/terms/LCSH
12522	Technology -- Social aspects	http://purl.org/dc/terms/LCSH
12523	Sociolinguistics	http://purl.org/dc/terms/LCSH
12524	Technology and civilization	http://purl.org/dc/terms/LCSH
12525	Vikings -- Folklore	http://purl.org/dc/terms/LCSH
12526	American periodicals -- Bibliography	http://purl.org/dc/terms/LCSH
12527	Northwest, Pacific -- Description and travel	http://purl.org/dc/terms/LCSH
12528	Leighton, Caroline C.	http://purl.org/dc/terms/LCSH
12529	Geometry -- History	http://purl.org/dc/terms/LCSH
12530	Maine (France) -- Description and travel	http://purl.org/dc/terms/LCSH
12532	Natural history -- Philippines	http://purl.org/dc/terms/LCSH
12533	Physical geography -- Philippines	http://purl.org/dc/terms/LCSH
12534	Weavers -- Fiction	http://purl.org/dc/terms/LCSH
12535	Brazil -- History -- 1763-1822	http://purl.org/dc/terms/LCSH
12536	Pitt, William, Earl of Chatham, 1708-1778	http://purl.org/dc/terms/LCSH
12537	Great Britain -- Politics and government -- 1800-1837	http://purl.org/dc/terms/LCSH
12538	Italic type	http://purl.org/dc/terms/LCSH
12539	Maine -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
12540	Forests and forestry -- Maine -- Juvenile literature	http://purl.org/dc/terms/LCSH
12541	Logging -- Maine -- Juvenile literature	http://purl.org/dc/terms/LCSH
12542	Big game fishing -- Fiction	http://purl.org/dc/terms/LCSH
12543	Toy stores -- Juvenile poetry	http://purl.org/dc/terms/LCSH
12544	Rome -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
12545	Greece -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
12546	Friendly visiting	http://purl.org/dc/terms/LCSH
12547	Guerrilla warfare	http://purl.org/dc/terms/LCSH
12548	Art -- History -- Study and teaching	http://purl.org/dc/terms/LCSH
12549	Deus, João de, 1830-1896. Flores do campo	http://purl.org/dc/terms/LCSH
12550	Climbing plants	http://purl.org/dc/terms/LCSH
12551	Geotropism	http://purl.org/dc/terms/LCSH
12552	Plants -- Irritability and movements	http://purl.org/dc/terms/LCSH
12553	Lourdes (France) -- Fiction	http://purl.org/dc/terms/LCSH
12554	Housing	http://purl.org/dc/terms/LCSH
12555	Concrete construction	http://purl.org/dc/terms/LCSH
12556	Classical poetry -- Translations into English	http://purl.org/dc/terms/LCSH
12557	Sheep -- Juvenile literature	http://purl.org/dc/terms/LCSH
12558	Richardson, Samuel, 1689-1761. Pamela	http://purl.org/dc/terms/LCSH
12559	Consumption (Economics) -- Fiction	http://purl.org/dc/terms/LCSH
12560	Cost and standard of living -- Massachusetts -- Fall River	http://purl.org/dc/terms/LCSH
12561	Rama (Hindu deity) -- Poetry	http://purl.org/dc/terms/LCSH
12562	Weasels -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12563	Privateering	http://purl.org/dc/terms/LCSH
12564	United States -- History -- Colonial period, ca. 1600-1775 -- Sources	http://purl.org/dc/terms/LCSH
12565	Commercial geography	http://purl.org/dc/terms/LCSH
12566	Edema -- Case studies -- Early works to 1800	http://purl.org/dc/terms/LCSH
12567	Materia medica	http://purl.org/dc/terms/LCSH
12568	Digitalis (Drug) -- Case studies -- Early works to 1800	http://purl.org/dc/terms/LCSH
12569	Purple foxglove	http://purl.org/dc/terms/LCSH
12570	Medicine -- Case studies -- Early works to 1800	http://purl.org/dc/terms/LCSH
12571	Schmidel, Ulrich, 1510?-1579?	http://purl.org/dc/terms/LCSH
12572	First contact of aboriginal peoples with Westerners -- Personal narratives	http://purl.org/dc/terms/LCSH
12573	Rio de la Plata (Argentina and Uruguay) -- Discovery and exploration	http://purl.org/dc/terms/LCSH
12574	Bible. Jonah -- Commentaries	http://purl.org/dc/terms/LCSH
12575	Franklin, John, 1786-1847	http://purl.org/dc/terms/LCSH
12576	Medicine -- History -- 20th century -- Mesopotamia	http://purl.org/dc/terms/LCSH
12577	World War, 1914-1918 -- Campaigns -- Turkey and the Near East -- Mesopotamia	http://purl.org/dc/terms/LCSH
12578	Moths -- Juvenile poetry	http://purl.org/dc/terms/LCSH
12579	Philippines -- Social life and customs	http://purl.org/dc/terms/LCSH
12580	Art, Prehistoric -- France -- Vallon-Pont-d'Arc	http://purl.org/dc/terms/LCSH
12581	Chauvet Cave (France)	http://purl.org/dc/terms/LCSH
12582	Cave paintings -- France -- Vallon-Pont-d'Arc	http://purl.org/dc/terms/LCSH
12583	F1561	http://purl.org/dc/terms/LCC
12584	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- Illinois	http://purl.org/dc/terms/LCSH
12585	United States. Army. Illinois Infantry Regiment, 86th (1862-1865)	http://purl.org/dc/terms/LCSH
12586	Games with music	http://purl.org/dc/terms/LCSH
12587	Pirates -- Drama	http://purl.org/dc/terms/LCSH
12588	Defoe, Daniel, 1661?-1731. Robinson Crusoe -- Illustrations	http://purl.org/dc/terms/LCSH
12589	Great Britain -- History -- Regency, 1800-1837 -- Fiction	http://purl.org/dc/terms/LCSH
12590	Variation (Biology)	http://purl.org/dc/terms/LCSH
12591	Plants, Cultivated	http://purl.org/dc/terms/LCSH
12592	Gordon Relief Expedition (1884-1885) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12593	Agricultural chemistry	http://purl.org/dc/terms/LCSH
12594	Howe, Joseph, 1804-1873	http://purl.org/dc/terms/LCSH
12595	Reformers	http://purl.org/dc/terms/LCSH
12596	Legends -- Juvenile literature	http://purl.org/dc/terms/LCSH
12597	Kostka, Stanislas, Saint, 1550-1568	http://purl.org/dc/terms/LCSH
12598	Mushroom culture	http://purl.org/dc/terms/LCSH
12599	Geoffrey, of Monmouth, Bishop of St. Asaph, 1100?-1154	http://purl.org/dc/terms/LCSH
12600	Giraldus, Cambrensis, 1146?-1223?	http://purl.org/dc/terms/LCSH
12601	Monasteries -- Wales	http://purl.org/dc/terms/LCSH
12602	Wales -- History	http://purl.org/dc/terms/LCSH
12603	Folklore -- Finland	http://purl.org/dc/terms/LCSH
12604	Kalevala -- Adaptations	http://purl.org/dc/terms/LCSH
12605	Legends -- Finland	http://purl.org/dc/terms/LCSH
12606	Massachusetts -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
12607	Protestant converts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12608	French literature -- 17th century	http://purl.org/dc/terms/LCSH
12609	Devil in art	http://purl.org/dc/terms/LCSH
12610	Latin language -- Readers	http://purl.org/dc/terms/LCSH
12611	Rome -- History -- Conspiracy of Catiline, 65-62 B.C.	http://purl.org/dc/terms/LCSH
12612	Lincoln, Mary Todd, 1818-1882	http://purl.org/dc/terms/LCSH
12613	Keckley, Elizabeth, approximately 1818-1907	http://purl.org/dc/terms/LCSH
12614	Asia, East -- Description and travel	http://purl.org/dc/terms/LCSH
12615	Fort Moultrie (S.C.) -- History	http://purl.org/dc/terms/LCSH
12616	Fort Sumter (Charleston, S.C.) -- History	http://purl.org/dc/terms/LCSH
12617	Zoroastrianism -- History -- Fiction	http://purl.org/dc/terms/LCSH
12618	Literature -- Study and teaching	http://purl.org/dc/terms/LCSH
12619	Methodist Church (Great Britain) -- Fiction	http://purl.org/dc/terms/LCSH
12620	Indians of North America -- Canada -- Folklore	http://purl.org/dc/terms/LCSH
12621	Church history -- Primitive and early church, ca. 30-600 -- Sources	http://purl.org/dc/terms/LCSH
12622	Theology	http://purl.org/dc/terms/LCSH
12623	Pitt, William, 1759-1806	http://purl.org/dc/terms/LCSH
12624	World War, 1914-1918 -- Russia	http://purl.org/dc/terms/LCSH
12625	Little Gidding (Christian community)	http://purl.org/dc/terms/LCSH
12626	Bible. Gospels -- Harmonies, English	http://purl.org/dc/terms/LCSH
12627	Ferrar, Nicholas, 1592-1637	http://purl.org/dc/terms/LCSH
12628	Girl Scouts	http://purl.org/dc/terms/LCSH
12629	Tuberculosis -- Fiction	http://purl.org/dc/terms/LCSH
12630	Buddhist philosophy -- Fiction	http://purl.org/dc/terms/LCSH
12631	India -- Religion -- Fiction	http://purl.org/dc/terms/LCSH
12632	Buddhism -- Fiction	http://purl.org/dc/terms/LCSH
12633	Brahmans -- Fiction	http://purl.org/dc/terms/LCSH
12634	Moran, Edward, 1829-1901	http://purl.org/dc/terms/LCSH
12635	Wheat -- Australia	http://purl.org/dc/terms/LCSH
12636	Americans -- South Pacific Ocean -- History	http://purl.org/dc/terms/LCSH
12637	Australia -- History	http://purl.org/dc/terms/LCSH
12638	Computer networks -- United States -- History	http://purl.org/dc/terms/LCSH
12639	Internet -- History	http://purl.org/dc/terms/LCSH
12640	Book collectors -- Great Britain	http://purl.org/dc/terms/LCSH
12641	Books -- Prices	http://purl.org/dc/terms/LCSH
12642	Dawson, Sarah Morgan, 1842-1909 -- Diaries	http://purl.org/dc/terms/LCSH
12643	Women -- Louisiana -- Diaries	http://purl.org/dc/terms/LCSH
12644	Soups	http://purl.org/dc/terms/LCSH
12645	Classical poetry -- History and criticism	http://purl.org/dc/terms/LCSH
12646	Thuringia (Germany) -- Fiction	http://purl.org/dc/terms/LCSH
12647	Shoemakers	http://purl.org/dc/terms/LCSH
12648	Shoes	http://purl.org/dc/terms/LCSH
12649	Mexico -- Fiction	http://purl.org/dc/terms/LCSH
12650	Nursing -- Philosophy	http://purl.org/dc/terms/LCSH
12651	Fairy tales -- Japan	http://purl.org/dc/terms/LCSH
12652	Caribbean Area -- History	http://purl.org/dc/terms/LCSH
12653	Grizzly bear -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12654	Silk -- Juvenile literature	http://purl.org/dc/terms/LCSH
12655	Chatterton, Thomas, 1752-1770 -- Fiction	http://purl.org/dc/terms/LCSH
12656	Tongue twisters	http://purl.org/dc/terms/LCSH
12657	Raleigh, Walter, Sir, 1552?-1618	http://purl.org/dc/terms/LCSH
12658	Indians of North America -- Southwest, New -- Folklore	http://purl.org/dc/terms/LCSH
12659	Indians of North America -- California -- Folklore	http://purl.org/dc/terms/LCSH
12660	Libraries -- New Zealand -- Periodicals	http://purl.org/dc/terms/LCSH
12661	General Assembly Library -- Periodicals	http://purl.org/dc/terms/LCSH
12662	Franciscan Recollects -- Missions	http://purl.org/dc/terms/LCSH
12663	Wyandot language -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
12664	Mars, Mademoiselle, 1779-1847	http://purl.org/dc/terms/LCSH
12665	Bilingualism	http://purl.org/dc/terms/LCSH
12666	Language policy -- Ontario	http://purl.org/dc/terms/LCSH
12667	Education, Bilingual -- Ontario	http://purl.org/dc/terms/LCSH
12668	Women -- Employment -- Canada	http://purl.org/dc/terms/LCSH
12669	Women -- Vocational guidance -- Canada	http://purl.org/dc/terms/LCSH
12670	Witchcraft -- History	http://purl.org/dc/terms/LCSH
12671	Viljoen, Ben J. (Ben Johannis), 1868-1917	http://purl.org/dc/terms/LCSH
12672	South African War, 1899-1902 -- Prisoners and prisons, British	http://purl.org/dc/terms/LCSH
12673	Prisoners of war -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
12674	Prisoners of war -- South Africa -- Biography	http://purl.org/dc/terms/LCSH
12675	Generals -- South Africa -- Biography	http://purl.org/dc/terms/LCSH
12676	Great Britain -- Moral conditions -- Fiction	http://purl.org/dc/terms/LCSH
12677	Brewing industry -- United States	http://purl.org/dc/terms/LCSH
12678	Ale -- United States	http://purl.org/dc/terms/LCSH
12679	Beer -- United States	http://purl.org/dc/terms/LCSH
12680	Swedish poetry -- Translations into Finnish	http://purl.org/dc/terms/LCSH
12681	Railroad travel -- Drama	http://purl.org/dc/terms/LCSH
12682	Earthquakes	http://purl.org/dc/terms/LCSH
12683	Outer space -- Exploration -- Fiction	http://purl.org/dc/terms/LCSH
12684	Astronauts -- Fiction	http://purl.org/dc/terms/LCSH
12685	Sports -- Juvenile literature	http://purl.org/dc/terms/LCSH
12686	Russo-Turkish War, 1877-1878	http://purl.org/dc/terms/LCSH
12687	Newspaper editors -- Fiction	http://purl.org/dc/terms/LCSH
12688	Overbeck, Johann Friedrich, 1789-1869	http://purl.org/dc/terms/LCSH
12689	Railroads -- Canada	http://purl.org/dc/terms/LCSH
12690	Haliburton, Thomas Chandler, 1796-1865	http://purl.org/dc/terms/LCSH
12691	Great Britain -- Colonies -- America	http://purl.org/dc/terms/LCSH
12692	Transportation -- Canada	http://purl.org/dc/terms/LCSH
12693	Assyria -- Social life and customs	http://purl.org/dc/terms/LCSH
12694	Babylonia -- Social life and customs	http://purl.org/dc/terms/LCSH
12695	Rochester Cathedral (Rochester, Kent, England)	http://purl.org/dc/terms/LCSH
12696	World War, 1914-1918 -- United States -- Periodicals	http://purl.org/dc/terms/LCSH
12697	Johnston, J. P. (James Perry), 1852-	http://purl.org/dc/terms/LCSH
12698	Dutch language -- Etymology -- Names	http://purl.org/dc/terms/LCSH
12699	Names, Personal -- Netherlands	http://purl.org/dc/terms/LCSH
12700	Woodchuck -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12701	English language -- Early works to 1800	http://purl.org/dc/terms/LCSH
12702	British Academy, London (Founded ca. 1712)	http://purl.org/dc/terms/LCSH
12703	AS	http://purl.org/dc/terms/LCC
12704	Swift, Jonathan, 1667-1745. Proposal for correcting, improving, and ascertaining the English tongue	http://purl.org/dc/terms/LCSH
12705	Académie française	http://purl.org/dc/terms/LCSH
12706	Rome -- History -- Republic, 265-30 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
12707	Culture -- Periodicals	http://purl.org/dc/terms/LCSH
12708	Civilization -- Periodicals	http://purl.org/dc/terms/LCSH
12709	Extinct cities -- Mexico	http://purl.org/dc/terms/LCSH
12710	Chichén Itzá Site (Mexico) -- Photographs	http://purl.org/dc/terms/LCSH
12711	Mitla Site (Mexico) -- Photographs	http://purl.org/dc/terms/LCSH
12712	Izamal Site (Mexico) -- Photographs	http://purl.org/dc/terms/LCSH
12713	Uxmal Site (Mexico) -- Photographs	http://purl.org/dc/terms/LCSH
12714	Palenque Site (Mexico) -- Photographs	http://purl.org/dc/terms/LCSH
12715	Prehistoric peoples -- Juvenile literature	http://purl.org/dc/terms/LCSH
12716	Barry, John, 1745-1803	http://purl.org/dc/terms/LCSH
12717	Steam-navigation	http://purl.org/dc/terms/LCSH
12718	Mail steamers	http://purl.org/dc/terms/LCSH
12719	Mutiny	http://purl.org/dc/terms/LCSH
12720	Edward VII, King of Great Britain, 1841-1910	http://purl.org/dc/terms/LCSH
12721	Portugal -- History -- Revolution, 1820	http://purl.org/dc/terms/LCSH
12722	Famines -- Ireland -- Skibbereen	http://purl.org/dc/terms/LCSH
12723	Skibbereen (Ireland) -- Economic conditions	http://purl.org/dc/terms/LCSH
12724	Virginia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12725	Americans -- Oceania -- History -- 20th century	http://purl.org/dc/terms/LCSH
12726	London, Jack, 1876-1916 -- Travel -- Oceania	http://purl.org/dc/terms/LCSH
12727	Archaeologists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12728	Moors (Wetlands) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12729	VA	http://purl.org/dc/terms/LCC
12730	Spleen -- Diseases -- Early works to 1800	http://purl.org/dc/terms/LCSH
12731	Gastroenterology -- Early works to 1800	http://purl.org/dc/terms/LCSH
12732	Stomach -- Diseases -- Early works to 1800	http://purl.org/dc/terms/LCSH
12733	China -- History -- Tang dynasty, 618-907 -- Anecdotes	http://purl.org/dc/terms/LCSH
12734	Tang Xuanzong, Emperor of China, 685-762 -- Anecdotes	http://purl.org/dc/terms/LCSH
12735	Mexico -- History -- Wars of Independence, 1810-1821 -- Fiction	http://purl.org/dc/terms/LCSH
12736	Saijinhua, 1874-1936 -- Fiction	http://purl.org/dc/terms/LCSH
12737	China -- History -- Warring States, 403-221 B.C.	http://purl.org/dc/terms/LCSH
12738	Political campaigns -- Fiction	http://purl.org/dc/terms/LCSH
12739	Quietism	http://purl.org/dc/terms/LCSH
12740	God (Christianity) -- Worship and love	http://purl.org/dc/terms/LCSH
12741	Spirituality	http://purl.org/dc/terms/LCSH
12742	Neo-Confucianism	http://purl.org/dc/terms/LCSH
12743	Sugarcane	http://purl.org/dc/terms/LCSH
12744	Middle East -- History -- To 622	http://purl.org/dc/terms/LCSH
12745	Straight-line mechanisms	http://purl.org/dc/terms/LCSH
12746	Nonassociative algebras	http://purl.org/dc/terms/LCSH
12747	Integrals	http://purl.org/dc/terms/LCSH
12748	Differential equations	http://purl.org/dc/terms/LCSH
12749	Louisville (Ky.) -- Fiction	http://purl.org/dc/terms/LCSH
12750	Law students -- Fiction	http://purl.org/dc/terms/LCSH
12751	Charles Edward, Prince, grandson of James II, King of England, 1720-1788 -- Fiction	http://purl.org/dc/terms/LCSH
12752	China -- History -- Ming dynasty, 1368-1644 -- Biography	http://purl.org/dc/terms/LCSH
12753	Wei, Zheng, 580-643	http://purl.org/dc/terms/LCSH
12754	China -- History -- Qing dynasty, 1644-1912 -- Anecdotes	http://purl.org/dc/terms/LCSH
12755	Military art and science -- China -- Early works to 1800	http://purl.org/dc/terms/LCSH
12756	Chinese classics	http://purl.org/dc/terms/LCSH
12757	Poor -- Ireland	http://purl.org/dc/terms/LCSH
12758	Irish -- England -- Economic conditions	http://purl.org/dc/terms/LCSH
12759	Ireland -- Rural conditions	http://purl.org/dc/terms/LCSH
12760	China -- History -- Five dynasties and the Ten kingdoms, 907-979 -- Anecdotes	http://purl.org/dc/terms/LCSH
12761	Scotland -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
12762	Italian fiction -- 20th century	http://purl.org/dc/terms/LCSH
12763	Tagore, Rabindranath, 1861-1941 -- Translations into English	http://purl.org/dc/terms/LCSH
12764	Short stories, Bengali -- Translations into English	http://purl.org/dc/terms/LCSH
12765	Mahdi, Muhammad Ahmad, 1848-1885 -- Fiction	http://purl.org/dc/terms/LCSH
12766	Africa, Central -- Discovery and exploration	http://purl.org/dc/terms/LCSH
12767	Authors, Chinese -- Biography	http://purl.org/dc/terms/LCSH
12768	Shen, Fu, 1763-ca. 1808	http://purl.org/dc/terms/LCSH
12769	Names, Personal -- Chinese	http://purl.org/dc/terms/LCSH
12770	Papal States -- History -- 1815-1870	http://purl.org/dc/terms/LCSH
12771	Mentana, Battle of, Mentana, Italy, 1867	http://purl.org/dc/terms/LCSH
12772	Copyright -- United States	http://purl.org/dc/terms/LCSH
12773	Gratitude -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12774	Tierra del Fuego (Argentina and Chile) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12775	Fuegians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12776	Austrian fiction	http://purl.org/dc/terms/LCSH
12777	Atmosphere -- Juvenile literature	http://purl.org/dc/terms/LCSH
12778	Air -- Juvenile literature	http://purl.org/dc/terms/LCSH
12779	Marinetti, Filippo Tommaso, 1876-1944. Mafarka le futuriste	http://purl.org/dc/terms/LCSH
12780	Futurism (Literary movement)	http://purl.org/dc/terms/LCSH
12781	English language -- Provincialisms -- England -- Somerset	http://purl.org/dc/terms/LCSH
12782	English language -- Dialects -- England -- Somerset	http://purl.org/dc/terms/LCSH
12783	Swordsmen -- China	http://purl.org/dc/terms/LCSH
12784	Steam-pipes	http://purl.org/dc/terms/LCSH
12785	Strains and stresses	http://purl.org/dc/terms/LCSH
12786	Bible. Philippians -- Commentaries	http://purl.org/dc/terms/LCSH
12787	Piling (Civil engineering)	http://purl.org/dc/terms/LCSH
12788	Foundations	http://purl.org/dc/terms/LCSH
12789	Heaven	http://purl.org/dc/terms/LCSH
12790	Chinese prose literature	http://purl.org/dc/terms/LCSH
12791	Elliptic functions	http://purl.org/dc/terms/LCSH
12792	Song Taizu, Emperor of China, 927-976 -- Fiction	http://purl.org/dc/terms/LCSH
12793	Ireland -- History -- 18th century	http://purl.org/dc/terms/LCSH
12794	Ireland -- Social conditions -- 18th century	http://purl.org/dc/terms/LCSH
12795	Zen Buddhism	http://purl.org/dc/terms/LCSH
12796	Toro, Battle of, 1476	http://purl.org/dc/terms/LCSH
12797	Pombal, Sebastião José de Carvalho e Melo, Marquês de, 1699-1782 -- Poetry	http://purl.org/dc/terms/LCSH
12798	Portuguese literature -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
12799	Folk drama, Chinese	http://purl.org/dc/terms/LCSH
12800	Political ethics -- China	http://purl.org/dc/terms/LCSH
12801	Tang Taizong, Emperor of China, 597-649	http://purl.org/dc/terms/LCSH
12802	China -- Politics and government -- 581-907	http://purl.org/dc/terms/LCSH
12803	Indians of South America -- Peru -- Social life and customs	http://purl.org/dc/terms/LCSH
12804	Peru -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
12805	Tarn (France) -- Description and travel	http://purl.org/dc/terms/LCSH
12806	Taiwan -- Description and travel	http://purl.org/dc/terms/LCSH
12807	Yoga -- Early works to 1800	http://purl.org/dc/terms/LCSH
12808	Children in art	http://purl.org/dc/terms/LCSH
12809	Plumbing -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
12810	Lawrenceville School -- Fiction	http://purl.org/dc/terms/LCSH
12811	Science -- China -- History	http://purl.org/dc/terms/LCSH
12812	Technology -- China -- History	http://purl.org/dc/terms/LCSH
12813	Great Britain -- History -- Henry VI, 1422-1461	http://purl.org/dc/terms/LCSH
12814	Margaret, of Anjou, Queen, consort of Henry VI, King of England, 1430-1482	http://purl.org/dc/terms/LCSH
12815	Slavery -- Justification	http://purl.org/dc/terms/LCSH
12816	Women and literature -- France	http://purl.org/dc/terms/LCSH
12817	Salons -- France	http://purl.org/dc/terms/LCSH
12818	Women authors, French -- Biography	http://purl.org/dc/terms/LCSH
12819	French literature -- Women authors -- History and criticism	http://purl.org/dc/terms/LCSH
12820	Law -- Poetry	http://purl.org/dc/terms/LCSH
12821	Herzl, Theodor, 1860-1904	http://purl.org/dc/terms/LCSH
12822	Zionists -- Austria -- Biography	http://purl.org/dc/terms/LCSH
12823	Anarchists -- Italy -- Biography	http://purl.org/dc/terms/LCSH
12824	Ethnology -- China	http://purl.org/dc/terms/LCSH
12825	Chinese poetry -- History and criticism	http://purl.org/dc/terms/LCSH
12826	Consciousness	http://purl.org/dc/terms/LCSH
12827	Rutgers, Henry, 1745-1830	http://purl.org/dc/terms/LCSH
12828	Presbyterian Church of the Sea and Land (New York, N.Y.)	http://purl.org/dc/terms/LCSH
12829	Market Street Dutch Reformed Church (New York, N.Y.)	http://purl.org/dc/terms/LCSH
12830	Antiques	http://purl.org/dc/terms/LCSH
12831	Collectors and collecting	http://purl.org/dc/terms/LCSH
12832	Dominica -- Description and travel	http://purl.org/dc/terms/LCSH
12833	Diaries -- Fiction	http://purl.org/dc/terms/LCSH
12834	Chinese fiction -- 20th century	http://purl.org/dc/terms/LCSH
12835	China -- Anecdotes	http://purl.org/dc/terms/LCSH
12836	Natural history -- Malay Archipelago	http://purl.org/dc/terms/LCSH
12837	Ethnology -- Malay Archipelago	http://purl.org/dc/terms/LCSH
12838	Wallace, Alfred Russel, 1823-1913 -- Travel -- Malay Archipelago	http://purl.org/dc/terms/LCSH
12839	Malay Archipelago -- Description and travel	http://purl.org/dc/terms/LCSH
12840	Ireland -- Politics and government -- 1760-1820	http://purl.org/dc/terms/LCSH
12841	Great Britain -- Politics and government -- 1714-1820	http://purl.org/dc/terms/LCSH
12842	Education -- Philosophy	http://purl.org/dc/terms/LCSH
12843	Education -- Scotland	http://purl.org/dc/terms/LCSH
12844	Neill, Alexander Sutherland, 1883-1973	http://purl.org/dc/terms/LCSH
12845	Teachers -- Scotland -- Biography	http://purl.org/dc/terms/LCSH
12846	Cagots	http://purl.org/dc/terms/LCSH
12847	Medicine, Military -- France	http://purl.org/dc/terms/LCSH
12848	France. Armée -- Sanitary affairs	http://purl.org/dc/terms/LCSH
12849	UH	http://purl.org/dc/terms/LCC
12850	Medical geography -- Egypt	http://purl.org/dc/terms/LCSH
12851	Egypt -- History -- French occupation, 1798-1801	http://purl.org/dc/terms/LCSH
12852	Esperanto fiction	http://purl.org/dc/terms/LCSH
12853	Portugal -- History -- Maria II, 1834-1853	http://purl.org/dc/terms/LCSH
12854	Xunzi, 340-245 B.C. Xunzi	http://purl.org/dc/terms/LCSH
12855	Argentina -- History -- 1535-1617 -- Poetry	http://purl.org/dc/terms/LCSH
12856	Rio de la Plata Region (Argentina and Uruguay) -- History -- Poetry	http://purl.org/dc/terms/LCSH
12857	America -- Discovery and exploration -- Spanish -- Poetry	http://purl.org/dc/terms/LCSH
12858	Chinese essays	http://purl.org/dc/terms/LCSH
12859	Chinese poetry -- Qin and Han dynasties, 221 B.C.-220 A.D.	http://purl.org/dc/terms/LCSH
12860	Portugal -- History -- Maria I, 1777-1816 -- Fiction	http://purl.org/dc/terms/LCSH
12861	Rome -- History -- Empire, 30 B.C.-284 A.D -- Fiction	http://purl.org/dc/terms/LCSH
12862	Siksika Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12863	Shawnee Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12864	Mediums	http://purl.org/dc/terms/LCSH
12865	Europe -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
12866	Australia. Australian Army. Battalion, 28th	http://purl.org/dc/terms/LCSH
12867	World War, 1914-1918 -- Medical care -- Great Britain	http://purl.org/dc/terms/LCSH
12868	Great Britain. Army. Infantry Division, 29th -- History	http://purl.org/dc/terms/LCSH
12869	Tunis (Tunisia) -- Description and travel	http://purl.org/dc/terms/LCSH
12870	Puritans -- Fiction	http://purl.org/dc/terms/LCSH
12871	Boston (Mass.) -- History -- Colonial period, ca. 1600-1775 -- Fiction	http://purl.org/dc/terms/LCSH
12872	Wang, Zhaojun, 53 B.C.-18 A.D. -- Fiction	http://purl.org/dc/terms/LCSH
12873	China -- History -- Zhou dynasty, 1122-221 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
12874	Xerxes I, King of Persia, 519-465 or 4 B.C.	http://purl.org/dc/terms/LCSH
12875	Tang Xuanzong, Emperor of China, 685-762 -- Poetry	http://purl.org/dc/terms/LCSH
12876	Yang, gui fei, 719-756 -- Poetry	http://purl.org/dc/terms/LCSH
12877	Covenant theology	http://purl.org/dc/terms/LCSH
12878	Mnemonics	http://purl.org/dc/terms/LCSH
12879	Geneva (Switzerland) -- Description and travel	http://purl.org/dc/terms/LCSH
12880	Halifax (N.S.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12881	Amphitryon (Greek mythology) -- Drama	http://purl.org/dc/terms/LCSH
12882	Mencius. Mengzi	http://purl.org/dc/terms/LCSH
12883	Japan	http://purl.org/dc/terms/LCSH
12884	Ci (Chinese poetry) -- Women authors	http://purl.org/dc/terms/LCSH
12885	Stevenson, Robert Louis, 1850-1894 -- Quotations	http://purl.org/dc/terms/LCSH
12886	Viticulture	http://purl.org/dc/terms/LCSH
12887	Philosophy, Chinese -- To 221 B.C.	http://purl.org/dc/terms/LCSH
12888	Bao, Zheng, 999-1062 -- Fiction	http://purl.org/dc/terms/LCSH
12889	Mathematics -- Philosophy	http://purl.org/dc/terms/LCSH
12890	Hyperspace	http://purl.org/dc/terms/LCSH
12891	Magic squares	http://purl.org/dc/terms/LCSH
12892	Liming of soils	http://purl.org/dc/terms/LCSH
12893	Lime	http://purl.org/dc/terms/LCSH
12894	Detective and mystery stories, Chinese	http://purl.org/dc/terms/LCSH
12895	Shi, Shilun, -1722 -- Fiction	http://purl.org/dc/terms/LCSH
12896	Temper tantrums -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12897	Gosse, Philip Henry, 1810-1888	http://purl.org/dc/terms/LCSH
12898	Conflict of generations -- England	http://purl.org/dc/terms/LCSH
12899	Apostasy	http://purl.org/dc/terms/LCSH
12900	Gosse, Edmund, 1849-1928 -- Childhood and youth	http://purl.org/dc/terms/LCSH
12901	Plymouth Brethren -- England -- Biography	http://purl.org/dc/terms/LCSH
12902	Authors, English -- 19th century -- Family relationships	http://purl.org/dc/terms/LCSH
12903	Zoologists -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
12904	Fathers and sons -- England	http://purl.org/dc/terms/LCSH
12905	Universities and colleges -- United States	http://purl.org/dc/terms/LCSH
12906	Zhang, Dai, 1597-1676 -- Travel	http://purl.org/dc/terms/LCSH
12907	Récamier, Jeanne Françoise Julie Adélaïde Bernard, 1777-1849 -- Correspondance	http://purl.org/dc/terms/LCSH
12908	Women intellectuals -- France -- Correspondence	http://purl.org/dc/terms/LCSH
12909	Missing children -- Australia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12910	Dwarfs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12911	Children -- France -- Fiction	http://purl.org/dc/terms/LCSH
12912	Bishops -- Fiction	http://purl.org/dc/terms/LCSH
12913	Bluebeard (Legendary character) -- Fiction	http://purl.org/dc/terms/LCSH
12914	Bible. English -- Versions -- Revised	http://purl.org/dc/terms/LCSH
12915	Blue Ridge Mountains	http://purl.org/dc/terms/LCSH
12916	Fairies -- China	http://purl.org/dc/terms/LCSH
12917	Abenaki Indians	http://purl.org/dc/terms/LCSH
12918	Abenaki Indians -- Treaties	http://purl.org/dc/terms/LCSH
12919	Abenaki language	http://purl.org/dc/terms/LCSH
12920	Quotations, Chinese	http://purl.org/dc/terms/LCSH
12921	Conduct of life -- Early works to 1900	http://purl.org/dc/terms/LCSH
12922	Prostitution -- Netherlands	http://purl.org/dc/terms/LCSH
12923	Women -- Netherlands -- Social conditions	http://purl.org/dc/terms/LCSH
12924	Women -- Employment -- Netherlands	http://purl.org/dc/terms/LCSH
12925	Polyeuctus, Saint, -approximately 259 -- Drama	http://purl.org/dc/terms/LCSH
12926	Joanna, Princess of Portugal, 1452-1490	http://purl.org/dc/terms/LCSH
12927	Christian saints -- Portugal -- Biography	http://purl.org/dc/terms/LCSH
12928	Catalan fiction	http://purl.org/dc/terms/LCSH
12929	Elephant hunting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12930	World War, 1914-1918 -- Australia -- Fiction	http://purl.org/dc/terms/LCSH
12931	Australians -- Foreign countries -- Fiction	http://purl.org/dc/terms/LCSH
12932	Great Britain. Army. Australian and New Zealand Army Corps -- Fiction	http://purl.org/dc/terms/LCSH
12933	World War, 1914-1918 -- New Zealand -- Fiction	http://purl.org/dc/terms/LCSH
12934	New Zealanders -- Foreign countries -- Fiction	http://purl.org/dc/terms/LCSH
12935	Railroads -- Safety applications	http://purl.org/dc/terms/LCSH
12936	Cities and towns -- Palestine	http://purl.org/dc/terms/LCSH
12937	Bible. Old Testament -- Geography	http://purl.org/dc/terms/LCSH
12938	Cassidy, Hopalong (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
12939	Smuggling -- Fiction	http://purl.org/dc/terms/LCSH
12940	Faust, -approximately 1540 -- Fiction	http://purl.org/dc/terms/LCSH
12941	Frontier and pioneer life -- California -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12942	Women white collar workers -- Fiction	http://purl.org/dc/terms/LCSH
12943	History -- Juvenile literature	http://purl.org/dc/terms/LCSH
12944	Braga, Teófilo, 1843-1924	http://purl.org/dc/terms/LCSH
12945	Ballads, English -- Great Britain -- Texts	http://purl.org/dc/terms/LCSH
12946	Sleepwalking -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12947	United States -- Armed Forces -- Officers' handbooks	http://purl.org/dc/terms/LCSH
12948	Chilkat Indians -- Folklore	http://purl.org/dc/terms/LCSH
12949	Chilkat Indians -- Legends	http://purl.org/dc/terms/LCSH
12950	Americans -- Netherlands -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12951	Americans -- Belgium -- Juvenile fiction	http://purl.org/dc/terms/LCSH
12952	Bible stories, English -- Old Testament	http://purl.org/dc/terms/LCSH
12953	Practical jokes -- Fiction	http://purl.org/dc/terms/LCSH
12954	Women travelers -- England -- Fiction	http://purl.org/dc/terms/LCSH
12955	Pure Land Buddhism -- Sacred books	http://purl.org/dc/terms/LCSH
12956	Electronic book readers	http://purl.org/dc/terms/LCSH
12957	Divination -- China	http://purl.org/dc/terms/LCSH
12958	Sudan -- History, Military	http://purl.org/dc/terms/LCSH
12959	Sudan -- History -- 1881-1899	http://purl.org/dc/terms/LCSH
12960	Omdurman, Battle of, Omdurman, Sudan, 1898	http://purl.org/dc/terms/LCSH
12961	Streets -- England -- London	http://purl.org/dc/terms/LCSH
12962	Strand, The (London, England)	http://purl.org/dc/terms/LCSH
12963	Philosophy, Chinese -- 960-1644	http://purl.org/dc/terms/LCSH
12964	Neo-Confucianism -- China	http://purl.org/dc/terms/LCSH
12965	Feeds	http://purl.org/dc/terms/LCSH
12966	Dairying -- Australia	http://purl.org/dc/terms/LCSH
12967	Great Britain. Army. Northumberland Fusiliers	http://purl.org/dc/terms/LCSH
12968	Children's periodicals, English	http://purl.org/dc/terms/LCSH
12969	Shakespeare, William, 1564-1616 -- Sources	http://purl.org/dc/terms/LCSH
12970	Shakespeare, William, 1564-1616 -- Philosophy	http://purl.org/dc/terms/LCSH
12971	Pontiac, Ottawa Chief, -1769	http://purl.org/dc/terms/LCSH
12972	Philip, Sachem of the Wampanoags, -1676	http://purl.org/dc/terms/LCSH
12973	Osceola, Seminole chief, 1804-1838	http://purl.org/dc/terms/LCSH
12974	French literature -- Translations into Esperanto	http://purl.org/dc/terms/LCSH
12975	Crime -- Psychological aspects -- Fiction	http://purl.org/dc/terms/LCSH
12976	Erotic stories, Chinese	http://purl.org/dc/terms/LCSH
12977	Ship models	http://purl.org/dc/terms/LCSH
12978	Savannah (Steamship)	http://purl.org/dc/terms/LCSH
12979	Children's literature -- Study and teaching	http://purl.org/dc/terms/LCSH
12980	Milk as food -- Juvenile literature	http://purl.org/dc/terms/LCSH
12981	Fairy tales -- Slavic countries	http://purl.org/dc/terms/LCSH
12982	Mississippi River Valley -- History -- To 1803	http://purl.org/dc/terms/LCSH
12983	Taiwan -- History	http://purl.org/dc/terms/LCSH
12984	Chinese fiction -- History and criticism	http://purl.org/dc/terms/LCSH
12985	Horace	http://purl.org/dc/terms/LCSH
12986	Rome -- Intellectual life	http://purl.org/dc/terms/LCSH
12987	Rome -- History -- Augustus, 30 B.C.-14 A.D. -- Biography	http://purl.org/dc/terms/LCSH
12988	Smuts, Jan Christiaan, 1870-1950	http://purl.org/dc/terms/LCSH
12989	Rhodesia -- Description and travel	http://purl.org/dc/terms/LCSH
12990	Isle of Man -- Fiction	http://purl.org/dc/terms/LCSH
12991	Isle of Man -- History	http://purl.org/dc/terms/LCSH
12992	Rossetti, Dante Gabriel, 1828-1882	http://purl.org/dc/terms/LCSH
12993	Ware, Mary L. (Mary Lovell), 1798-1849	http://purl.org/dc/terms/LCSH
12994	Dix, Dorothea Lynde, 1802-1887	http://purl.org/dc/terms/LCSH
12995	Stowe, Harriet Beecher, 1811-1896	http://purl.org/dc/terms/LCSH
12996	Alcott, Louisa May, 1832-1888	http://purl.org/dc/terms/LCSH
12997	Child, Lydia Maria Francis, 1802-1880	http://purl.org/dc/terms/LCSH
12998	Women -- New England -- Biography	http://purl.org/dc/terms/LCSH
12999	Sedgwick, Catharine Maria, 1789-1867	http://purl.org/dc/terms/LCSH
13000	Jonson, Ben, 1573?-1637	http://purl.org/dc/terms/LCSH
13001	Beaumont, Francis, 1584-1616	http://purl.org/dc/terms/LCSH
13002	Fletcher, John, 1579-1625	http://purl.org/dc/terms/LCSH
13003	United States -- Commerce -- History	http://purl.org/dc/terms/LCSH
13004	Haggard, H. Rider (Henry Rider), 1856-1925. She -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
13005	Middle class -- England -- Fiction	http://purl.org/dc/terms/LCSH
13006	Forsyte family (Fictitious characters) -- Fiction	http://purl.org/dc/terms/LCSH
13007	Somerset (England) -- Fiction	http://purl.org/dc/terms/LCSH
13008	Kentucky -- Politics and government	http://purl.org/dc/terms/LCSH
13009	Unpublished works	http://purl.org/dc/terms/LCSH
13010	Society of Friends -- Poetry	http://purl.org/dc/terms/LCSH
13011	World maps	http://purl.org/dc/terms/LCSH
13012	Medicine -- Case studies -- 1800-1900	http://purl.org/dc/terms/LCSH
13013	Anorexia in children	http://purl.org/dc/terms/LCSH
13014	Fasting	http://purl.org/dc/terms/LCSH
13015	McCarthy, Carlton, 1847-	http://purl.org/dc/terms/LCSH
13016	Confederate States of America. Army of Northern Virginia -- Military life	http://purl.org/dc/terms/LCSH
13017	Confederate States of America. Army of Northern Virginia -- Biography	http://purl.org/dc/terms/LCSH
13018	Malay language -- Grammar	http://purl.org/dc/terms/LCSH
13019	Lawsuits -- Fiction	http://purl.org/dc/terms/LCSH
13020	Vatican -- Fiction	http://purl.org/dc/terms/LCSH
13021	China -- History -- Three kingdoms, 220-265	http://purl.org/dc/terms/LCSH
13022	Sainte-Beuve, Charles Augustin, 1804-1869	http://purl.org/dc/terms/LCSH
13023	South African War, 1899-1902 -- Regimental histories	http://purl.org/dc/terms/LCSH
13024	Great Britain. Army. Royal Dublin Fusiliers. 2nd Battalion	http://purl.org/dc/terms/LCSH
13025	Rhetoric -- Study and teaching -- Drama	http://purl.org/dc/terms/LCSH
13026	Aristophanes -- Translations into English	http://purl.org/dc/terms/LCSH
13027	Greek drama (Comedy) -- Translations into English	http://purl.org/dc/terms/LCSH
13028	Cruelty -- Juvenile poetry	http://purl.org/dc/terms/LCSH
13029	Bicycle racing -- Juvenile poetry	http://purl.org/dc/terms/LCSH
13030	Nobility -- Italy -- Milan -- Biography	http://purl.org/dc/terms/LCSH
13031	Beatrice, consort of Lodovico Sforza il Moro, Duke of Milan, 1475-1497	http://purl.org/dc/terms/LCSH
13032	Renaissance -- Italy -- Milan	http://purl.org/dc/terms/LCSH
13033	Italy -- History -- 1268-1492	http://purl.org/dc/terms/LCSH
13034	Nobility -- Italy -- Milan -- History -- To 1500	http://purl.org/dc/terms/LCSH
13035	DJK	http://purl.org/dc/terms/LCC
13036	Chester, Dorothy (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13037	Portugal -- Colonies -- Africa	http://purl.org/dc/terms/LCSH
13038	Mozambique -- History	http://purl.org/dc/terms/LCSH
13039	China -- Social conditions -- 1644-1912 -- Fiction	http://purl.org/dc/terms/LCSH
13040	China -- Social conditions -- 960-1644 -- Fiction	http://purl.org/dc/terms/LCSH
13041	Ethnology -- Oceania	http://purl.org/dc/terms/LCSH
13042	Physiology -- Juvenile literature	http://purl.org/dc/terms/LCSH
13043	Slavery -- United States -- Controversial literature	http://purl.org/dc/terms/LCSH
13044	Authorship -- Humor	http://purl.org/dc/terms/LCSH
13045	Literature -- Humor	http://purl.org/dc/terms/LCSH
13046	Rifle practice	http://purl.org/dc/terms/LCSH
13047	Shooting -- Study and teaching	http://purl.org/dc/terms/LCSH
13048	Printers' marks	http://purl.org/dc/terms/LCSH
13049	Algorithms	http://purl.org/dc/terms/LCSH
13050	Brown, John, 1800-1859 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
13051	Project Blue Book (U.S.)	http://purl.org/dc/terms/LCSH
13052	Minnesota -- History	http://purl.org/dc/terms/LCSH
13053	Catholics -- England -- Poetry	http://purl.org/dc/terms/LCSH
13054	English poetry -- Translations into French	http://purl.org/dc/terms/LCSH
13055	Young women -- Poetry	http://purl.org/dc/terms/LCSH
13056	Gloucester Cathedral	http://purl.org/dc/terms/LCSH
13057	Terrorism -- Government policy -- United States	http://purl.org/dc/terms/LCSH
13058	Iraq -- Politics and government -- 2003-	http://purl.org/dc/terms/LCSH
13059	E895	http://purl.org/dc/terms/LCC
13060	United States -- Military policy	http://purl.org/dc/terms/LCSH
13061	Arab-Israeli conflict -- 1993- -- Peace	http://purl.org/dc/terms/LCSH
13062	Iraq War, 2003-2011	http://purl.org/dc/terms/LCSH
13063	United States -- Foreign relations -- 2001-	http://purl.org/dc/terms/LCSH
13064	Federal government	http://purl.org/dc/terms/LCSH
13065	Homeopathy -- Popular works	http://purl.org/dc/terms/LCSH
13066	Predpriiatie (Ship)	http://purl.org/dc/terms/LCSH
13067	Portugal -- Foreign relations -- Great Britain	http://purl.org/dc/terms/LCSH
13068	Great Britain -- Foreign relations -- Portugal	http://purl.org/dc/terms/LCSH
13069	Wishes -- Juvenile poetry	http://purl.org/dc/terms/LCSH
13070	Troilus (Legendary character) -- Poetry	http://purl.org/dc/terms/LCSH
13071	Cressida (Fictitious character) -- Poetry	http://purl.org/dc/terms/LCSH
13072	Troy (Extinct city) -- Poetry	http://purl.org/dc/terms/LCSH
13073	California -- Gold discoveries -- Drama	http://purl.org/dc/terms/LCSH
13074	California -- History -- 1846-1850 -- Drama	http://purl.org/dc/terms/LCSH
13075	Great Britain -- History -- William IV, 1830-1837	http://purl.org/dc/terms/LCSH
13076	Edinburgh (Scotland) -- History	http://purl.org/dc/terms/LCSH
13077	Indians of South America -- Andes Region -- History	http://purl.org/dc/terms/LCSH
13078	Betanzos, Juan de, -1576	http://purl.org/dc/terms/LCSH
13079	Allen, Ethan, 1738-1789 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13080	Christianity -- Great Britain	http://purl.org/dc/terms/LCSH
13081	Peace treaties -- Drama	http://purl.org/dc/terms/LCSH
13082	Teaching, Freedom of	http://purl.org/dc/terms/LCSH
13083	Virchow, Rudolf Ludwig Karl, 1821-1902. Freiheit der Wissenschaft im modernen Staat	http://purl.org/dc/terms/LCSH
13084	Song, Shangjie, 1901-1944 -- Diaries	http://purl.org/dc/terms/LCSH
13085	Evangelists -- China -- Biography	http://purl.org/dc/terms/LCSH
13086	China -- Church history -- 20th century	http://purl.org/dc/terms/LCSH
13087	Rome -- History -- Empire, 30 B.C.-476 A.D.	http://purl.org/dc/terms/LCSH
13088	Byzantine Empire -- History -- To 527	http://purl.org/dc/terms/LCSH
13089	Hauser, Kaspar, 1812-1833 -- Fiction	http://purl.org/dc/terms/LCSH
13090	Princesses -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13091	Pacific Coast (America) -- Description and travel	http://purl.org/dc/terms/LCSH
13092	Oregon (Battleship)	http://purl.org/dc/terms/LCSH
13093	Spanish-American War, 1898 -- Personal narratives	http://purl.org/dc/terms/LCSH
13094	James I, King of Scotland, 1394-1437 -- Fiction	http://purl.org/dc/terms/LCSH
13095	Scotland -- History -- James I, 1406-1437 -- Fiction	http://purl.org/dc/terms/LCSH
13096	Looms	http://purl.org/dc/terms/LCSH
13097	Faust, -approximately 1540 -- Legends	http://purl.org/dc/terms/LCSH
13098	Frederick II, King of Prussia, 1712-1786 -- Correspondence	http://purl.org/dc/terms/LCSH
13099	Voltaire, 1694-1778. Correspondence	http://purl.org/dc/terms/LCSH
13100	Authors, French -- 18th century -- Correspondence	http://purl.org/dc/terms/LCSH
13101	Prussia (Germany) -- Kings and rulers -- Correspondence	http://purl.org/dc/terms/LCSH
13102	Charles XII, King of Sweden, 1682-1718 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13103	Bible -- Inspiration	http://purl.org/dc/terms/LCSH
13104	Dino, Dorothée, duchesse de, 1793-1862	http://purl.org/dc/terms/LCSH
13105	Marconi, Guglielmo, marchese, 1874-1937 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13106	Choiseul, Etienne-François, duc de, 1719-1785	http://purl.org/dc/terms/LCSH
13107	Scarabaeus	http://purl.org/dc/terms/LCSH
13108	Symbolism	http://purl.org/dc/terms/LCSH
13109	Grävenitz, Christina Wilhelmina von, 1685-1744	http://purl.org/dc/terms/LCSH
13110	Butler, Samuel, 1835-1902 -- Travel -- Italy -- Piedmont	http://purl.org/dc/terms/LCSH
13111	Monasteries -- Alps	http://purl.org/dc/terms/LCSH
13112	Ticino (Switzerland) -- Description and travel	http://purl.org/dc/terms/LCSH
13113	Butler, Samuel, 1835-1902 -- Travel -- Switzerland -- Ticino	http://purl.org/dc/terms/LCSH
13114	Piedmont (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
13115	Malachy, Saint, 1094?-1148	http://purl.org/dc/terms/LCSH
13116	France -- Civilization	http://purl.org/dc/terms/LCSH
13117	Human trafficking -- Fiction	http://purl.org/dc/terms/LCSH
13118	Horticulturists -- England	http://purl.org/dc/terms/LCSH
13119	Gardening -- Bibliography	http://purl.org/dc/terms/LCSH
13120	Frontier and pioneer life -- Ontario -- Fiction	http://purl.org/dc/terms/LCSH
13121	Ontario -- History -- Fiction	http://purl.org/dc/terms/LCSH
13122	Americans -- Spain -- Fiction	http://purl.org/dc/terms/LCSH
13123	Microbiology	http://purl.org/dc/terms/LCSH
13124	Utilitarianism -- Great Britain -- History	http://purl.org/dc/terms/LCSH
13125	Philosophers -- England	http://purl.org/dc/terms/LCSH
13126	Mill, James, 1773-1836	http://purl.org/dc/terms/LCSH
13127	Philosophy, English -- 18th century	http://purl.org/dc/terms/LCSH
13128	Philosophy, English -- 19th century	http://purl.org/dc/terms/LCSH
13129	Torture -- Fiction	http://purl.org/dc/terms/LCSH
13130	Martineau, Harriet, 1802-1876	http://purl.org/dc/terms/LCSH
13131	Kitchener, Horatio Herbert Kitchener, Earl, 1850-1916	http://purl.org/dc/terms/LCSH
13132	Endowed public schools (Great Britain)	http://purl.org/dc/terms/LCSH
13133	Political science -- Study and teaching	http://purl.org/dc/terms/LCSH
13134	Australia -- Poetry	http://purl.org/dc/terms/LCSH
13135	Gordon, Adam Lindsay, 1833-1870	http://purl.org/dc/terms/LCSH
13136	Ripon Cathedral	http://purl.org/dc/terms/LCSH
13137	Indigenous peoples -- Africa, West -- Fiction	http://purl.org/dc/terms/LCSH
13138	Africa, West -- Fiction	http://purl.org/dc/terms/LCSH
13139	London (England) -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
13140	Albemarle Region (N.C.) -- History	http://purl.org/dc/terms/LCSH
13141	North Carolina -- History	http://purl.org/dc/terms/LCSH
13142	American poetry -- Translations into Spanish	http://purl.org/dc/terms/LCSH
13143	France -- Social life and customs -- 19th century	http://purl.org/dc/terms/LCSH
13144	Berkshire Hills (Mass.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13145	Silver mines and mining -- Fiction	http://purl.org/dc/terms/LCSH
13146	Technology -- Juvenile literature	http://purl.org/dc/terms/LCSH
13147	Leather -- Juvenile literature	http://purl.org/dc/terms/LCSH
13148	Wrens -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13149	Plattsburgh Barracks (N.Y.)	http://purl.org/dc/terms/LCSH
13150	Eschatology	http://purl.org/dc/terms/LCSH
13151	New Zealand -- History	http://purl.org/dc/terms/LCSH
13152	Great Britain. Army -- Officers -- Fiction	http://purl.org/dc/terms/LCSH
13153	Spiritual direction	http://purl.org/dc/terms/LCSH
13154	Gunpowder Plot, 1605 -- Fiction	http://purl.org/dc/terms/LCSH
13155	Education of princes -- Humor	http://purl.org/dc/terms/LCSH
13156	Louis XVI, King of France, 1754-1793 -- Humor	http://purl.org/dc/terms/LCSH
13157	France -- History -- Revolution, 1789-1799 -- Sources	http://purl.org/dc/terms/LCSH
13158	France -- History -- Revolution, 1789-1799 -- Causes	http://purl.org/dc/terms/LCSH
13159	Palaces -- France	http://purl.org/dc/terms/LCSH
13160	Landscape architecture -- France	http://purl.org/dc/terms/LCSH
13161	Parks -- France	http://purl.org/dc/terms/LCSH
13162	Architecture -- France	http://purl.org/dc/terms/LCSH
13163	Marques, Henrique, 1859- Bibliographia camilliana	http://purl.org/dc/terms/LCSH
13164	Sá de Miranda, Francisco de, 1481?-1558	http://purl.org/dc/terms/LCSH
13165	Ribeiro, Carlos, 1813-1882	http://purl.org/dc/terms/LCSH
13166	Military history, Medieval	http://purl.org/dc/terms/LCSH
13167	Kings, queens, rulers, etc.	http://purl.org/dc/terms/LCSH
13168	Normans -- England	http://purl.org/dc/terms/LCSH
13169	Fibonacci numbers	http://purl.org/dc/terms/LCSH
13170	Novelists, English -- 19th century -- Correspondence	http://purl.org/dc/terms/LCSH
13171	Dickens, Charles, 1812-1870 -- Correspondence	http://purl.org/dc/terms/LCSH
13172	Rolle, Richard, of Hampole, 1290?-1349	http://purl.org/dc/terms/LCSH
13173	Entertaining -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13174	Telegraph -- Employees -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13175	Bernoulli numbers	http://purl.org/dc/terms/LCSH
13176	Lamoreux, Charles, 1834-1899	http://purl.org/dc/terms/LCSH
13177	Widor, Charles Marie, 1844-1937	http://purl.org/dc/terms/LCSH
13178	Brahms, Johannes, 1833-1897. Deutsches Requiem	http://purl.org/dc/terms/LCSH
13179	Colonne, Edouard, 1838-1910	http://purl.org/dc/terms/LCSH
13180	Schumann, Robert, 1810-1856. Scenen aus Göthe's Faust	http://purl.org/dc/terms/LCSH
13181	Franck, César, 1822-1890	http://purl.org/dc/terms/LCSH
13182	Garcin, Jules Auguste, 1830-1896	http://purl.org/dc/terms/LCSH
13183	Osteopathic medicine	http://purl.org/dc/terms/LCSH
13184	Railroads -- Employees -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13185	Natural history -- Periodicals	http://purl.org/dc/terms/LCSH
13186	Birds -- Periodicals	http://purl.org/dc/terms/LCSH
13187	Zoological illustration -- Periodicals	http://purl.org/dc/terms/LCSH
13188	Royal North West Mounted Police (Canada) -- Fiction	http://purl.org/dc/terms/LCSH
13189	Gingerbread men -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13190	Codex Peresianus	http://purl.org/dc/terms/LCSH
13191	Scots -- United States	http://purl.org/dc/terms/LCSH
13192	Scots -- America	http://purl.org/dc/terms/LCSH
13193	English literature -- Scottish authors	http://purl.org/dc/terms/LCSH
13194	Scottish literature	http://purl.org/dc/terms/LCSH
13195	Natural history -- Guyana	http://purl.org/dc/terms/LCSH
13196	United States -- History -- 1789-1801	http://purl.org/dc/terms/LCSH
13197	United States -- History -- Confederation, 1783-1789	http://purl.org/dc/terms/LCSH
13198	Sousa, John Philip, 1854-1932	http://purl.org/dc/terms/LCSH
13199	Unitarian Universalist churches -- Sermons	http://purl.org/dc/terms/LCSH
13200	United States -- History -- Civil War, 1861-1865 -- Sermons	http://purl.org/dc/terms/LCSH
13201	Leicester (England) -- Description and travel	http://purl.org/dc/terms/LCSH
13202	Maputo (Mozambique : Province)	http://purl.org/dc/terms/LCSH
13203	Frontier and pioneer life -- Yukon -- Poetry	http://purl.org/dc/terms/LCSH
13204	Klondike River Valley (Yukon) -- Gold discoveries -- Poetry	http://purl.org/dc/terms/LCSH
13205	Sumner, Charles, 1811-1874	http://purl.org/dc/terms/LCSH
13206	John the Baptist, Saint	http://purl.org/dc/terms/LCSH
13207	Bible. New Testament -- Biography	http://purl.org/dc/terms/LCSH
13208	Potatoes	http://purl.org/dc/terms/LCSH
13209	Dakota Indians	http://purl.org/dc/terms/LCSH
13210	United States -- History -- War of 1812 -- Naval operations	http://purl.org/dc/terms/LCSH
13211	United States. Navy -- History -- War of 1812	http://purl.org/dc/terms/LCSH
13212	Cooking, Indic	http://purl.org/dc/terms/LCSH
13213	Allen, James Lane, 1849-1925	http://purl.org/dc/terms/LCSH
13214	Mapp, Miss (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
13215	Military engineers -- Fiction	http://purl.org/dc/terms/LCSH
13216	Great Britain. Army -- Fiction	http://purl.org/dc/terms/LCSH
13217	Northrop Collegiate School (Minneapolis, Minn.) -- Students -- Yearbooks	http://purl.org/dc/terms/LCSH
13218	Schools -- Minnesota -- Minneapolis -- Students -- Yearbooks	http://purl.org/dc/terms/LCSH
13219	Witchcraft -- Scotland	http://purl.org/dc/terms/LCSH
13220	Fian, John, -1591	http://purl.org/dc/terms/LCSH
13221	Great Britain. Army. London Rifle Brigade	http://purl.org/dc/terms/LCSH
13222	English language -- Idioms	http://purl.org/dc/terms/LCSH
13223	Portugal -- Foreign relations -- Morocco	http://purl.org/dc/terms/LCSH
13224	Morocco -- Foreign relations -- Portugal	http://purl.org/dc/terms/LCSH
13225	Older women -- Fiction	http://purl.org/dc/terms/LCSH
13226	Borrow, George, 1803-1881 -- Bibliography	http://purl.org/dc/terms/LCSH
13227	Clergy -- Kentucky -- Biography	http://purl.org/dc/terms/LCSH
13228	Dragons in literature -- Bibliography	http://purl.org/dc/terms/LCSH
13229	Heroes in literature -- Bibliography	http://purl.org/dc/terms/LCSH
13230	Epic poetry, English (Old) -- Translations -- Bibliography	http://purl.org/dc/terms/LCSH
13231	Beowulf -- Translations -- Bibliography	http://purl.org/dc/terms/LCSH
13232	Monsters in literature -- Bibliography	http://purl.org/dc/terms/LCSH
13233	Crickets -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13234	Fiddling -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13235	Skin -- Diseases	http://purl.org/dc/terms/LCSH
13236	RL	http://purl.org/dc/terms/LCC
13237	French language -- Slang	http://purl.org/dc/terms/LCSH
13238	Clans -- Scotland -- Periodicals	http://purl.org/dc/terms/LCSH
13239	Finnish poetry -- Translations into English	http://purl.org/dc/terms/LCSH
13240	Casco Bay (Me.) -- Fiction	http://purl.org/dc/terms/LCSH
13241	Napoleon I, Emperor of the French, 1769-1821 -- Elba and the Hundred Days, 1814-1815 -- Fiction	http://purl.org/dc/terms/LCSH
13242	Elba (Italy) -- Fiction	http://purl.org/dc/terms/LCSH
13243	Arts -- Periodicals	http://purl.org/dc/terms/LCSH
13244	Political science -- Periodicals	http://purl.org/dc/terms/LCSH
13245	Cotton farmers -- Fiction	http://purl.org/dc/terms/LCSH
13246	Fiddlers -- Fiction	http://purl.org/dc/terms/LCSH
13247	Children -- Poetry	http://purl.org/dc/terms/LCSH
13248	Finnish Fiction -- Translations into Esperanto	http://purl.org/dc/terms/LCSH
13249	Reporters and reporting	http://purl.org/dc/terms/LCSH
13250	Chester County (Pa.) -- History	http://purl.org/dc/terms/LCSH
13251	Tornadoes -- Pennsylvania -- Chester County	http://purl.org/dc/terms/LCSH
13252	Birds -- Colorado	http://purl.org/dc/terms/LCSH
13253	Shakespeare, William, 1564-1616 -- Poetry	http://purl.org/dc/terms/LCSH
13254	Trials (Breach of promise) -- Fiction	http://purl.org/dc/terms/LCSH
13255	Spanish drama -- History and criticism	http://purl.org/dc/terms/LCSH
13256	Birdhouses	http://purl.org/dc/terms/LCSH
13257	Galilei, Galileo, 1564-1642	http://purl.org/dc/terms/LCSH
13258	Brahe, Tycho, 1546-1601	http://purl.org/dc/terms/LCSH
13259	Ohio River -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13260	Europe -- History -- Hanseatic League	http://purl.org/dc/terms/LCSH
13261	Military art and science -- Dictionaries	http://purl.org/dc/terms/LCSH
13262	Naval art and science -- Dictionaries	http://purl.org/dc/terms/LCSH
13263	Scholars -- Fiction	http://purl.org/dc/terms/LCSH
13264	Jesus Christ -- Significance	http://purl.org/dc/terms/LCSH
13265	Menus -- Periodicals	http://purl.org/dc/terms/LCSH
13266	Cooking -- Periodicals	http://purl.org/dc/terms/LCSH
13267	Hydrotherapy	http://purl.org/dc/terms/LCSH
13268	Scarlatina	http://purl.org/dc/terms/LCSH
13269	Natural history -- Mexico	http://purl.org/dc/terms/LCSH
13270	Homeless persons -- Fiction	http://purl.org/dc/terms/LCSH
13271	Leite Pereira, Domingos, -1647 -- Fiction	http://purl.org/dc/terms/LCSH
13272	Fairy tales -- Europe	http://purl.org/dc/terms/LCSH
13273	Africa, North -- Fiction	http://purl.org/dc/terms/LCSH
13274	Bees -- Venom -- Therapeutic use	http://purl.org/dc/terms/LCSH
13275	Homeopathy	http://purl.org/dc/terms/LCSH
13276	Indian courts	http://purl.org/dc/terms/LCSH
13277	Dakota Indians -- Courts	http://purl.org/dc/terms/LCSH
13278	Dakota Indians -- Politics and government	http://purl.org/dc/terms/LCSH
13279	Asquith, Margot, 1864-1945	http://purl.org/dc/terms/LCSH
13280	Spanish-American War, 1898 -- Campaigns	http://purl.org/dc/terms/LCSH
13281	Architecture, Islamic -- Spain -- Zaragoza	http://purl.org/dc/terms/LCSH
13282	Palaces -- Spain -- Zaragoza	http://purl.org/dc/terms/LCSH
13283	Aljafería (Zaragoza, Spain)	http://purl.org/dc/terms/LCSH
13284	Printing -- History -- Origin and antecedents	http://purl.org/dc/terms/LCSH
13285	Amusements -- Religious aspects -- Methodist Church	http://purl.org/dc/terms/LCSH
13286	Home economics -- Periodicals	http://purl.org/dc/terms/LCSH
13287	Bible. Corinthians, 2nd. XI,3 -- Sermons	http://purl.org/dc/terms/LCSH
13288	Views	http://purl.org/dc/terms/LCSH
13289	Pharmacy -- Early works to 1800	http://purl.org/dc/terms/LCSH
13290	Oliver Cromwell (Ship)	http://purl.org/dc/terms/LCSH
13291	Victoria (B.C.)	http://purl.org/dc/terms/LCSH
13292	Great Britain. Royal Navy	http://purl.org/dc/terms/LCSH
13293	Noto Peninsula (Japan) -- Description and travel	http://purl.org/dc/terms/LCSH
13294	Eads, James Buchanan, 1820-1887	http://purl.org/dc/terms/LCSH
13295	Geography -- Humor	http://purl.org/dc/terms/LCSH
13296	English language -- Rhetoric -- Early works to 1800	http://purl.org/dc/terms/LCSH
13297	Diabetes	http://purl.org/dc/terms/LCSH
13298	McKinley, Mount (Alaska)	http://purl.org/dc/terms/LCSH
13299	Mountaineering -- Alaska -- McKinley, Mount	http://purl.org/dc/terms/LCSH
13300	Stuck, Hudson, 1863-1920 -- Travel -- Alaska -- McKinley, Mount	http://purl.org/dc/terms/LCSH
13301	Roundheads -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13302	Children's stories, English -- 19th century	http://purl.org/dc/terms/LCSH
13303	Missions -- Theory	http://purl.org/dc/terms/LCSH
13304	Hugh, of Lincoln, Saint, 1140-1200	http://purl.org/dc/terms/LCSH
13305	Tatting	http://purl.org/dc/terms/LCSH
13306	Toombs, Robert Augustus, 1810-1885	http://purl.org/dc/terms/LCSH
13307	Fishing -- Scotland	http://purl.org/dc/terms/LCSH
13308	Birds -- Mexico	http://purl.org/dc/terms/LCSH
13309	Suicide -- Fiction	http://purl.org/dc/terms/LCSH
13310	Great Britain -- Social life and customs	http://purl.org/dc/terms/LCSH
13311	Suits (Clothing) -- Fiction	http://purl.org/dc/terms/LCSH
13312	Chicago (Ill.) -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
13313	Parks -- Massachusetts -- Boston	http://purl.org/dc/terms/LCSH
13314	Wilmot, Lemuel Allan, 1809-1879	http://purl.org/dc/terms/LCSH
13315	New Brunswick (Canada : Province) -- Politics and government	http://purl.org/dc/terms/LCSH
13316	Canada -- Politics and government -- 19th century	http://purl.org/dc/terms/LCSH
13317	Tilley, Samuel Leonard, Sir, 1818-1896	http://purl.org/dc/terms/LCSH
13318	Siberia (Russia) -- Fiction	http://purl.org/dc/terms/LCSH
13319	English literature -- Translations into French	http://purl.org/dc/terms/LCSH
13320	Bible. Old Testament -- Fiction	http://purl.org/dc/terms/LCSH
13321	Jews -- History -- Fiction	http://purl.org/dc/terms/LCSH
13322	Judas Maccabaeus (Judah Maccabee, יהודה המכבי)	http://purl.org/dc/terms/LCSH
13323	Constitutional history -- Greece -- Athens -- To 146 B.C.	http://purl.org/dc/terms/LCSH
13324	Athens (Greece) -- Politics and government -- Early works to 1800	http://purl.org/dc/terms/LCSH
13325	Sermons, English -- 18th century	http://purl.org/dc/terms/LCSH
13326	Death -- Sermons	http://purl.org/dc/terms/LCSH
13327	Fraans-Vlaanderen (La Flandre française, French Flanders, France : Province) -- Description and travel	http://purl.org/dc/terms/LCSH
13328	Ku Klux Klan (19th century)	http://purl.org/dc/terms/LCSH
13329	Confiscations	http://purl.org/dc/terms/LCSH
13330	Abreu, Brás Luís de, 1692-1756 -- Fiction	http://purl.org/dc/terms/LCSH
13331	Australia -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
13332	Crocheting -- Patterns	http://purl.org/dc/terms/LCSH
13333	Rural churches	http://purl.org/dc/terms/LCSH
13334	James, Henry, 1843-1916	http://purl.org/dc/terms/LCSH
13335	James, William, 1842-1910	http://purl.org/dc/terms/LCSH
13336	Equations	http://purl.org/dc/terms/LCSH
13337	France -- History -- Revolution, 1789-1799 -- Drama	http://purl.org/dc/terms/LCSH
13338	Reynolds, Stephen Sydney, 1881-1919	http://purl.org/dc/terms/LCSH
13339	Hus, Jan, 1369?-1415	http://purl.org/dc/terms/LCSH
13340	Watt, James, 1736-1819	http://purl.org/dc/terms/LCSH
13341	Terig, Duncan -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
13342	Macdonald, Alexander Bane -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
13343	Trials (Murder) -- Scotland	http://purl.org/dc/terms/LCSH
13344	Bible. Mark XVI, 9-20 -- Criticism, Textual	http://purl.org/dc/terms/LCSH
13345	Church vestments	http://purl.org/dc/terms/LCSH
13346	Public worship	http://purl.org/dc/terms/LCSH
13347	Church decoration and ornament	http://purl.org/dc/terms/LCSH
13348	Christian art and symbolism	http://purl.org/dc/terms/LCSH
13349	Science -- Study and teaching (Elementary) -- Ontario	http://purl.org/dc/terms/LCSH
13350	Peat	http://purl.org/dc/terms/LCSH
13351	Irish drama	http://purl.org/dc/terms/LCSH
13352	Tell el-Amarna (Egypt)	http://purl.org/dc/terms/LCSH
13353	Theater -- United States	http://purl.org/dc/terms/LCSH
13354	Frohman, Charles, 1860-1915	http://purl.org/dc/terms/LCSH
13355	Astronomical Society of the Pacific -- Periodicals	http://purl.org/dc/terms/LCSH
13356	Astronomy -- Periodicals	http://purl.org/dc/terms/LCSH
13357	Women -- Suffrage -- Netherlands	http://purl.org/dc/terms/LCSH
13358	Satire -- History and criticism	http://purl.org/dc/terms/LCSH
13359	Proverbs, Scottish	http://purl.org/dc/terms/LCSH
13360	Shakespeare, William, 1564-1616 -- Characters -- Women	http://purl.org/dc/terms/LCSH
13361	Women and literature -- England -- History -- 16th century	http://purl.org/dc/terms/LCSH
13362	Seeds -- Dispersal	http://purl.org/dc/terms/LCSH
13363	Sherman, William T. (William Tecumseh), 1820-1891	http://purl.org/dc/terms/LCSH
13364	World War, 1914-1918 -- China	http://purl.org/dc/terms/LCSH
13365	Metaphysics	http://purl.org/dc/terms/LCSH
13366	Illustrated children's books	http://purl.org/dc/terms/LCSH
13367	King's College (University of Cambridge). Chapel	http://purl.org/dc/terms/LCSH
13368	Montefiore, Moses, Sir, 1784-1885	http://purl.org/dc/terms/LCSH
13369	Jews -- Biography	http://purl.org/dc/terms/LCSH
13370	Montefiore, Judith Cohen, Lady, -1862	http://purl.org/dc/terms/LCSH
13371	Jews -- Europe	http://purl.org/dc/terms/LCSH
13372	Bible. Song of Solomon -- Commentaries	http://purl.org/dc/terms/LCSH
13373	Stevens family	http://purl.org/dc/terms/LCSH
13374	English essays -- Early modern, 1500-1700 -- Translations into Finnish	http://purl.org/dc/terms/LCSH
13375	Dead -- Fiction	http://purl.org/dc/terms/LCSH
13376	Houseboats -- Fiction	http://purl.org/dc/terms/LCSH
13377	Nibelungenlied -- Adaptations	http://purl.org/dc/terms/LCSH
13378	Siegfried (Legendary character) -- Juvenile literature	http://purl.org/dc/terms/LCSH
13379	Sterne, Laurence, 1713-1768 -- Appreciation -- Germany	http://purl.org/dc/terms/LCSH
13380	Comparative literature -- German and English	http://purl.org/dc/terms/LCSH
13381	Comparative literature -- English and German	http://purl.org/dc/terms/LCSH
13382	Sabotage	http://purl.org/dc/terms/LCSH
13383	Cornish language -- History	http://purl.org/dc/terms/LCSH
13384	Cornish literature -- History and criticism	http://purl.org/dc/terms/LCSH
13385	Cornish language -- Grammar	http://purl.org/dc/terms/LCSH
13386	Cornwall (England : County) -- Languages	http://purl.org/dc/terms/LCSH
13387	Fables, English	http://purl.org/dc/terms/LCSH
13388	Brooke, Rupert, 1887-1915	http://purl.org/dc/terms/LCSH
13389	Poets, English -- 20th century -- Biography	http://purl.org/dc/terms/LCSH
13390	Consecration of cemeteries -- Pennsylvania -- Gettysburg	http://purl.org/dc/terms/LCSH
13391	Soldiers' National Cemetery (Gettysburg, Pa.)	http://purl.org/dc/terms/LCSH
13392	Earthquakes -- Religious aspects -- Early works to 1800	http://purl.org/dc/terms/LCSH
13393	Art patronage	http://purl.org/dc/terms/LCSH
13394	Literature and society -- United States	http://purl.org/dc/terms/LCSH
13395	National characteristics, American, in literature	http://purl.org/dc/terms/LCSH
13396	American literature -- History and criticism -- Theory, etc.	http://purl.org/dc/terms/LCSH
13397	Criticism -- United States	http://purl.org/dc/terms/LCSH
13398	Jesuits -- Canada	http://purl.org/dc/terms/LCSH
13399	Children's stories, Canadian	http://purl.org/dc/terms/LCSH
13400	Prince Edward Island -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13401	Authorship -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13402	Foundlings -- Drama	http://purl.org/dc/terms/LCSH
13403	Colorado -- Fiction	http://purl.org/dc/terms/LCSH
13404	Reconstruction (U.S. history, 1865-1877) -- Fiction	http://purl.org/dc/terms/LCSH
13405	White supremacy movements -- Fiction	http://purl.org/dc/terms/LCSH
13406	Ku Klux Klan (19th century) -- Fiction	http://purl.org/dc/terms/LCSH
13407	Stunt cycling -- Fiction	http://purl.org/dc/terms/LCSH
13408	Vaudeville -- Fiction	http://purl.org/dc/terms/LCSH
13409	Oxygen	http://purl.org/dc/terms/LCSH
13410	Lincoln, Abraham, 1809-1865 -- Views on slavery	http://purl.org/dc/terms/LCSH
13411	Speeches, addresses, etc., American -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
13412	Lincoln, Abraham, 1809-1865. Cooper Institute speech	http://purl.org/dc/terms/LCSH
13413	Lincoln, Abraham, 1809-1865 -- Political career before 1861	http://purl.org/dc/terms/LCSH
13414	Provincetown (Mass.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13415	Evolution (Biology) -- Wit and humor	http://purl.org/dc/terms/LCSH
13416	Byzantine Empire -- Fiction	http://purl.org/dc/terms/LCSH
13417	Rome -- History -- Empire, 284-476 -- Fiction	http://purl.org/dc/terms/LCSH
13418	Rome -- History -- Germanic Invasions, 3rd-6th centuries -- Fiction	http://purl.org/dc/terms/LCSH
13419	World War, 1914-1918 -- Prince Edward Island -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13420	Country life -- Canada -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13421	Rubber	http://purl.org/dc/terms/LCSH
13422	Sermon on the mount	http://purl.org/dc/terms/LCSH
13423	Odysseus, King of Ithaca (Mythological character) -- In literature	http://purl.org/dc/terms/LCSH
13424	Epic poetry, Greek -- History and criticism	http://purl.org/dc/terms/LCSH
13425	Homer. Odyssey	http://purl.org/dc/terms/LCSH
13426	United States. Army. Minnesota Infantry Regiment, 6th (1862-1865). Company E	http://purl.org/dc/terms/LCSH
13427	Indians of North America -- Wars -- 1862-1865	http://purl.org/dc/terms/LCSH
13428	Dakota Indians -- Wars -- 1862-1865	http://purl.org/dc/terms/LCSH
13429	Minnesota -- History -- Civil War, 1861-1865 -- Regimental histories	http://purl.org/dc/terms/LCSH
13430	Religion and science -- Periodicals	http://purl.org/dc/terms/LCSH
13431	Society of Friends -- Discipline	http://purl.org/dc/terms/LCSH
13432	Physiology -- Study and teaching	http://purl.org/dc/terms/LCSH
13433	Apuleius -- Translations into English	http://purl.org/dc/terms/LCSH
13434	Poetry, Modern -- 20th century	http://purl.org/dc/terms/LCSH
13435	O'Hanlon, Virginia -- Juvenile literature	http://purl.org/dc/terms/LCSH
13436	Santa Claus -- Juvenile literature	http://purl.org/dc/terms/LCSH
13437	Christmas -- Juvenile literature	http://purl.org/dc/terms/LCSH
13438	Extemporaneous preaching	http://purl.org/dc/terms/LCSH
13439	Spain -- Social life and customs -- 19th century	http://purl.org/dc/terms/LCSH
13440	Shakespeare, William, 1564-1616 -- Family	http://purl.org/dc/terms/LCSH
13441	Arden family	http://purl.org/dc/terms/LCSH
13442	Shakespeare family	http://purl.org/dc/terms/LCSH
13443	Sidesaddle riding	http://purl.org/dc/terms/LCSH
13444	Life -- Origin	http://purl.org/dc/terms/LCSH
13445	Haeckel, Ernst, 1834-1919. Welträthsel	http://purl.org/dc/terms/LCSH
13446	Children -- England -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13447	Women -- Portugal	http://purl.org/dc/terms/LCSH
13448	Jewish sermons -- Great Britain	http://purl.org/dc/terms/LCSH
13449	Inquisition -- History	http://purl.org/dc/terms/LCSH
13450	Amalgamated Copper Co.	http://purl.org/dc/terms/LCSH
13451	Gas companies -- Massachusetts -- Boston	http://purl.org/dc/terms/LCSH
13452	Insurance -- United States	http://purl.org/dc/terms/LCSH
13453	Speculation	http://purl.org/dc/terms/LCSH
13454	Education -- France	http://purl.org/dc/terms/LCSH
13455	Educational law and legislation -- France	http://purl.org/dc/terms/LCSH
13456	Crespo, Gonçalves, 1846-1883	http://purl.org/dc/terms/LCSH
13457	Portuguese literature -- History and criticism	http://purl.org/dc/terms/LCSH
13458	Fortune-telling	http://purl.org/dc/terms/LCSH
13459	Antimony -- Therapeutic use -- Early works to 1800	http://purl.org/dc/terms/LCSH
13460	Alchemy -- Early works to 1800	http://purl.org/dc/terms/LCSH
13461	Land tenure -- Greece	http://purl.org/dc/terms/LCSH
13462	Greece -- Law -- Antiquities	http://purl.org/dc/terms/LCSH
13463	Greece -- Social life and customs	http://purl.org/dc/terms/LCSH
13464	Strathearn (Scotland) -- History	http://purl.org/dc/terms/LCSH
13465	Literature, Modern -- 20th century	http://purl.org/dc/terms/LCSH
13466	Literature, Modern -- 19th century	http://purl.org/dc/terms/LCSH
13467	Flanders (Belgium : Province) -- History	http://purl.org/dc/terms/LCSH
13468	Flanders (Belgium : Province) -- Description and travel	http://purl.org/dc/terms/LCSH
13469	Globalization	http://purl.org/dc/terms/LCSH
13470	Dangerously mentally ill	http://purl.org/dc/terms/LCSH
13471	Forensic psychiatry	http://purl.org/dc/terms/LCSH
13472	Homicide	http://purl.org/dc/terms/LCSH
13473	Violent offenders	http://purl.org/dc/terms/LCSH
13474	Country homes	http://purl.org/dc/terms/LCSH
13475	Tales -- Asia	http://purl.org/dc/terms/LCSH
13476	Orient -- Fiction	http://purl.org/dc/terms/LCSH
13477	Asia -- Fiction	http://purl.org/dc/terms/LCSH
13478	Zamenhof, L. L. (Ludwik Lazar), 1859-1917	http://purl.org/dc/terms/LCSH
13479	Theater -- Japan	http://purl.org/dc/terms/LCSH
13480	Arago, F. (François), 1786-1853	http://purl.org/dc/terms/LCSH
13481	Physicists -- France -- Biography	http://purl.org/dc/terms/LCSH
13482	Karma	http://purl.org/dc/terms/LCSH
13483	Gastroenterology	http://purl.org/dc/terms/LCSH
13484	Constipation	http://purl.org/dc/terms/LCSH
13485	Intestines -- Diseases	http://purl.org/dc/terms/LCSH
13486	Rectum -- Diseases	http://purl.org/dc/terms/LCSH
13487	Electric baths	http://purl.org/dc/terms/LCSH
13488	Missouri River -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13489	Menstruation	http://purl.org/dc/terms/LCSH
13490	Cooking for the sick	http://purl.org/dc/terms/LCSH
13491	Sunday schools -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13492	Berlioz, Hector, 1803-1869	http://purl.org/dc/terms/LCSH
13493	Community cookbooks -- California -- San Francisco	http://purl.org/dc/terms/LCSH
13494	Anacreon -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
13495	Greek poetry -- Translations into French	http://purl.org/dc/terms/LCSH
13496	Libraries -- History	http://purl.org/dc/terms/LCSH
13497	Library fittings and supplies -- History	http://purl.org/dc/terms/LCSH
13498	Library architecture -- History	http://purl.org/dc/terms/LCSH
13499	Vice -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13500	Volcanoes	http://purl.org/dc/terms/LCSH
13501	Disasters	http://purl.org/dc/terms/LCSH
13502	Vesuvius (Italy) -- Eruption, 1906	http://purl.org/dc/terms/LCSH
13503	America -- Discovery and exploration -- Pre-Columbian	http://purl.org/dc/terms/LCSH
13504	Indians -- Antiquities	http://purl.org/dc/terms/LCSH
13505	America -- Antiquities	http://purl.org/dc/terms/LCSH
13506	Seward, Anna, 1742-1809	http://purl.org/dc/terms/LCSH
13507	Women poets -- Biography	http://purl.org/dc/terms/LCSH
13508	English poetry -- 18th century -- History and criticism	http://purl.org/dc/terms/LCSH
13509	Bible. Numbers VI-VII -- Commentaries	http://purl.org/dc/terms/LCSH
13510	Caricatures and cartoons -- Great Britain	http://purl.org/dc/terms/LCSH
13511	Silver mines and mining -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13512	Sheep ranches -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13513	Xenophon, 426 B.C.-355 B.C.	http://purl.org/dc/terms/LCSH
13514	Wrestlers -- Fiction	http://purl.org/dc/terms/LCSH
13515	Wrestling -- Fiction	http://purl.org/dc/terms/LCSH
13516	Botany -- Philippines	http://purl.org/dc/terms/LCSH
13517	Medicinal plants -- Philippines	http://purl.org/dc/terms/LCSH
13518	Jesus Christ -- Miracles	http://purl.org/dc/terms/LCSH
13519	Supernatural (Theology)	http://purl.org/dc/terms/LCSH
13520	Geometry, Analytic -- Early works to 1800	http://purl.org/dc/terms/LCSH
13521	German fiction	http://purl.org/dc/terms/LCSH
13522	Antisemitism -- France	http://purl.org/dc/terms/LCSH
13523	Jews -- France	http://purl.org/dc/terms/LCSH
13524	French fiction -- Translations into Spanish	http://purl.org/dc/terms/LCSH
13525	Romance-language literature -- 16th century -- History and criticism	http://purl.org/dc/terms/LCSH
13526	Sports -- China	http://purl.org/dc/terms/LCSH
13527	English literature -- Middle English, 1100-1500	http://purl.org/dc/terms/LCSH
13528	Children -- Philippines	http://purl.org/dc/terms/LCSH
13529	Suffragists -- Fiction	http://purl.org/dc/terms/LCSH
13530	Indians of Mexico -- Religion	http://purl.org/dc/terms/LCSH
13531	Nagualism	http://purl.org/dc/terms/LCSH
13532	Indian mythology -- Mexico	http://purl.org/dc/terms/LCSH
13533	Newman, John Henry, 1801-1890 -- Songs and music	http://purl.org/dc/terms/LCSH
13534	Great Britain -- Politics and government -- 1702-1714 -- Humor	http://purl.org/dc/terms/LCSH
13535	Imagination	http://purl.org/dc/terms/LCSH
13536	Creation (Literary, artistic, etc.)	http://purl.org/dc/terms/LCSH
13537	Children -- Juvenile poetry	http://purl.org/dc/terms/LCSH
13538	City and town life -- Juvenile poetry	http://purl.org/dc/terms/LCSH
13539	Fictitious characters -- Autobiography	http://purl.org/dc/terms/LCSH
13540	Fire prevention	http://purl.org/dc/terms/LCSH
13541	Fire extinction	http://purl.org/dc/terms/LCSH
13542	Universalist Church of America -- Sermons	http://purl.org/dc/terms/LCSH
13543	Franklin, Benjamin, 1706-1790 -- Fiction	http://purl.org/dc/terms/LCSH
13544	American literature -- Southern States	http://purl.org/dc/terms/LCSH
13545	Mark (Slave) -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
13546	Trials (Treason) -- Massachusetts	http://purl.org/dc/terms/LCSH
13547	Phillis (Slave) -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
13548	African American criminals -- Massachusetts	http://purl.org/dc/terms/LCSH
13549	Rings	http://purl.org/dc/terms/LCSH
13550	Jewelry	http://purl.org/dc/terms/LCSH
13551	Dürer, Albrecht, 1471-1528	http://purl.org/dc/terms/LCSH
13552	Napoleon I, Emperor of the French, 1769-1821 -- Death and burial	http://purl.org/dc/terms/LCSH
13553	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- Lumsden's Battery	http://purl.org/dc/terms/LCSH
13554	Confederate States of America. Army. Lumsden's Battery	http://purl.org/dc/terms/LCSH
13555	Schröder-Devrient, Wilhelmine, 1804-1860 -- Fiction	http://purl.org/dc/terms/LCSH
13556	Separated people -- Fiction	http://purl.org/dc/terms/LCSH
13557	Great Britain -- Social life and customs -- 19th century -- Caricatures and cartoons	http://purl.org/dc/terms/LCSH
13558	Herbalists -- Fiction	http://purl.org/dc/terms/LCSH
13559	Foster home care -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13560	Canada -- History -- 20th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13561	Peasants -- Russia -- Fiction	http://purl.org/dc/terms/LCSH
13562	Art objects -- Exhibitions	http://purl.org/dc/terms/LCSH
13563	Art, Iranian	http://purl.org/dc/terms/LCSH
13564	Illumination of books and manuscripts -- Iran	http://purl.org/dc/terms/LCSH
13565	Art, Islamic	http://purl.org/dc/terms/LCSH
13566	Performance practice (Music) -- Early works to 1800	http://purl.org/dc/terms/LCSH
13567	Carroll, Lewis, 1832-1898 -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
13568	Swedes -- Finland -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13569	Cruikshank, George, 1792-1878	http://purl.org/dc/terms/LCSH
13570	Women -- Education -- Great Britain	http://purl.org/dc/terms/LCSH
13571	Historic buildings -- England -- Nottinghamshire	http://purl.org/dc/terms/LCSH
13572	Nottinghamshire (England) -- Description and travel	http://purl.org/dc/terms/LCSH
13573	Debtor and creditor -- Humor	http://purl.org/dc/terms/LCSH
13574	Milner, Alfred Milner, Viscount, 1854-1925	http://purl.org/dc/terms/LCSH
13575	Denmark -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
13576	Cooking (Mushrooms)	http://purl.org/dc/terms/LCSH
13577	Fungi -- United States	http://purl.org/dc/terms/LCSH
13578	Cooper, Peter, 1791-1883	http://purl.org/dc/terms/LCSH
13579	Mountain people -- North Carolina -- Fiction	http://purl.org/dc/terms/LCSH
13580	Kormákr Ögmundarson, approximately 935-970 -- Romances	http://purl.org/dc/terms/LCSH
13581	Hawaii -- Politics and government -- To 1893	http://purl.org/dc/terms/LCSH
13582	Hecla (Ship)	http://purl.org/dc/terms/LCSH
13583	Fury (Ship)	http://purl.org/dc/terms/LCSH
13584	Sheridan, Philip Henry, 1831-1888	http://purl.org/dc/terms/LCSH
13585	Indians of North America -- Wars -- 1866-1895	http://purl.org/dc/terms/LCSH
13586	Bats -- Mexico -- Izamal -- Classification	http://purl.org/dc/terms/LCSH
13587	Vespertilionidae	http://purl.org/dc/terms/LCSH
13588	Canals -- Nicaragua	http://purl.org/dc/terms/LCSH
13589	Canals -- Panama	http://purl.org/dc/terms/LCSH
13590	Canals -- Egypt	http://purl.org/dc/terms/LCSH
13591	Canals, Interoceanic	http://purl.org/dc/terms/LCSH
13592	Chicago (Ill.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13593	Müller, George, 1805-1898	http://purl.org/dc/terms/LCSH
13594	Editors -- Fiction	http://purl.org/dc/terms/LCSH
13595	Dauphiné (France) -- Description and travel	http://purl.org/dc/terms/LCSH
13596	Waldenses	http://purl.org/dc/terms/LCSH
13597	Swedish drama -- Translations into Finnish	http://purl.org/dc/terms/LCSH
13598	Dakota language	http://purl.org/dc/terms/LCSH
13599	United States -- Politics and government -- 1837-1841	http://purl.org/dc/terms/LCSH
13600	United States -- Politics and government -- 1841-1845	http://purl.org/dc/terms/LCSH
13601	Marmontel, Jean François, 1723-1799	http://purl.org/dc/terms/LCSH
13602	Montana -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13603	Electricity -- Dictionaries	http://purl.org/dc/terms/LCSH
13604	United States -- Politics and government -- 1845-1861	http://purl.org/dc/terms/LCSH
13605	Paleontology -- Nebraska	http://purl.org/dc/terms/LCSH
13606	Paleontology -- Miocene	http://purl.org/dc/terms/LCSH
13607	Leptarctus primus	http://purl.org/dc/terms/LCSH
13608	Azorín, 1873-1967	http://purl.org/dc/terms/LCSH
13609	Lincoln-Douglas Debates, Ill., 1858	http://purl.org/dc/terms/LCSH
13610	Domestic relations -- Fiction	http://purl.org/dc/terms/LCSH
13611	Southwest, New -- Fiction	http://purl.org/dc/terms/LCSH
13612	Government publications	http://purl.org/dc/terms/LCSH
13613	Fruit-culture -- Queensland	http://purl.org/dc/terms/LCSH
13614	China -- Drama	http://purl.org/dc/terms/LCSH
13615	Fisheries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13616	Soldiers -- Illinois -- Biography	http://purl.org/dc/terms/LCSH
13617	Stillwell, Leander, 1843-1934	http://purl.org/dc/terms/LCSH
13618	United States. Army. Illinois Infantry Regiment, 61st (1862-1865) -- Biography	http://purl.org/dc/terms/LCSH
13619	Great Britain -- History -- Richard I, 1189-1199 -- Fiction	http://purl.org/dc/terms/LCSH
13620	Anglo-Saxons -- Fiction	http://purl.org/dc/terms/LCSH
13621	Jews -- England -- Fiction	http://purl.org/dc/terms/LCSH
13622	Ivanhoe, Wilfred of, Sir (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
13623	Normans -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
13624	Tukuarika Indians	http://purl.org/dc/terms/LCSH
13625	Cooking, French -- Early works to 1800	http://purl.org/dc/terms/LCSH
13626	Ojibwa Indians -- Medicine	http://purl.org/dc/terms/LCSH
13627	Cherokee Indians -- Rites and ceremonies	http://purl.org/dc/terms/LCSH
13628	Indians of North America -- Rites and ceremonies	http://purl.org/dc/terms/LCSH
13629	Classical languages -- Pronunciation	http://purl.org/dc/terms/LCSH
13630	Adventure stories, French -- Translations into English	http://purl.org/dc/terms/LCSH
13631	War games	http://purl.org/dc/terms/LCSH
13632	Sacrifice -- Fiction	http://purl.org/dc/terms/LCSH
13633	Ophelia (Fictitious character) -- Poetry	http://purl.org/dc/terms/LCSH
13634	Great Britain -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
13635	Family life -- England -- Fiction	http://purl.org/dc/terms/LCSH
13636	Imagination -- Fiction	http://purl.org/dc/terms/LCSH
13637	Moneymaking projects -- Fiction	http://purl.org/dc/terms/LCSH
13638	Women's rights -- Great Britain	http://purl.org/dc/terms/LCSH
13639	Yosemite National Park (Calif.)	http://purl.org/dc/terms/LCSH
13640	Technical education -- Germany	http://purl.org/dc/terms/LCSH
13641	Etiquette -- United States	http://purl.org/dc/terms/LCSH
13642	Lumber -- Drying	http://purl.org/dc/terms/LCSH
13643	Christian poetry, English (Middle)	http://purl.org/dc/terms/LCSH
13644	Love poetry, English (Middle)	http://purl.org/dc/terms/LCSH
13645	Christian ethics -- Poetry	http://purl.org/dc/terms/LCSH
13646	Tasman, Abel Janszoon, 1603?-1659	http://purl.org/dc/terms/LCSH
13647	Dampier, William, 1652-1715	http://purl.org/dc/terms/LCSH
13648	Pelsaert, Francisco, -1630	http://purl.org/dc/terms/LCSH
13649	Anarchism -- Periodicals	http://purl.org/dc/terms/LCSH
13650	Postage stamps -- Gambia	http://purl.org/dc/terms/LCSH
13651	Cave dwellers -- Juvenile literature	http://purl.org/dc/terms/LCSH
13652	Archaeology -- Juvenile literature	http://purl.org/dc/terms/LCSH
13653	Prostitution -- France -- Manuals	http://purl.org/dc/terms/LCSH
13654	Princesses	http://purl.org/dc/terms/LCSH
13655	Queens	http://purl.org/dc/terms/LCSH
13656	Blind -- Education	http://purl.org/dc/terms/LCSH
13657	Blind -- Printing and writing systems	http://purl.org/dc/terms/LCSH
13658	Pets -- Social aspects -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13659	Children and animals -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13660	Church musicians -- Fiction	http://purl.org/dc/terms/LCSH
13661	Choirs (Music) -- Fiction	http://purl.org/dc/terms/LCSH
13662	Madras (India)	http://purl.org/dc/terms/LCSH
13663	Crystal gazing	http://purl.org/dc/terms/LCSH
13664	Gaul -- History -- 58 B.C.-511 A.D. -- Fiction	http://purl.org/dc/terms/LCSH
13665	United States -- National Guard -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13666	War games -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13667	United States Military Academy -- Poetry	http://purl.org/dc/terms/LCSH
13668	Werewolves	http://purl.org/dc/terms/LCSH
13669	German drama -- Translations into English	http://purl.org/dc/terms/LCSH
13670	Lord Dunmore's War, 1774 -- Fiction	http://purl.org/dc/terms/LCSH
13671	Chesapeake Bay (Md. and Va.)	http://purl.org/dc/terms/LCSH
13672	Fishing -- Virginia	http://purl.org/dc/terms/LCSH
13673	Fisheries -- Virginia	http://purl.org/dc/terms/LCSH
13674	Precognition	http://purl.org/dc/terms/LCSH
13675	Fusil, Louise, 1774-1848 -- Correspondence	http://purl.org/dc/terms/LCSH
13676	Actresses -- France -- Correspondence	http://purl.org/dc/terms/LCSH
13677	Art criticism	http://purl.org/dc/terms/LCSH
13678	Composition (Art)	http://purl.org/dc/terms/LCSH
13679	Rosicrucians -- Fiction	http://purl.org/dc/terms/LCSH
13680	German East Africa -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13681	World War, 1914-1918 -- Africa -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13682	Messiah -- Prophecies	http://purl.org/dc/terms/LCSH
13683	World War, 1914-1918 -- Belgium -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13684	Reed, Joseph, 1741-1785	http://purl.org/dc/terms/LCSH
13685	Salvation Army -- Doctrines	http://purl.org/dc/terms/LCSH
13686	Scandinavia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13687	Belief and doubt	http://purl.org/dc/terms/LCSH
13688	Europe -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13689	Crusades -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13690	Church history -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13691	France -- Kings and rulers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13692	Louis IX, King of France, 1214-1270 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13693	Bookbinding -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
13694	Newlyweds -- Fiction	http://purl.org/dc/terms/LCSH
13695	Hospitality -- Fiction	http://purl.org/dc/terms/LCSH
13696	Bishops -- England -- Chester -- Biography	http://purl.org/dc/terms/LCSH
13697	Wilkins, John, 1614-1672	http://purl.org/dc/terms/LCSH
13698	Wadham College	http://purl.org/dc/terms/LCSH
13699	Vices -- Early works to 1800	http://purl.org/dc/terms/LCSH
13700	Satire, Portuguese	http://purl.org/dc/terms/LCSH
13701	Europe -- Biography -- Early works to 1800	http://purl.org/dc/terms/LCSH
13702	Trenck, Friedrich, Freiherr von der, 1726-1794	http://purl.org/dc/terms/LCSH
13703	Greenland -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
13704	Androids -- Fiction	http://purl.org/dc/terms/LCSH
13705	Girls	http://purl.org/dc/terms/LCSH
13706	Egypt -- History -- 332-30 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
13707	Courtesans -- Egypt -- Alexandria -- Fiction	http://purl.org/dc/terms/LCSH
13708	Alexandria (Egypt) -- Fiction	http://purl.org/dc/terms/LCSH
13709	Historical fiction, French	http://purl.org/dc/terms/LCSH
13710	Erotic literature, French	http://purl.org/dc/terms/LCSH
13711	Helgoland (Germany) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13712	Bureaucracy	http://purl.org/dc/terms/LCSH
13713	German wit and humor	http://purl.org/dc/terms/LCSH
13714	Merchants -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13715	Mineral industries -- Finance	http://purl.org/dc/terms/LCSH
13716	Mining engineering	http://purl.org/dc/terms/LCSH
13717	Catharine Howard, Queen, consort of Henry VIII, King of England, -1542 -- Fiction	http://purl.org/dc/terms/LCSH
13718	Queens -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
13719	Women -- Suffrage -- Philippines	http://purl.org/dc/terms/LCSH
13720	Love-letters -- Fiction	http://purl.org/dc/terms/LCSH
13721	Women novelists -- Fiction	http://purl.org/dc/terms/LCSH
13722	Ephesus (Extinct city) -- Fiction	http://purl.org/dc/terms/LCSH
13723	Venice (Italy) -- Kings and rulers	http://purl.org/dc/terms/LCSH
13724	Medals -- Italy -- Venice	http://purl.org/dc/terms/LCSH
13725	Love stories, English	http://purl.org/dc/terms/LCSH
13726	Painting -- Juvenile literature	http://purl.org/dc/terms/LCSH
13727	East Asia -- Description and travel	http://purl.org/dc/terms/LCSH
13728	Baddeck (N.S.) -- Description and travel	http://purl.org/dc/terms/LCSH
13729	Cambrai, Battle of, Cambrai, France, 1917	http://purl.org/dc/terms/LCSH
13730	World War, 1914-1918 -- Regimental histories -- Channel Islands -- Guernsey	http://purl.org/dc/terms/LCSH
13731	Guernsey (Channel Islands) -- Regimental histories -- 1st (Service) Bn. Royal Guernsey Light Infantry	http://purl.org/dc/terms/LCSH
13732	Guernsey (Channel Islands) -- Militia -- History	http://purl.org/dc/terms/LCSH
13733	Fishing villages -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13734	Dysfunctional families -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13735	Drawing -- Study and teaching	http://purl.org/dc/terms/LCSH
13736	Work	http://purl.org/dc/terms/LCSH
13737	Sanitation, Household	http://purl.org/dc/terms/LCSH
13738	Rural health	http://purl.org/dc/terms/LCSH
13739	Anarchists -- United States	http://purl.org/dc/terms/LCSH
13740	Vermont -- History -- Revolution, 1775-1783 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13741	New York (State) -- History -- Revolution, 1775-1783 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13742	Pascal, Blaise, 1623-1662	http://purl.org/dc/terms/LCSH
13743	Great Britain -- History -- 1800-1837	http://purl.org/dc/terms/LCSH
13744	Spring	http://purl.org/dc/terms/LCSH
13745	New England -- Climate	http://purl.org/dc/terms/LCSH
13746	Adirondack Mountains (N.Y.) -- Description and travel	http://purl.org/dc/terms/LCSH
13747	Antigone (Mythological character) -- Drama	http://purl.org/dc/terms/LCSH
13748	Women automobile drivers -- Fiction	http://purl.org/dc/terms/LCSH
13749	Charles I, King of England, 1600-1649	http://purl.org/dc/terms/LCSH
13750	Ireland -- Juvenile literature	http://purl.org/dc/terms/LCSH
13751	Great Britain -- Juvenile literature	http://purl.org/dc/terms/LCSH
13752	Charades	http://purl.org/dc/terms/LCSH
13753	Warner, Charles Dudley, 1829-1900 -- Travel -- Southern States	http://purl.org/dc/terms/LCSH
13754	Warner, Charles Dudley, 1829-1900 -- Travel -- Appalachian Region	http://purl.org/dc/terms/LCSH
13755	North Carolina -- Description and travel	http://purl.org/dc/terms/LCSH
13756	Tennessee -- Description and travel	http://purl.org/dc/terms/LCSH
13757	Appalachian Region -- Description and travel	http://purl.org/dc/terms/LCSH
13758	Warner, Charles Dudley, 1829-1900 -- Travel -- Mexico	http://purl.org/dc/terms/LCSH
13759	Virginia -- Description and travel	http://purl.org/dc/terms/LCSH
13760	Lima (Peru) -- Description and travel	http://purl.org/dc/terms/LCSH
13761	United States. Army. Rhode Island Heavy Artillery Regiment (Colored), 14th (1863-1864)	http://purl.org/dc/terms/LCSH
13762	United States. Army. Colored Heavy Artillery Regiment, 11th (1864-1865)	http://purl.org/dc/terms/LCSH
13763	United States. Army. Colored Heavy Artillery Regiment, 8th (1864)	http://purl.org/dc/terms/LCSH
13764	Su, Shi, 1037-1101 -- Fiction	http://purl.org/dc/terms/LCSH
13765	Numismatics	http://purl.org/dc/terms/LCSH
13766	Legends -- England -- Cornwall (County)	http://purl.org/dc/terms/LCSH
13767	Italian fiction -- Translations into Spanish	http://purl.org/dc/terms/LCSH
13768	Shakespeare, William, 1564-1616 -- Translations into French	http://purl.org/dc/terms/LCSH
13769	Jesus Christ -- Biography -- Sermons	http://purl.org/dc/terms/LCSH
13770	Lazarus, of Bethany, Saint	http://purl.org/dc/terms/LCSH
13771	Indiana -- Politics and government -- 20th century	http://purl.org/dc/terms/LCSH
13772	Durham, Andrew Everett, 1882-1954 -- Correspondence	http://purl.org/dc/terms/LCSH
13773	Legislators -- Indiana -- Correspondence	http://purl.org/dc/terms/LCSH
13774	Lobbyists -- Indiana -- Correspondence	http://purl.org/dc/terms/LCSH
13775	Alcohol -- Physiological effect	http://purl.org/dc/terms/LCSH
13776	Lewis, Meriwether, 1774-1809	http://purl.org/dc/terms/LCSH
13777	Clark, William, 1770-1838	http://purl.org/dc/terms/LCSH
13778	Philosophy, Portuguese	http://purl.org/dc/terms/LCSH
13779	Naturalism	http://purl.org/dc/terms/LCSH
13780	Portugal -- History -- Revolution, 1910	http://purl.org/dc/terms/LCSH
13781	Telegraph, Wireless -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13782	Legends -- France -- Brittany	http://purl.org/dc/terms/LCSH
13783	Christian saints -- France -- Brittany	http://purl.org/dc/terms/LCSH
13784	Nicobar Islands (India) -- Description and travel	http://purl.org/dc/terms/LCSH
13785	Missions -- India -- Nicobar Islands	http://purl.org/dc/terms/LCSH
13786	Kearsarge (Sloop)	http://purl.org/dc/terms/LCSH
13787	Pine	http://purl.org/dc/terms/LCSH
13788	Indian captivities	http://purl.org/dc/terms/LCSH
13789	Kickapoo Indians	http://purl.org/dc/terms/LCSH
13790	San Joaquin Valley (Calif.) -- Fiction	http://purl.org/dc/terms/LCSH
13791	Mussel Slough Tragedy, 1880 -- Fiction	http://purl.org/dc/terms/LCSH
13792	Wheat farmers -- Fiction	http://purl.org/dc/terms/LCSH
13793	Civic improvement	http://purl.org/dc/terms/LCSH
13794	Erotic stories, French	http://purl.org/dc/terms/LCSH
13795	One-act plays	http://purl.org/dc/terms/LCSH
13796	France -- Social life and customs -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
13797	Paris (France) -- History -- 1848-1870 -- Fiction	http://purl.org/dc/terms/LCSH
13798	Poor men -- France -- Fiction	http://purl.org/dc/terms/LCSH
13799	Aristocracy (Social class) -- France -- Fiction	http://purl.org/dc/terms/LCSH
13800	Switzerland -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
13801	Henry III, King of France, 1551-1589 -- Drama	http://purl.org/dc/terms/LCSH
13802	Women, Black -- Fiction	http://purl.org/dc/terms/LCSH
13803	Africans -- France -- Fiction	http://purl.org/dc/terms/LCSH
13804	Russia -- Drama	http://purl.org/dc/terms/LCSH
13805	Italy -- Social life and customs -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
13806	Italy -- Court and courtiers -- Fiction	http://purl.org/dc/terms/LCSH
13807	Salvation -- Fiction	http://purl.org/dc/terms/LCSH
13808	Heart -- Diseases	http://purl.org/dc/terms/LCSH
13809	French fiction -- History and criticism	http://purl.org/dc/terms/LCSH
13810	Numbers, Prime	http://purl.org/dc/terms/LCSH
13811	Space and time	http://purl.org/dc/terms/LCSH
13812	Mathematics -- Study and teaching -- England -- Cambridge	http://purl.org/dc/terms/LCSH
13813	Ciphers	http://purl.org/dc/terms/LCSH
13814	Geometry -- Famous problems	http://purl.org/dc/terms/LCSH
13815	Cryptography	http://purl.org/dc/terms/LCSH
13816	University of Cambridge -- History	http://purl.org/dc/terms/LCSH
13817	Domestic fiction, English	http://purl.org/dc/terms/LCSH
13818	Dentistry	http://purl.org/dc/terms/LCSH
13819	RK	http://purl.org/dc/terms/LCC
13820	Stocks	http://purl.org/dc/terms/LCSH
13821	Frisian language -- Grammar	http://purl.org/dc/terms/LCSH
13822	Newton, Isaac, Sir, 1642-1727 -- Poetry	http://purl.org/dc/terms/LCSH
13823	Gillespie, George, 1613-1648	http://purl.org/dc/terms/LCSH
13824	Church of Scotland -- History	http://purl.org/dc/terms/LCSH
13825	Shakers -- Fiction	http://purl.org/dc/terms/LCSH
13826	Viriathus, -approximately 139 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
13827	Spain -- History -- Roman period, 218 B.C.-414 A.D.	http://purl.org/dc/terms/LCSH
13828	Radio broadcasting -- Fiction	http://purl.org/dc/terms/LCSH
13829	Clock and watch making -- Juvenile literature	http://purl.org/dc/terms/LCSH
13830	Snobs and snobbishness -- Humor	http://purl.org/dc/terms/LCSH
13831	Cosmology -- Poetry	http://purl.org/dc/terms/LCSH
13832	Life -- Origin -- Poetry	http://purl.org/dc/terms/LCSH
13833	Spanish Main -- Fiction	http://purl.org/dc/terms/LCSH
13834	Numismatics -- Italy -- Venice (Province) -- History	http://purl.org/dc/terms/LCSH
13835	Coins, Italian -- Italy -- Venice (Province) -- History	http://purl.org/dc/terms/LCSH
13836	Coins -- Balkan Peninsula	http://purl.org/dc/terms/LCSH
13837	Coins -- Greece	http://purl.org/dc/terms/LCSH
13838	Coins -- Italy	http://purl.org/dc/terms/LCSH
13839	Compound interest -- Fiction	http://purl.org/dc/terms/LCSH
13840	Carnival -- Spain -- Seville -- Fiction	http://purl.org/dc/terms/LCSH
13841	Relationship addiction -- Fiction	http://purl.org/dc/terms/LCSH
13842	Control (Psychology) -- Fiction	http://purl.org/dc/terms/LCSH
13843	Masochism -- Fiction	http://purl.org/dc/terms/LCSH
13844	British -- Portugal -- Fiction	http://purl.org/dc/terms/LCSH
13845	Peninsular War, 1807-1814 -- Fiction	http://purl.org/dc/terms/LCSH
13846	Infanticide	http://purl.org/dc/terms/LCSH
13847	Illegitimacy	http://purl.org/dc/terms/LCSH
13848	Violin -- Maintenance and repair	http://purl.org/dc/terms/LCSH
13849	Violin -- Construction	http://purl.org/dc/terms/LCSH
13850	Bronze age -- Ireland	http://purl.org/dc/terms/LCSH
13851	Bible. Luke -- Commentaries	http://purl.org/dc/terms/LCSH
13852	Materia medica -- China	http://purl.org/dc/terms/LCSH
13853	Safaris -- Congo (Democratic Republic) -- Fiction	http://purl.org/dc/terms/LCSH
13854	Literature, Modern	http://purl.org/dc/terms/LCSH
13855	Rats -- Fiction	http://purl.org/dc/terms/LCSH
13856	Psychology and religion	http://purl.org/dc/terms/LCSH
13857	Coral reefs and islands	http://purl.org/dc/terms/LCSH
13858	Beagle Expedition (1831-1836)	http://purl.org/dc/terms/LCSH
13859	Islands	http://purl.org/dc/terms/LCSH
13860	Ohio River Valley -- History -- To 1795	http://purl.org/dc/terms/LCSH
13861	Walpole, Thomas, 1727-1803	http://purl.org/dc/terms/LCSH
13862	History, Modern -- 19th century	http://purl.org/dc/terms/LCSH
13863	Cattle -- Age determination	http://purl.org/dc/terms/LCSH
13864	Cornwall (England : County) -- Description and travel	http://purl.org/dc/terms/LCSH
13865	Formula Concordiae -- Catechisms	http://purl.org/dc/terms/LCSH
13866	Michigan -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13867	Authors, American -- Biography	http://purl.org/dc/terms/LCSH
13868	Salt industry and trade -- China	http://purl.org/dc/terms/LCSH
13869	Government monopolies -- China	http://purl.org/dc/terms/LCSH
13870	Iron industry and trade -- China	http://purl.org/dc/terms/LCSH
13871	Childbirth -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
13872	Delivery (Obstetrics) -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
13873	Labor (Obstetrics) -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
13874	German drama (Comedy) -- Translations into Finnish	http://purl.org/dc/terms/LCSH
13875	Canada. Canadian Army. Battalion, 25th	http://purl.org/dc/terms/LCSH
13876	Vimy Ridge, Battle of, France, 1917	http://purl.org/dc/terms/LCSH
13877	China -- History -- Ming dynasty, 1368-1644 -- Anecdotes	http://purl.org/dc/terms/LCSH
13878	Natural resources	http://purl.org/dc/terms/LCSH
13879	Forests and forestry -- United States	http://purl.org/dc/terms/LCSH
13880	Folk poetry, American -- Kentucky -- Themes, motives	http://purl.org/dc/terms/LCSH
13881	Kentucky -- Songs and music	http://purl.org/dc/terms/LCSH
13882	Christianity -- Miscellanea	http://purl.org/dc/terms/LCSH
13883	Richard I, King of England, 1157-1199	http://purl.org/dc/terms/LCSH
13884	Great Britain -- Politics and government -- 1702-1714	http://purl.org/dc/terms/LCSH
13885	Form (Aesthetics)	http://purl.org/dc/terms/LCSH
13886	Gnomes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13887	Stonington (Conn.) -- History -- Bombardment, 1814	http://purl.org/dc/terms/LCSH
13888	America -- Civilization	http://purl.org/dc/terms/LCSH
13889	Latin America -- Civilization	http://purl.org/dc/terms/LCSH
13890	Europe -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
13891	Deep diving -- Juvenile literature	http://purl.org/dc/terms/LCSH
13892	Maryland -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
13893	Ingle, Richard, 1609-1653	http://purl.org/dc/terms/LCSH
13894	Predestination -- Fiction	http://purl.org/dc/terms/LCSH
13895	Birthmarks -- Fiction	http://purl.org/dc/terms/LCSH
13896	Mysticism -- Catholic Church	http://purl.org/dc/terms/LCSH
13897	Luxemburg, Rosa, 1871-1919	http://purl.org/dc/terms/LCSH
13898	Communists -- Germany -- Correspondence	http://purl.org/dc/terms/LCSH
13899	Frontier and pioneer life -- Ohio River Valley	http://purl.org/dc/terms/LCSH
13900	Mayhem, Johnny (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
13901	Weather -- Fiction	http://purl.org/dc/terms/LCSH
13902	Psychotherapy patients -- Fiction	http://purl.org/dc/terms/LCSH
13903	Peng, Peng, 1637-1704 -- Fiction	http://purl.org/dc/terms/LCSH
13904	Singapore Prison	http://purl.org/dc/terms/LCSH
13905	Prisons -- Straits Settlements	http://purl.org/dc/terms/LCSH
13906	Agriculture -- United States	http://purl.org/dc/terms/LCSH
13907	Ahab, King of Israel -- Drama	http://purl.org/dc/terms/LCSH
13908	Mather, Cotton, 1663-1728	http://purl.org/dc/terms/LCSH
13909	Nelson, Frank Howard, 1869-1939	http://purl.org/dc/terms/LCSH
13910	Panislamism	http://purl.org/dc/terms/LCSH
13911	Bullfighters -- Fiction	http://purl.org/dc/terms/LCSH
13912	Americans -- Mexico -- Fiction	http://purl.org/dc/terms/LCSH
13913	Rural schools -- Fiction	http://purl.org/dc/terms/LCSH
13914	Holiness	http://purl.org/dc/terms/LCSH
13915	Kansas -- Fiction	http://purl.org/dc/terms/LCSH
13916	Copper mines and mining -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13917	Upper Peninsula (Mich.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13918	Education, Medical -- Massachusetts -- 19th century	http://purl.org/dc/terms/LCSH
13919	Libraries, Medical -- Massachusetts -- 19th century	http://purl.org/dc/terms/LCSH
13920	East Asia -- Commerce	http://purl.org/dc/terms/LCSH
13921	Great Britain -- History -- James III, 1701-1766 -- Fiction	http://purl.org/dc/terms/LCSH
13922	Chinese fiction -- 960-1644	http://purl.org/dc/terms/LCSH
13923	London (England) -- Social life and customs -- To 1500	http://purl.org/dc/terms/LCSH
13924	London (England) -- History -- To 1500	http://purl.org/dc/terms/LCSH
13925	World Wide Web	http://purl.org/dc/terms/LCSH
13926	Bookstores	http://purl.org/dc/terms/LCSH
13927	Publishers and publishing	http://purl.org/dc/terms/LCSH
13928	Washington, George, 1732-1799 -- Military leadership	http://purl.org/dc/terms/LCSH
13929	Churches -- France -- Manche	http://purl.org/dc/terms/LCSH
13930	Jerusalem -- History	http://purl.org/dc/terms/LCSH
13931	Digital media -- Dictionaries	http://purl.org/dc/terms/LCSH
13932	Internet -- Dictionaries	http://purl.org/dc/terms/LCSH
13933	Dogs -- Early works to 1800	http://purl.org/dc/terms/LCSH
13934	Time -- Fiction	http://purl.org/dc/terms/LCSH
13935	Louis XIV, King of France, 1638-1715	http://purl.org/dc/terms/LCSH
13936	Poland -- Politics and government -- 1796-1918	http://purl.org/dc/terms/LCSH
13937	Polish question	http://purl.org/dc/terms/LCSH
13938	Lawns	http://purl.org/dc/terms/LCSH
13939	Killing of the elderly -- Fiction	http://purl.org/dc/terms/LCSH
13940	Abortion -- New Zealand	http://purl.org/dc/terms/LCSH
13941	Molière, 1622-1673 -- Translations into English	http://purl.org/dc/terms/LCSH
13942	Greek fiction, Modern	http://purl.org/dc/terms/LCSH
13943	Pharmacy -- History -- United States	http://purl.org/dc/terms/LCSH
13944	United States -- History -- Revolution, 1775-1783 -- Medical and sanitary affairs	http://purl.org/dc/terms/LCSH
13945	Colorado -- Description and travel	http://purl.org/dc/terms/LCSH
13946	Bills, Legislative -- United States	http://purl.org/dc/terms/LCSH
13947	Pau (France) -- Fiction	http://purl.org/dc/terms/LCSH
13948	Chesterton, G. K. (Gilbert Keith), 1874-1936 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
13949	Sheep ranchers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13950	Illegal aliens -- Juvenile fiction	http://purl.org/dc/terms/LCSH
13951	Queensland -- History	http://purl.org/dc/terms/LCSH
13952	Frontier and pioneer life -- Australia -- Queensland	http://purl.org/dc/terms/LCSH
13953	La Vallière, Françoise-Louise de La Baume Le Blanc, duchesse de, 1644-1710 -- Fiction	http://purl.org/dc/terms/LCSH
13954	Amazon River -- Navigation	http://purl.org/dc/terms/LCSH
13955	Tucker, John Randolph, 1812-1883	http://purl.org/dc/terms/LCSH
13956	Russia -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
13957	Machinery, Kinematics of	http://purl.org/dc/terms/LCSH
13958	New Brunswick -- History	http://purl.org/dc/terms/LCSH
13959	New Brunswick -- Description and travel	http://purl.org/dc/terms/LCSH
13960	Illustrators	http://purl.org/dc/terms/LCSH
13961	Illustrated books	http://purl.org/dc/terms/LCSH
13962	Illustration of books	http://purl.org/dc/terms/LCSH
13963	Lady Castlereagh (Ship)	http://purl.org/dc/terms/LCSH
13964	American literature -- 20th century -- History and criticism	http://purl.org/dc/terms/LCSH
13965	English-speaking countries -- Intellectual life -- 20th century	http://purl.org/dc/terms/LCSH
13966	Tobacco -- Virginia -- History	http://purl.org/dc/terms/LCSH
13967	Virginia -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
13968	Moravian Church -- Liturgy -- Texts	http://purl.org/dc/terms/LCSH
13969	Eskimo languages -- Texts	http://purl.org/dc/terms/LCSH
13970	Inuktitut dialect -- Texts	http://purl.org/dc/terms/LCSH
13971	Splashes	http://purl.org/dc/terms/LCSH
13972	Songs, English -- England -- Texts	http://purl.org/dc/terms/LCSH
13973	Painting -- Poetry	http://purl.org/dc/terms/LCSH
13974	F1501	http://purl.org/dc/terms/LCC
13975	Wool-carding	http://purl.org/dc/terms/LCSH
13976	RF	http://purl.org/dc/terms/LCC
13977	Nasopharynx -- Adenoid vegetations	http://purl.org/dc/terms/LCSH
13978	Children's stories, Danish -- Translations into Catalan	http://purl.org/dc/terms/LCSH
13979	China -- History -- Five dynasties and the Ten kingdoms, 907-979 -- Fiction	http://purl.org/dc/terms/LCSH
13980	Harpsichord -- History	http://purl.org/dc/terms/LCSH
13981	Singapore	http://purl.org/dc/terms/LCSH
13982	Netherlands -- Colonies -- Java	http://purl.org/dc/terms/LCSH
13983	Brown, John, 1810-1882 -- Childhood and youth	http://purl.org/dc/terms/LCSH
13984	Woodhall Spa (England)	http://purl.org/dc/terms/LCSH
13985	Comanche Indians -- Fiction	http://purl.org/dc/terms/LCSH
13986	Eastman, Edwin (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
13987	West Lake (China) -- History	http://purl.org/dc/terms/LCSH
13988	West Lake (China) -- Description and travel	http://purl.org/dc/terms/LCSH
13989	Teruel (Spain)	http://purl.org/dc/terms/LCSH
13990	Queensland -- Fiction	http://purl.org/dc/terms/LCSH
13991	Danish drama -- Translations into Esperanto	http://purl.org/dc/terms/LCSH
13992	China -- History -- Warring States, 403-221 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
13993	Pang, Juan, active 4th century B.C. -- Fiction	http://purl.org/dc/terms/LCSH
13994	Sun, Bin, active 4th century B.C. -- Fiction	http://purl.org/dc/terms/LCSH
13995	F2251	http://purl.org/dc/terms/LCC
13996	Wentworth, Thomas, fl. 1741	http://purl.org/dc/terms/LCSH
13997	Vernon, Edward, 1684-1757	http://purl.org/dc/terms/LCSH
13998	Cartagena (Colombia) -- History -- Siege, 1741	http://purl.org/dc/terms/LCSH
13999	Anglo-Israelism	http://purl.org/dc/terms/LCSH
14000	Lost tribes of Israel	http://purl.org/dc/terms/LCSH
14001	Polish fiction	http://purl.org/dc/terms/LCSH
14002	Bereavement -- Poetry	http://purl.org/dc/terms/LCSH
14003	Tuberculin	http://purl.org/dc/terms/LCSH
14004	Tuberculosis	http://purl.org/dc/terms/LCSH
14005	Art appreciation	http://purl.org/dc/terms/LCSH
14006	Shakespeare, William, 1564-1616 -- Childhood and youth -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14007	Russo-Japanese War, 1904-1905	http://purl.org/dc/terms/LCSH
14008	Sonnets, English -- Translations into French	http://purl.org/dc/terms/LCSH
14009	Women in politics -- Biography	http://purl.org/dc/terms/LCSH
14010	St. Dunstan's Hostel for Blinded Soldiers and Sailors	http://purl.org/dc/terms/LCSH
14011	Blind -- Institutional care -- England	http://purl.org/dc/terms/LCSH
14012	Folk poetry, American	http://purl.org/dc/terms/LCSH
14013	Postal rates	http://purl.org/dc/terms/LCSH
14014	Bible -- Translating	http://purl.org/dc/terms/LCSH
14015	Americans -- Switzerland -- Fiction	http://purl.org/dc/terms/LCSH
14016	Laughter	http://purl.org/dc/terms/LCSH
14017	Tales -- Germany -- Baden	http://purl.org/dc/terms/LCSH
14018	China -- History -- Tang dynasty, 618-907 -- Sources	http://purl.org/dc/terms/LCSH
14019	Vikings -- Fiction	http://purl.org/dc/terms/LCSH
14020	Norse cults -- Fiction	http://purl.org/dc/terms/LCSH
14021	Cant -- Dictionaries	http://purl.org/dc/terms/LCSH
14022	Carew, Bampfylde Moore, 1693-1770?	http://purl.org/dc/terms/LCSH
14023	Charge accounts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14024	Grocery shopping -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14025	Costume -- Fiction	http://purl.org/dc/terms/LCSH
14026	Nature (Aesthetics)	http://purl.org/dc/terms/LCSH
14027	Himalaya Mountains -- Description and travel	http://purl.org/dc/terms/LCSH
14028	Natural history -- Himalaya Mountains	http://purl.org/dc/terms/LCSH
14029	Colbert, Jean-Baptiste, 1619-1683	http://purl.org/dc/terms/LCSH
14030	France -- Politics and government -- 17th century	http://purl.org/dc/terms/LCSH
14031	Zheng, Chenggong, 1624-1662	http://purl.org/dc/terms/LCSH
14032	Taiwan -- History -- To 1895	http://purl.org/dc/terms/LCSH
14033	Punic War, 2nd, 218-201 B.C. -- Poetry	http://purl.org/dc/terms/LCSH
14034	Pharaohs -- Fiction	http://purl.org/dc/terms/LCSH
14035	Ireland -- Church history	http://purl.org/dc/terms/LCSH
14036	Catholics -- Civil rights -- Ireland	http://purl.org/dc/terms/LCSH
14037	Spanish drama -- Translations into Finnish	http://purl.org/dc/terms/LCSH
14038	Moon -- Folklore	http://purl.org/dc/terms/LCSH
14039	Contra Costa County (Calif.) -- Fiction	http://purl.org/dc/terms/LCSH
14040	United States -- History -- Revolution, 1775-1783 -- Participation, German	http://purl.org/dc/terms/LCSH
14041	Fathers -- England -- Biography	http://purl.org/dc/terms/LCSH
14042	Dickens, Charles, 1812-1870 -- Family	http://purl.org/dc/terms/LCSH
14043	Yachting	http://purl.org/dc/terms/LCSH
14044	Yachts	http://purl.org/dc/terms/LCSH
14045	Rob Roy (Yawl)	http://purl.org/dc/terms/LCSH
14046	Explorers -- Portugal -- Poetry	http://purl.org/dc/terms/LCSH
14047	Gama, Vasco da, 1469-1524 -- Poetry	http://purl.org/dc/terms/LCSH
14048	Portugal -- Colonies -- Asia -- Poetry	http://purl.org/dc/terms/LCSH
14049	Epic poetry, Portuguese	http://purl.org/dc/terms/LCSH
14050	India -- Discovery and exploration -- Poetry	http://purl.org/dc/terms/LCSH
14051	Woodworking tools -- History	http://purl.org/dc/terms/LCSH
14052	Progressive Party (1912)	http://purl.org/dc/terms/LCSH
14053	Pyrrhus, King of Epirus, 318-272 B.C.	http://purl.org/dc/terms/LCSH
14054	Couperus, Louis, 1863-1923 -- Travel -- Greece	http://purl.org/dc/terms/LCSH
14055	Couperus, Louis, 1863-1923 -- Travel -- Italy	http://purl.org/dc/terms/LCSH
14056	Divination	http://purl.org/dc/terms/LCSH
14057	Missions -- China -- Huo-hsien (Shansi Province)	http://purl.org/dc/terms/LCSH
14058	Transportation, Military	http://purl.org/dc/terms/LCSH
14059	Germany. Heer -- Transport service	http://purl.org/dc/terms/LCSH
14060	United States -- Social life and customs -- 1918-1945	http://purl.org/dc/terms/LCSH
14061	United States -- Civilization -- 1918-1945	http://purl.org/dc/terms/LCSH
14062	Chesterton, G. K. (Gilbert Keith), 1874-1936 -- Travel -- United States	http://purl.org/dc/terms/LCSH
14063	Neighbors -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14064	Maugham, W. Somerset (William Somerset), 1874-1965 -- Travel -- Spain -- Andalusia	http://purl.org/dc/terms/LCSH
14065	Andalusia (Spain) -- Description and travel	http://purl.org/dc/terms/LCSH
14066	Louisville and Nashville Railroad Company -- History	http://purl.org/dc/terms/LCSH
14067	Lexington and Ohio Rail Road Company -- History	http://purl.org/dc/terms/LCSH
14068	Electricity in agriculture	http://purl.org/dc/terms/LCSH
14069	Philippines -- History -- Philippine American War, 1899-1902 -- Personal narratives	http://purl.org/dc/terms/LCSH
14070	Wood-engraving	http://purl.org/dc/terms/LCSH
14071	Courtesans -- France -- Fiction	http://purl.org/dc/terms/LCSH
14072	Missions to Hindus -- India	http://purl.org/dc/terms/LCSH
14073	Angels in art	http://purl.org/dc/terms/LCSH
14074	Women -- Early works to 1800	http://purl.org/dc/terms/LCSH
14075	American literature -- Southern states -- History and criticism	http://purl.org/dc/terms/LCSH
14076	Southern States -- Literary collections	http://purl.org/dc/terms/LCSH
14077	Funeral sermons -- England	http://purl.org/dc/terms/LCSH
14078	Robartes of Truro, Frances Robartes, Baroness, -1626 -- Sermons	http://purl.org/dc/terms/LCSH
14079	Internal combustion engines	http://purl.org/dc/terms/LCSH
14080	Maryland -- History -- Revolution, 1775-1783	http://purl.org/dc/terms/LCSH
14081	Williams, Otho Holland, 1747-1794	http://purl.org/dc/terms/LCSH
14082	Chinese language -- Dialects	http://purl.org/dc/terms/LCSH
14083	Automobiles -- Motors -- Carburetors	http://purl.org/dc/terms/LCSH
14084	Lutheran Church -- Doctrines -- Early works to 1800	http://purl.org/dc/terms/LCSH
14085	Catholic Church -- Relations -- Lutheran Church -- Early works to 1800	http://purl.org/dc/terms/LCSH
14086	Lutheran Church -- Relations -- Catholic Church -- Early works to 1800	http://purl.org/dc/terms/LCSH
14087	Lutheran Church -- Creeds -- Early works to 1800	http://purl.org/dc/terms/LCSH
14088	West (U.S.) -- History -- 1860-1890 -- Fiction	http://purl.org/dc/terms/LCSH
14089	Beijing (China) -- History -- Siege, 1900 -- Fiction	http://purl.org/dc/terms/LCSH
14090	Canadian Invasion, 1775-1776	http://purl.org/dc/terms/LCSH
14091	Sappho -- Translations into French	http://purl.org/dc/terms/LCSH
14092	Lesbos (Greece : Municipality) -- Poetry	http://purl.org/dc/terms/LCSH
14093	Portugal -- History -- Sancho II, 1223-1248	http://purl.org/dc/terms/LCSH
14094	Sancho II, King of Portugal, 1207-1248	http://purl.org/dc/terms/LCSH
14095	Rome -- History -- Nero, 54-68	http://purl.org/dc/terms/LCSH
14096	Nero, Emperor of Rome, 37-68	http://purl.org/dc/terms/LCSH
14097	Athens (Greece) -- Social life and customs -- Drama	http://purl.org/dc/terms/LCSH
14098	Imaginary societies -- Drama	http://purl.org/dc/terms/LCSH
14099	Gods, Greek -- Drama	http://purl.org/dc/terms/LCSH
14100	Mah jong	http://purl.org/dc/terms/LCSH
14101	Russian fiction -- Translations into Finnish	http://purl.org/dc/terms/LCSH
14102	St. John's College (University of Cambridge) -- History	http://purl.org/dc/terms/LCSH
14103	France -- History -- 17th century -- Fiction	http://purl.org/dc/terms/LCSH
14104	Bagobo language -- Dictionaries -- Spanish	http://purl.org/dc/terms/LCSH
14105	Spanish language -- Dictionaries -- Bagobo	http://purl.org/dc/terms/LCSH
14106	Agricultural machinery -- United States -- Exhibitions	http://purl.org/dc/terms/LCSH
14107	Agricultural implements -- United States -- Exhibitions	http://purl.org/dc/terms/LCSH
14108	Romani poetry	http://purl.org/dc/terms/LCSH
14109	Romanies -- Languages	http://purl.org/dc/terms/LCSH
14110	Italy -- Colonies -- Africa -- Poetry	http://purl.org/dc/terms/LCSH
14111	Automobile racing -- Fiction	http://purl.org/dc/terms/LCSH
14112	Landscape drawing	http://purl.org/dc/terms/LCSH
14113	Civilization, Oriental	http://purl.org/dc/terms/LCSH
14114	Jesus Christ -- Friends and associates	http://purl.org/dc/terms/LCSH
14115	Jeremiah (Biblical prophet)	http://purl.org/dc/terms/LCSH
14116	Bible. Jeremiah -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
14117	Magic tricks	http://purl.org/dc/terms/LCSH
14118	Ranching -- West (U.S.) -- Fiction	http://purl.org/dc/terms/LCSH
14119	Chelsea (London, England) -- Description and travel	http://purl.org/dc/terms/LCSH
14120	Pilgrims (New Plymouth Colony) -- Drama	http://purl.org/dc/terms/LCSH
14121	Radio plays	http://purl.org/dc/terms/LCSH
14122	Merchant marine -- Portugal	http://purl.org/dc/terms/LCSH
14123	Maritime law -- Portugal	http://purl.org/dc/terms/LCSH
14124	Gordon, J. M. (Joseph Maria), 1856-1929	http://purl.org/dc/terms/LCSH
14125	Generals -- England -- Biography	http://purl.org/dc/terms/LCSH
14126	Grandparenting	http://purl.org/dc/terms/LCSH
14127	Older people -- Health and hygiene	http://purl.org/dc/terms/LCSH
14128	Older people -- Services for	http://purl.org/dc/terms/LCSH
14129	Grandfathers -- Family relationships	http://purl.org/dc/terms/LCSH
14130	United States -- Foreign relations -- 1775-1783	http://purl.org/dc/terms/LCSH
14131	Hutchinson, A. S. M. (Arthur Stuart-Menteth), 1880-1971. If winter comes	http://purl.org/dc/terms/LCSH
14132	Uruguay	http://purl.org/dc/terms/LCSH
14133	F2701	http://purl.org/dc/terms/LCC
14134	Argentina	http://purl.org/dc/terms/LCSH
14135	Massachusetts -- History -- Revolution, 1775-1783 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14136	Procter, John, 1632-1692	http://purl.org/dc/terms/LCSH
14137	Peabody (Mass.) -- History	http://purl.org/dc/terms/LCSH
14138	Macedo, José Agostinho de, 1761-1831	http://purl.org/dc/terms/LCSH
14139	Abnormalities, Human	http://purl.org/dc/terms/LCSH
14140	Surgery, Unnecessary	http://purl.org/dc/terms/LCSH
14141	Deformities, Artificial	http://purl.org/dc/terms/LCSH
14142	Ion (Mythological character) -- Drama	http://purl.org/dc/terms/LCSH
14143	Darwin, Charles, 1809-1882 -- Correspondence	http://purl.org/dc/terms/LCSH
14144	Mississippi River Valley	http://purl.org/dc/terms/LCSH
14145	Northwest, Old	http://purl.org/dc/terms/LCSH
14146	Ohio River Valley	http://purl.org/dc/terms/LCSH
14147	Hebrides (Scotland) -- Fiction	http://purl.org/dc/terms/LCSH
14148	Indulgences	http://purl.org/dc/terms/LCSH
14149	Reformation -- Germany -- Sources	http://purl.org/dc/terms/LCSH
14150	Southeast Asia -- Description and travel	http://purl.org/dc/terms/LCSH
14151	Paris (France) -- History -- Capitulation, 1814 -- Personal narratives	http://purl.org/dc/terms/LCSH
14152	Alison, Archibald, Sir, 1792-1867	http://purl.org/dc/terms/LCSH
14153	Svenska missionsförbundet -- Periodicals	http://purl.org/dc/terms/LCSH
14154	Sunday school literature -- Periodicals	http://purl.org/dc/terms/LCSH
14155	Christian education -- Periodicals	http://purl.org/dc/terms/LCSH
14156	Bible stories, Swedish -- Periodicals	http://purl.org/dc/terms/LCSH
14157	Children's periodicals, Swedish	http://purl.org/dc/terms/LCSH
14158	Clothing workers -- New York (State) -- New York -- Fiction	http://purl.org/dc/terms/LCSH
14159	Immigrants -- New York (State) -- New York -- Fiction	http://purl.org/dc/terms/LCSH
14160	Dutch fiction -- Translations into English	http://purl.org/dc/terms/LCSH
14161	Marmont, Auguste Frédéric Louis Viesse de, duc de Raguse, 1774-1852	http://purl.org/dc/terms/LCSH
14162	Women -- Greece -- Athens -- Politics and government -- Drama	http://purl.org/dc/terms/LCSH
14163	Brazil -- Politics and government -- 1889-1930	http://purl.org/dc/terms/LCSH
14164	German fiction -- 20th century	http://purl.org/dc/terms/LCSH
14165	Elizabeth I, Queen of England, 1533-1603 -- Relations with authors	http://purl.org/dc/terms/LCSH
14166	England -- Intellectual life -- 16th century	http://purl.org/dc/terms/LCSH
14167	English literature -- Early modern, 1500-1700 -- History and criticism	http://purl.org/dc/terms/LCSH
14168	Annapolis (Md.) -- Fiction	http://purl.org/dc/terms/LCSH
14169	Children's stories, Japanese	http://purl.org/dc/terms/LCSH
14170	Bible. Gospels	http://purl.org/dc/terms/LCSH
14171	Birds -- Great Britain	http://purl.org/dc/terms/LCSH
14172	Elkab (Extinct city)	http://purl.org/dc/terms/LCSH
14173	IBM 1401 (Computer) -- Programming	http://purl.org/dc/terms/LCSH
14174	TRS-80 computers -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
14175	Short stories -- Translations into Finnish	http://purl.org/dc/terms/LCSH
14176	Fiction -- Translations into Finnish	http://purl.org/dc/terms/LCSH
14177	Neighbors -- Fiction	http://purl.org/dc/terms/LCSH
14178	Older women -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14179	South Africa -- History -- 1836-1909 -- Fiction	http://purl.org/dc/terms/LCSH
14180	Johannesburg (South Africa) -- Fiction	http://purl.org/dc/terms/LCSH
14181	Astronomical instruments -- Catalogs	http://purl.org/dc/terms/LCSH
14182	Virginia -- Social life and customs -- To 1775	http://purl.org/dc/terms/LCSH
14183	Turkey -- Social life and customs	http://purl.org/dc/terms/LCSH
14184	Istanbul (Turkey) -- Description and travel	http://purl.org/dc/terms/LCSH
14185	Russians -- Turkey	http://purl.org/dc/terms/LCSH
14186	Shakespeare, William, 1564-1616 -- Criticism and interpretation -- History -- 19th century	http://purl.org/dc/terms/LCSH
14187	Shakespeare, William, 1564-1616 -- Authorship	http://purl.org/dc/terms/LCSH
14188	Lutheran Church -- Doctrines	http://purl.org/dc/terms/LCSH
14189	Handel, George Frideric, 1685-1759	http://purl.org/dc/terms/LCSH
14190	Composers -- Germany -- Biography	http://purl.org/dc/terms/LCSH
14191	Sarawak (Malaysia) -- Description and travel	http://purl.org/dc/terms/LCSH
14192	National parks and reserves -- United States	http://purl.org/dc/terms/LCSH
14193	Trials -- Great Britain	http://purl.org/dc/terms/LCSH
14194	Women -- Suffrage -- Australia	http://purl.org/dc/terms/LCSH
14195	Working class -- England -- History -- 19th century	http://purl.org/dc/terms/LCSH
14196	Villages -- England -- History -- 19th century	http://purl.org/dc/terms/LCSH
14197	Peasants -- England -- History -- 19th century	http://purl.org/dc/terms/LCSH
14198	Wages -- United States	http://purl.org/dc/terms/LCSH
14199	Great Britain -- History, Naval -- 18th century -- Sources	http://purl.org/dc/terms/LCSH
14200	Great Britain -- History, Naval -- 19th century -- Sources	http://purl.org/dc/terms/LCSH
14201	Hoffman, Frederick, Captain -- Diaries	http://purl.org/dc/terms/LCSH
14202	Vacations -- Fiction	http://purl.org/dc/terms/LCSH
14203	Hampton Court (Richmond upon Thames, London, England)	http://purl.org/dc/terms/LCSH
14204	Intellectual property	http://purl.org/dc/terms/LCSH
14205	Public domain (Copyright law)	http://purl.org/dc/terms/LCSH
14206	Psychiatric hospitals -- California	http://purl.org/dc/terms/LCSH
14207	Hospitals -- Maternity services	http://purl.org/dc/terms/LCSH
14208	Women's hospitals	http://purl.org/dc/terms/LCSH
14209	Clothing trade -- Fiction	http://purl.org/dc/terms/LCSH
14210	Men's furnishing goods -- Fiction	http://purl.org/dc/terms/LCSH
14211	France -- History -- February Revolution, 1848 -- Fiction	http://purl.org/dc/terms/LCSH
14212	Paris (France) -- History -- June Days, 1848 -- Fiction	http://purl.org/dc/terms/LCSH
14213	Gama, Vasco da, 1469-1524	http://purl.org/dc/terms/LCSH
14214	Sarawak (Malaysia)	http://purl.org/dc/terms/LCSH
14215	Labuan	http://purl.org/dc/terms/LCSH
14216	Sabah	http://purl.org/dc/terms/LCSH
14217	Great Britain -- Colonies -- Asia	http://purl.org/dc/terms/LCSH
14218	Cucumbers	http://purl.org/dc/terms/LCSH
14219	Melons	http://purl.org/dc/terms/LCSH
14220	Hannibal, 247 B.C.-182 B.C. -- Juvenile literature	http://purl.org/dc/terms/LCSH
14221	Rome -- History -- Republic, 265-30 B.C. -- Juvenile literature	http://purl.org/dc/terms/LCSH
14222	Carthage (Extinct city) -- History -- Juvenile literature	http://purl.org/dc/terms/LCSH
14223	Generals -- Tunisia -- Carthage (Extinct city) -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
14224	Punic War, 2nd, 218-201 B.C. -- Juvenile literature	http://purl.org/dc/terms/LCSH
14225	Java (Indonesia) -- History	http://purl.org/dc/terms/LCSH
14226	Airplanes -- Piloting	http://purl.org/dc/terms/LCSH
14227	Fowling -- Florida -- Everglades -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14228	Hungarian fiction	http://purl.org/dc/terms/LCSH
14229	McDougall, Henriette, 1817-1886 -- Travel -- Malaysia -- Sarawak	http://purl.org/dc/terms/LCSH
14230	Dickens, Charles, 1812-1870 -- Homes and haunts -- England	http://purl.org/dc/terms/LCSH
14231	Jurisprudence	http://purl.org/dc/terms/LCSH
14232	State, The	http://purl.org/dc/terms/LCSH
14233	Microphone	http://purl.org/dc/terms/LCSH
14234	Ethnology -- Vanuatu	http://purl.org/dc/terms/LCSH
14235	Yangtze River (China) -- Description and travel	http://purl.org/dc/terms/LCSH
14236	Fan, Chengda, 1126-1193 -- Travel -- China -- Chang Jiang	http://purl.org/dc/terms/LCSH
14237	Baseball stories	http://purl.org/dc/terms/LCSH
14238	Baseball players -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14239	St. Louis Cardinals (Baseball team) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14240	Belloc, Hilaire, 1870-1953 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
14241	Salamis, Battle of, Greece, 480 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
14242	Leonidas, King of Sparta, -480 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
14243	Themistocles, approximately 524 B.C.-approximately 459 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
14244	Greece -- History -- Fiction	http://purl.org/dc/terms/LCSH
14325	Egypt -- Antiquities -- Fiction	http://purl.org/dc/terms/LCSH
14245	Xerxes I, King of Persia, 519-465 or 4 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
14246	Coronations -- Great Britain	http://purl.org/dc/terms/LCSH
14247	Man in the Iron Mask -- Fiction	http://purl.org/dc/terms/LCSH
14248	Silfer, Giorgio, 1949- -- Fiction	http://purl.org/dc/terms/LCSH
14249	China -- History -- Sui dynasty, 581-618 -- Anecdotes	http://purl.org/dc/terms/LCSH
14250	Bentham, Jeremy, 1748-1832	http://purl.org/dc/terms/LCSH
14251	Swiss fiction (German)	http://purl.org/dc/terms/LCSH
14252	Japan -- History	http://purl.org/dc/terms/LCSH
14253	Early printed books -- England -- Bibliography -- Catalogs	http://purl.org/dc/terms/LCSH
14254	Rare books -- England -- Bibliography -- Catalogs	http://purl.org/dc/terms/LCSH
14255	Private libraries -- England -- Catalogs	http://purl.org/dc/terms/LCSH
14256	Congreve, William, 1670-1729 -- Library -- Catalogs	http://purl.org/dc/terms/LCSH
14257	Alps -- Description and travel -- Periodicals	http://purl.org/dc/terms/LCSH
14258	Mountaineering -- Periodicals	http://purl.org/dc/terms/LCSH
14259	Africa, East -- Fiction	http://purl.org/dc/terms/LCSH
14260	Electricity -- History	http://purl.org/dc/terms/LCSH
14261	Nollet, abbé (Jean Antoine), 1700-1770. Lettres sur l'électricité	http://purl.org/dc/terms/LCSH
14262	Girls -- Conduct of life -- Fiction	http://purl.org/dc/terms/LCSH
14263	Indian councils -- United States	http://purl.org/dc/terms/LCSH
14264	Little Bighorn, Battle of the, Mont., 1876	http://purl.org/dc/terms/LCSH
14265	Crusades -- Fiction	http://purl.org/dc/terms/LCSH
14266	Women and literature -- Great Britain -- History -- 19th century	http://purl.org/dc/terms/LCSH
14267	French drama -- 20th century	http://purl.org/dc/terms/LCSH
14268	Mithridates VI Eupator, King of Pontus, approximately 132 B.C.-63 B.C. -- Drama	http://purl.org/dc/terms/LCSH
14269	York (England) -- Description and travel	http://purl.org/dc/terms/LCSH
14270	Helen, of Troy, Queen of Sparta -- Fiction	http://purl.org/dc/terms/LCSH
14271	Water treatment plants	http://purl.org/dc/terms/LCSH
14272	Danmark-ekspeditionen (1906-1908)	http://purl.org/dc/terms/LCSH
14273	Greenland -- Discovery and exploration -- Danish	http://purl.org/dc/terms/LCSH
14274	Riddles	http://purl.org/dc/terms/LCSH
14275	Queirós, Eça de, 1845-1900 -- Correspondence	http://purl.org/dc/terms/LCSH
14276	Mendes, Carlos Fradique -- Correspondence	http://purl.org/dc/terms/LCSH
14277	Authors, Portuguese -- 19th century -- Correspondence	http://purl.org/dc/terms/LCSH
14278	Great Britain -- Commerce -- Periodicals	http://purl.org/dc/terms/LCSH
14279	Finance -- Periodicals	http://purl.org/dc/terms/LCSH
14280	Economic history -- Periodicals	http://purl.org/dc/terms/LCSH
14281	Economics -- Periodicals	http://purl.org/dc/terms/LCSH
14282	Commerce -- Periodicals	http://purl.org/dc/terms/LCSH
14283	Securities -- Great Britain -- Periodicals	http://purl.org/dc/terms/LCSH
14284	African Americans -- Missions -- Southern States -- Sermons	http://purl.org/dc/terms/LCSH
14285	African American Episcopalians -- Sermons	http://purl.org/dc/terms/LCSH
14286	House construction -- Juvenile literature	http://purl.org/dc/terms/LCSH
14287	New Milford (Conn.) -- History	http://purl.org/dc/terms/LCSH
14288	Zoology -- Pre-Linnaean works	http://purl.org/dc/terms/LCSH
14289	Earthquakes -- Italy -- Messina	http://purl.org/dc/terms/LCSH
14290	Messina (Italy) -- History	http://purl.org/dc/terms/LCSH
14291	Ruwenzori Mountains (Congo and Uganda) -- Description and travel	http://purl.org/dc/terms/LCSH
14292	Danish fiction -- Translations into Dutch	http://purl.org/dc/terms/LCSH
14293	Horace -- Adaptations	http://purl.org/dc/terms/LCSH
14294	Laudatory poetry, Latin -- Adaptations	http://purl.org/dc/terms/LCSH
14295	Physiology, Comparative	http://purl.org/dc/terms/LCSH
14296	Dramatists -- Drama	http://purl.org/dc/terms/LCSH
14297	Voyages to the otherworld -- Drama	http://purl.org/dc/terms/LCSH
14298	Dionysus (Greek deity) -- Drama	http://purl.org/dc/terms/LCSH
14299	Playwriting -- Drama	http://purl.org/dc/terms/LCSH
14300	Floods -- Pennsylvania -- Johnstown (Cambria County)	http://purl.org/dc/terms/LCSH
14301	Arnold, Benedict, 1741-1801 -- Drama	http://purl.org/dc/terms/LCSH
14302	Perception	http://purl.org/dc/terms/LCSH
14303	Senses and sensation	http://purl.org/dc/terms/LCSH
14304	Di, Renjie, 629-700 -- Fiction	http://purl.org/dc/terms/LCSH
14305	Steam-turbines	http://purl.org/dc/terms/LCSH
14306	Postal service -- Great Britain	http://purl.org/dc/terms/LCSH
14307	Lima, Jaime de Magalhães, 1859-1936	http://purl.org/dc/terms/LCSH
14308	Cleopatra, Queen of Egypt, -30 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
14309	Romulus, King of Rome	http://purl.org/dc/terms/LCSH
14310	Rome -- History -- To 510 B.C.	http://purl.org/dc/terms/LCSH
14311	Atomic bomb -- New Mexico -- Testing -- History	http://purl.org/dc/terms/LCSH
14312	Manhattan Project (U.S.)	http://purl.org/dc/terms/LCSH
14313	Ohio -- Guidebooks	http://purl.org/dc/terms/LCSH
14314	New York (State) -- Guidebooks	http://purl.org/dc/terms/LCSH
14315	Vincent de Paul, Saint, 1581-1660	http://purl.org/dc/terms/LCSH
14316	Athanasius, Saint, Patriarch of Alexandria, -373	http://purl.org/dc/terms/LCSH
14317	Stephenson, Robert, 1803-1859	http://purl.org/dc/terms/LCSH
14318	Stephenson, George, 1781-1848	http://purl.org/dc/terms/LCSH
14319	Bacteriology -- Technique	http://purl.org/dc/terms/LCSH
14320	Eucalyptus	http://purl.org/dc/terms/LCSH
14321	Acacia	http://purl.org/dc/terms/LCSH
14322	Georgetown (Washington, D.C.) -- Description and travel	http://purl.org/dc/terms/LCSH
14323	Georgetown (Washington, D.C.) -- History	http://purl.org/dc/terms/LCSH
14324	Stoczek, Battle of, Poland, 1831	http://purl.org/dc/terms/LCSH
14326	Shakespeare, William, 1564-1616 -- Political and social views	http://purl.org/dc/terms/LCSH
14327	San Francisco Bay (Calif.) -- Poetry	http://purl.org/dc/terms/LCSH
14328	Malays (Asian people)	http://purl.org/dc/terms/LCSH
14329	Malay Peninsula -- Description and travel	http://purl.org/dc/terms/LCSH
14330	Fables, Polish	http://purl.org/dc/terms/LCSH
14331	Short stories, Spanish	http://purl.org/dc/terms/LCSH
14332	Mental illness -- Jurisprudence	http://purl.org/dc/terms/LCSH
14333	Epistolary fiction, English -- History and criticism	http://purl.org/dc/terms/LCSH
14334	Richardson, Samuel, 1689-1761. Clarissa	http://purl.org/dc/terms/LCSH
14335	Rape victims in literature	http://purl.org/dc/terms/LCSH
14336	Teachers -- Salaries, etc. -- Massachusetts -- Boston	http://purl.org/dc/terms/LCSH
14337	Women scientists -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
14338	Somerville, Mary, 1780-1872	http://purl.org/dc/terms/LCSH
14339	Java (Indonesia) -- Social life and customs	http://purl.org/dc/terms/LCSH
14340	Bad Nauheim (Germany) -- Fiction	http://purl.org/dc/terms/LCSH
14341	Farragut, David Glasgow, 1801-1870	http://purl.org/dc/terms/LCSH
14342	Phallicism	http://purl.org/dc/terms/LCSH
14343	Sex customs -- France -- History -- 17th century	http://purl.org/dc/terms/LCSH
14344	Symbolism (Psychology)	http://purl.org/dc/terms/LCSH
14345	Society of Rosicrucians	http://purl.org/dc/terms/LCSH
14346	Signorelli, Luca, 1441?-1523	http://purl.org/dc/terms/LCSH
14347	Popes -- Legends -- Fiction	http://purl.org/dc/terms/LCSH
14348	Church history -- Middle Ages, 600-1500 -- Fiction	http://purl.org/dc/terms/LCSH
14349	Joan, Pope (Legendary character) -- Fiction	http://purl.org/dc/terms/LCSH
14350	United States -- History -- War of 1812 -- Prisoners and prisons	http://purl.org/dc/terms/LCSH
14351	Dartmoor Prison	http://purl.org/dc/terms/LCSH
14352	Legends -- Italy	http://purl.org/dc/terms/LCSH
14353	Agincourt, Battle of, Agincourt, France, 1415 -- Poetry	http://purl.org/dc/terms/LCSH
14354	French fiction -- 17th century	http://purl.org/dc/terms/LCSH
14355	Satire, German -- 19th century	http://purl.org/dc/terms/LCSH
14356	Characters and characteristics in literature -- Humor	http://purl.org/dc/terms/LCSH
14357	Methodists -- England -- Poetry	http://purl.org/dc/terms/LCSH
14358	Methodism -- Poetry	http://purl.org/dc/terms/LCSH
14359	Lafayette, Marie Joseph Paul Yves Roch Gilbert Du Motier, marquis de, 1757-1834 -- Juvenile literature	http://purl.org/dc/terms/LCSH
14360	Dairy microbiology	http://purl.org/dc/terms/LCSH
14361	German fiction -- Translations into Dutch	http://purl.org/dc/terms/LCSH
14362	Lawyers -- Great Britain -- Anecdotes	http://purl.org/dc/terms/LCSH
14363	United States -- Economic conditions -- 1918-1945	http://purl.org/dc/terms/LCSH
14364	Finnish language -- Readers	http://purl.org/dc/terms/LCSH
14365	Fantômas (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
14366	May, Karl Friedrich, 1842-1912	http://purl.org/dc/terms/LCSH
14367	Bashfulness	http://purl.org/dc/terms/LCSH
14368	Atomic bomb -- New Mexico -- Los Alamos -- Testing -- History	http://purl.org/dc/terms/LCSH
14369	Borneo -- Social life and customs	http://purl.org/dc/terms/LCSH
14370	Children -- Borneo	http://purl.org/dc/terms/LCSH
14371	Darius I, King of Persia, 548-485 B.C.	http://purl.org/dc/terms/LCSH
14372	Prussia (Germany) -- Court and courtiers	http://purl.org/dc/terms/LCSH
14373	Prussia (Germany) -- History -- Frederick William I, 1713-1740	http://purl.org/dc/terms/LCSH
14374	Wilhelmine, Margravine, consort of Friedrich, Margrave of Bayreuth, 1709-1758	http://purl.org/dc/terms/LCSH
14375	Women and war -- Fiction	http://purl.org/dc/terms/LCSH
14376	United States -- History -- Civil War, 1861-1865 -- Women -- Fiction	http://purl.org/dc/terms/LCSH
14377	Feuerbach, Ludwig, 1804-1872	http://purl.org/dc/terms/LCSH
14378	Dialectical materialism	http://purl.org/dc/terms/LCSH
14379	Psychology -- Early works to 1850	http://purl.org/dc/terms/LCSH
14380	Card games	http://purl.org/dc/terms/LCSH
14381	Tell, Wilhelm -- Drama	http://purl.org/dc/terms/LCSH
14382	Philosophy, Medieval	http://purl.org/dc/terms/LCSH
14383	Philosophy, Jewish	http://purl.org/dc/terms/LCSH
14384	Short stories, German	http://purl.org/dc/terms/LCSH
14385	Rites and ceremonies	http://purl.org/dc/terms/LCSH
14386	Religions -- History	http://purl.org/dc/terms/LCSH
14387	Television -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
14388	Printing -- Juvenile literature	http://purl.org/dc/terms/LCSH
14389	Girls -- Ireland -- Fiction	http://purl.org/dc/terms/LCSH
14390	Finnish drama -- 19th century	http://purl.org/dc/terms/LCSH
14391	Geology, Economic	http://purl.org/dc/terms/LCSH
14392	France -- History -- Fiction	http://purl.org/dc/terms/LCSH
14393	Greek drama (Satyr play)	http://purl.org/dc/terms/LCSH
14394	Cyclopes (Greek mythology) -- Drama	http://purl.org/dc/terms/LCSH
14395	Folly -- Early works to 1800	http://purl.org/dc/terms/LCSH
14396	Salomons, Anna Maria Francisca, 1885-1980	http://purl.org/dc/terms/LCSH
14397	Orthodox Eastern Church -- Hymns	http://purl.org/dc/terms/LCSH
14398	Hymns, Greek -- Translations into English	http://purl.org/dc/terms/LCSH
14399	Canadian Rockies (B.C. and Alta.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14400	Feng shui	http://purl.org/dc/terms/LCSH
14401	Children's accidents -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14402	China Sea	http://purl.org/dc/terms/LCSH
14403	Education -- Philippines	http://purl.org/dc/terms/LCSH
14404	Church and education -- Philippines	http://purl.org/dc/terms/LCSH
14405	Poetry -- 20th century -- Periodicals	http://purl.org/dc/terms/LCSH
14406	Short stories -- Periodicals	http://purl.org/dc/terms/LCSH
14407	Beetles	http://purl.org/dc/terms/LCSH
14408	Fireflies	http://purl.org/dc/terms/LCSH
14409	Boston (Mass.) -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
14410	Ballou, Maturin Murray, 1820-1895 -- Travel	http://purl.org/dc/terms/LCSH
14411	Short stories, Swedish	http://purl.org/dc/terms/LCSH
14412	Artagnan, Charles de Batz-Castelmore, comte d', 1613?-1673	http://purl.org/dc/terms/LCSH
14413	Touraine (France) -- Description and travel	http://purl.org/dc/terms/LCSH
14414	Castles -- France	http://purl.org/dc/terms/LCSH
14415	Kościuszko, Tadeusz, 1746-1817	http://purl.org/dc/terms/LCSH
14416	Lima (Peru) -- Fiction	http://purl.org/dc/terms/LCSH
14417	Dowry -- Fiction	http://purl.org/dc/terms/LCSH
14418	Birds -- West (U.S.)	http://purl.org/dc/terms/LCSH
14419	Russo-Japanese War, 1904-1905 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14420	France -- History -- 15th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14421	Illumination of books and manuscripts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14422	Mines and mineral resources -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14423	Carbonari -- History -- Sources	http://purl.org/dc/terms/LCSH
14424	Pellico, Silvio, 1789-1854 -- Imprisonment	http://purl.org/dc/terms/LCSH
14425	Political prisoners -- Italy -- Biography	http://purl.org/dc/terms/LCSH
14426	Authors, Italian -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
14427	Spilberk (Brno, Czech Republic : Castle)	http://purl.org/dc/terms/LCSH
14428	Political prisoners -- Czech Republic -- Biography	http://purl.org/dc/terms/LCSH
14429	Milan (Italy) -- History -- 1535-1859 -- Sources	http://purl.org/dc/terms/LCSH
14430	Phoenix (Mythical bird) -- Fiction	http://purl.org/dc/terms/LCSH
14431	Iron Duke (Ship)	http://purl.org/dc/terms/LCSH
14432	Museum of History and Technology (U.S.). Division of Medical Sciences	http://purl.org/dc/terms/LCSH
14433	Mathematical instruments	http://purl.org/dc/terms/LCSH
14434	Calculators	http://purl.org/dc/terms/LCSH
14435	Lucian, of Samosata -- Translations into Modern Greek	http://purl.org/dc/terms/LCSH
14436	Castelo Branco, Camilo, 1825-1890	http://purl.org/dc/terms/LCSH
14437	Zimbabwe -- Fiction	http://purl.org/dc/terms/LCSH
14438	Libraries -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
14439	Finance, Personal	http://purl.org/dc/terms/LCSH
14440	Great Britain -- History -- Edward II, 1307-1327 -- Fiction	http://purl.org/dc/terms/LCSH
14441	Short stories, Czech	http://purl.org/dc/terms/LCSH
14442	Czech fiction	http://purl.org/dc/terms/LCSH
14443	Soufrière (Saint Vincent and the Grenadines) -- Eruption, 1902	http://purl.org/dc/terms/LCSH
14444	Pelée, Mount (Martinique) -- Eruption, 1902	http://purl.org/dc/terms/LCSH
14445	Education -- History	http://purl.org/dc/terms/LCSH
14446	Portuguese -- Brazil	http://purl.org/dc/terms/LCSH
14447	Brazil -- Emigration and immigration	http://purl.org/dc/terms/LCSH
14448	Portugal -- Emigration and immigration	http://purl.org/dc/terms/LCSH
14449	United States. Army. Connecticut Artillery Regiment, 2nd (1863-1865)	http://purl.org/dc/terms/LCSH
14450	Floods -- Fiction	http://purl.org/dc/terms/LCSH
14451	Buffaloes	http://purl.org/dc/terms/LCSH
14452	Cattle	http://purl.org/dc/terms/LCSH
14453	Oxen	http://purl.org/dc/terms/LCSH
14454	English language -- Australasia -- Dictionaries	http://purl.org/dc/terms/LCSH
14455	Australian languages -- Influence on English -- Dictionaries	http://purl.org/dc/terms/LCSH
14456	English language -- New Zealand -- Dictionaries	http://purl.org/dc/terms/LCSH
14457	Maori language -- Influence on English -- Dictionaries	http://purl.org/dc/terms/LCSH
14458	English language -- Foreign words and phrases -- Maori	http://purl.org/dc/terms/LCSH
14459	English language -- Australia -- Dictionaries	http://purl.org/dc/terms/LCSH
14460	Bible. Genesis -- Commentaries	http://purl.org/dc/terms/LCSH
14461	Stanislaus River (Calif.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14462	Fantasy games -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14463	Gold mines and mining -- California -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14464	Sonora (Mexico : State) -- Fiction	http://purl.org/dc/terms/LCSH
14465	Trappers -- Fiction	http://purl.org/dc/terms/LCSH
14466	Himalaya Mountains -- Fiction	http://purl.org/dc/terms/LCSH
14467	Plant collectors -- Fiction	http://purl.org/dc/terms/LCSH
14468	Oil fields -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14469	Best friends -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14470	Classical antiquities	http://purl.org/dc/terms/LCSH
14471	Mexico -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
14472	Stevenson, Robert, 1772-1850	http://purl.org/dc/terms/LCSH
14473	Stephenson family	http://purl.org/dc/terms/LCSH
14474	Lighthouses -- Scotland	http://purl.org/dc/terms/LCSH
14475	Engineers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
14476	Bell Rock Lighthouse (Scotland)	http://purl.org/dc/terms/LCSH
14477	Obama, Barack, 1961- -- Inauguration, 2009	http://purl.org/dc/terms/LCSH
14478	William II, German Emperor, 1859-1941 -- Caricatures and cartoons	http://purl.org/dc/terms/LCSH
14479	Germany -- History -- 1871-1918 -- Caricatures and cartoons	http://purl.org/dc/terms/LCSH
14480	Bacon's Rebellion, 1676	http://purl.org/dc/terms/LCSH
14481	Tomatoes	http://purl.org/dc/terms/LCSH
14482	United States -- Intellectual life -- 19th century -- Periodicals	http://purl.org/dc/terms/LCSH
14483	Intellectual life -- Periodicals	http://purl.org/dc/terms/LCSH
14484	Newburyport (Mass.) -- Social life and customs	http://purl.org/dc/terms/LCSH
14485	Polish literature	http://purl.org/dc/terms/LCSH
14486	Photography, Artistic -- Periodicals	http://purl.org/dc/terms/LCSH
14487	Indians, Treatment of -- Fiction	http://purl.org/dc/terms/LCSH
14488	California, Southern -- Fiction	http://purl.org/dc/terms/LCSH
14489	Women -- Suffrage -- United States -- History	http://purl.org/dc/terms/LCSH
14490	Women -- Suffrage -- History	http://purl.org/dc/terms/LCSH
14491	Women's rights -- United States -- History	http://purl.org/dc/terms/LCSH
14492	Uncle Tom (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14493	Master and servant -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14494	Fugitive slaves -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14495	Paton, John Gibson, 1824-1907	http://purl.org/dc/terms/LCSH
14496	Missions -- Vanuatu	http://purl.org/dc/terms/LCSH
14497	Piano -- Performance	http://purl.org/dc/terms/LCSH
14498	Abandoned farms -- Fiction	http://purl.org/dc/terms/LCSH
14499	Italian literature -- Translations into Dutch	http://purl.org/dc/terms/LCSH
14500	Assimilation (Sociology) -- Fiction	http://purl.org/dc/terms/LCSH
14501	Jewish men -- Fiction	http://purl.org/dc/terms/LCSH
14502	Lower East Side (New York, N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
14503	Jews -- Russia -- Fiction	http://purl.org/dc/terms/LCSH
14504	Ute Indians -- Fiction	http://purl.org/dc/terms/LCSH
14505	Catholic Church -- Education -- United States	http://purl.org/dc/terms/LCSH
14506	Great Britain -- Church history -- 16th century -- Fiction	http://purl.org/dc/terms/LCSH
14507	Rodney, Caesar, 1728-1784 -- Drama	http://purl.org/dc/terms/LCSH
14508	France -- History -- July Revolution, 1830	http://purl.org/dc/terms/LCSH
14509	African American musicians -- Biography	http://purl.org/dc/terms/LCSH
14510	Surrey (England) -- Description and travel	http://purl.org/dc/terms/LCSH
14511	Campaign literature	http://purl.org/dc/terms/LCSH
14512	Pecan	http://purl.org/dc/terms/LCSH
14513	Municipal ownership -- Fiction	http://purl.org/dc/terms/LCSH
14514	Art -- Iraq -- Babylonia	http://purl.org/dc/terms/LCSH
14515	Assyria -- Antiquities	http://purl.org/dc/terms/LCSH
14516	Art -- Assyria -- History	http://purl.org/dc/terms/LCSH
14517	Schiller, Friedrich, 1759-1805. Wallenstein	http://purl.org/dc/terms/LCSH
14518	Despotism	http://purl.org/dc/terms/LCSH
14519	Militarism	http://purl.org/dc/terms/LCSH
14520	France -- Politics and government -- 1789-1815	http://purl.org/dc/terms/LCSH
14521	Theater -- Germany	http://purl.org/dc/terms/LCSH
14522	Campaign literature, 1880 -- Democratic	http://purl.org/dc/terms/LCSH
14523	Old age	http://purl.org/dc/terms/LCSH
14524	Driving of horse-drawn vehicles	http://purl.org/dc/terms/LCSH
14525	Driving horses	http://purl.org/dc/terms/LCSH
14526	Adirondack Mountains (N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
14527	Damien, Saint, Father, 1840-1889	http://purl.org/dc/terms/LCSH
14528	Plunkitt, George Washington, 1842-1924	http://purl.org/dc/terms/LCSH
14529	Tammany Hall	http://purl.org/dc/terms/LCSH
14530	Apartment houses -- New York (State) -- New York -- Anecdotes	http://purl.org/dc/terms/LCSH
14531	Housing -- New York (State) -- New York -- Anecdotes	http://purl.org/dc/terms/LCSH
14532	City and town life -- Anecdotes	http://purl.org/dc/terms/LCSH
14533	Prayer -- Fiction	http://purl.org/dc/terms/LCSH
14534	Predestination	http://purl.org/dc/terms/LCSH
14535	Reprobation	http://purl.org/dc/terms/LCSH
14536	Election (Theology)	http://purl.org/dc/terms/LCSH
14537	Judgment Day -- Sermons	http://purl.org/dc/terms/LCSH
14538	Bible. Isaiah XXVI -- Sermons	http://purl.org/dc/terms/LCSH
14539	Dumplings -- Humor	http://purl.org/dc/terms/LCSH
14540	Puddings -- Humor	http://purl.org/dc/terms/LCSH
14541	Golf	http://purl.org/dc/terms/LCSH
14542	Rugs	http://purl.org/dc/terms/LCSH
14543	Lawyers -- Rome -- Correspondence	http://purl.org/dc/terms/LCSH
14544	Authors, Latin -- Rome -- Correspondence	http://purl.org/dc/terms/LCSH
14545	Latin letters -- Translations into English	http://purl.org/dc/terms/LCSH
14546	World War, 1914-1918 -- Regimental histories -- Canada	http://purl.org/dc/terms/LCSH
14547	Polish poetry	http://purl.org/dc/terms/LCSH
14548	Brazil	http://purl.org/dc/terms/LCSH
14549	Forgery -- Fiction	http://purl.org/dc/terms/LCSH
14550	Futurism (Art)	http://purl.org/dc/terms/LCSH
14551	Nietzsche, Friedrich Wilhelm, 1844-1900 -- Views on education	http://purl.org/dc/terms/LCSH
14552	Educational change -- Germany	http://purl.org/dc/terms/LCSH
14553	Gastroenteritis	http://purl.org/dc/terms/LCSH
14554	Scott, Dred, 1809-1858	http://purl.org/dc/terms/LCSH
14555	Glazier, Willard W., 1841-1905	http://purl.org/dc/terms/LCSH
14556	Rome -- History -- Nero, 54-68 -- Drama	http://purl.org/dc/terms/LCSH
14557	Great Britain -- History -- Outlines, syllabi, etc.	http://purl.org/dc/terms/LCSH
14558	Boilers	http://purl.org/dc/terms/LCSH
14559	Hot-water heating	http://purl.org/dc/terms/LCSH
14560	Polish fiction -- Translations into French	http://purl.org/dc/terms/LCSH
14561	Europe -- Politics and government -- 1815-1848	http://purl.org/dc/terms/LCSH
14562	Verdun, Battle of, Verdun, France, 1916	http://purl.org/dc/terms/LCSH
14563	Calvinism -- Controversial literature	http://purl.org/dc/terms/LCSH
14564	Private libraries	http://purl.org/dc/terms/LCSH
14565	Wairy, Louis Constant, 1778-1845	http://purl.org/dc/terms/LCSH
14566	Valets -- France -- Biography	http://purl.org/dc/terms/LCSH
14567	Napoleon I, Emperor of the French, 1769-1821 -- Relations with valets	http://purl.org/dc/terms/LCSH
14568	Insects as carriers of disease	http://purl.org/dc/terms/LCSH
14569	Insect pests	http://purl.org/dc/terms/LCSH
14570	Naval strategy -- Decision making	http://purl.org/dc/terms/LCSH
15547	Fungi	http://purl.org/dc/terms/LCSH
14571	Clergy -- Family relationships -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14572	Heaven -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14573	African Americans -- North Carolina -- Wilmington -- Fiction	http://purl.org/dc/terms/LCSH
14574	Wilmington (N.C.) -- History -- Fiction	http://purl.org/dc/terms/LCSH
14575	Turkey -- Description and travel	http://purl.org/dc/terms/LCSH
14576	Books -- History -- 400-1450	http://purl.org/dc/terms/LCSH
14577	Manuscripts	http://purl.org/dc/terms/LCSH
14578	Books -- History -- To 400	http://purl.org/dc/terms/LCSH
14579	Great Britain -- History -- Henry IV, 1399-1413	http://purl.org/dc/terms/LCSH
14580	Senoi (Southeast Asian people)	http://purl.org/dc/terms/LCSH
14581	Alexandria (Egypt) -- History -- Bombardment, 1882 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14582	Brooklyn Bridge (New York, N.Y.)	http://purl.org/dc/terms/LCSH
14583	Trials (Seditious libel) -- Washington (D.C.)	http://purl.org/dc/terms/LCSH
14584	American Anti-Slavery Society	http://purl.org/dc/terms/LCSH
14585	Crandall, Reuben, 1805?-1838 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
14586	Louis Philippe, King of the French, 1773-1850	http://purl.org/dc/terms/LCSH
14587	Kinglake, Alexander William, 1809-1891 -- Travel -- Middle East	http://purl.org/dc/terms/LCSH
14588	Michelet, Jules, 1798-1874	http://purl.org/dc/terms/LCSH
14589	Historians -- France	http://purl.org/dc/terms/LCSH
14590	Taine, Hippolyte, 1828-1893	http://purl.org/dc/terms/LCSH
14591	Washington, George, 1732-1799 -- Drama	http://purl.org/dc/terms/LCSH
14592	Physiological apparatus	http://purl.org/dc/terms/LCSH
14593	Animal heat	http://purl.org/dc/terms/LCSH
14594	Metabolism	http://purl.org/dc/terms/LCSH
14595	Dante Alighieri, 1265-1321 -- Influence	http://purl.org/dc/terms/LCSH
14596	Goethe, Johann Wolfgang von, 1749-1832 -- Knowledge -- Literature	http://purl.org/dc/terms/LCSH
14597	Alcott, Amos Bronson, 1799-1888	http://purl.org/dc/terms/LCSH
14598	London (England) -- History -- 18th century	http://purl.org/dc/terms/LCSH
14599	Pleasure principle (Psychology)	http://purl.org/dc/terms/LCSH
14600	Concerts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14601	Violin -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14602	Quaker Hill (N.Y.)	http://purl.org/dc/terms/LCSH
14603	Iran -- Social life and customs	http://purl.org/dc/terms/LCSH
14604	Arabian Peninsula -- Social life and customs	http://purl.org/dc/terms/LCSH
14605	Great Britain. Royal Air Force	http://purl.org/dc/terms/LCSH
14606	World War, 1914-1918 -- Aerial operations, British	http://purl.org/dc/terms/LCSH
14607	Poor	http://purl.org/dc/terms/LCSH
14608	Poor -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
14609	Tenement houses -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
14610	France -- History -- Francis I, 1515-1547	http://purl.org/dc/terms/LCSH
14611	Celestial mechanics -- Early works to 1800	http://purl.org/dc/terms/LCSH
14612	Mechanics -- Early works to 1800	http://purl.org/dc/terms/LCSH
14613	Kentucky -- History	http://purl.org/dc/terms/LCSH
14614	Gentry -- Lithuania -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
14615	Gentry -- Poland -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
14616	Epic poetry, Polish -- Adaptations	http://purl.org/dc/terms/LCSH
14617	Astronomy -- History -- 19th century	http://purl.org/dc/terms/LCSH
14618	Bible and geology	http://purl.org/dc/terms/LCSH
14619	LE	http://purl.org/dc/terms/LCC
14620	McGill University -- History	http://purl.org/dc/terms/LCSH
14621	France -- Foreign relations -- 1792-1815	http://purl.org/dc/terms/LCSH
14622	France -- Foreign relations -- Russia	http://purl.org/dc/terms/LCSH
14623	Russia -- Foreign relations -- France	http://purl.org/dc/terms/LCSH
14624	Russia -- Foreign relations -- 1801-1825	http://purl.org/dc/terms/LCSH
14625	Napoleon I, Emperor of the French, 1769-1821 -- Relations with Russians	http://purl.org/dc/terms/LCSH
14626	Sheds -- Design and construction	http://purl.org/dc/terms/LCSH
14627	Log cabins -- Design and construction	http://purl.org/dc/terms/LCSH
14628	Wilderness survival	http://purl.org/dc/terms/LCSH
14629	Huts -- Design and construction	http://purl.org/dc/terms/LCSH
14630	Spain -- History -- Conquest of Tunis, 1535 -- Fiction	http://purl.org/dc/terms/LCSH
14631	Protest poetry, English	http://purl.org/dc/terms/LCSH
14632	Peace -- Poetry	http://purl.org/dc/terms/LCSH
14633	Avatars (Religion)	http://purl.org/dc/terms/LCSH
14634	Albany, Louise Maximiliane Caroline Emanuele, Princess of Stolberg-Gedern, calling herself Countess of, 1752-1824	http://purl.org/dc/terms/LCSH
14635	Irish -- United States -- Fiction	http://purl.org/dc/terms/LCSH
14636	Church of Scotland -- Biography	http://purl.org/dc/terms/LCSH
14637	Geology -- Scotland	http://purl.org/dc/terms/LCSH
14638	Sex instruction for children	http://purl.org/dc/terms/LCSH
14639	Cuba -- Fiction	http://purl.org/dc/terms/LCSH
14640	Mary, Queen of Scots, 1542-1587	http://purl.org/dc/terms/LCSH
14641	Industries -- History	http://purl.org/dc/terms/LCSH
14642	Machinery in the workplace	http://purl.org/dc/terms/LCSH
14643	Lady of the Lake (Legendary character) -- Poetry	http://purl.org/dc/terms/LCSH
14644	Chimes	http://purl.org/dc/terms/LCSH
14645	Church buildings -- Flanders	http://purl.org/dc/terms/LCSH
14646	Argentina -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14647	Indians of South America -- Argentina -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14648	Frontier and pioneer life -- Argentina -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14649	Catholic Church -- Italy	http://purl.org/dc/terms/LCSH
14650	Kashubian literature -- 19th century	http://purl.org/dc/terms/LCSH
14651	Cavalry	http://purl.org/dc/terms/LCSH
14652	Ballads, English -- England -- Texts	http://purl.org/dc/terms/LCSH
14653	Atheism -- History	http://purl.org/dc/terms/LCSH
14654	Bournemouth (England)	http://purl.org/dc/terms/LCSH
14655	Christchurch (Dorset, England)	http://purl.org/dc/terms/LCSH
14656	Poole (Dorset, England)	http://purl.org/dc/terms/LCSH
14657	Surgery -- Kentucky -- History	http://purl.org/dc/terms/LCSH
14658	Surgeons -- Kentucky	http://purl.org/dc/terms/LCSH
14659	Romance literature	http://purl.org/dc/terms/LCSH
14660	American Party	http://purl.org/dc/terms/LCSH
14661	Tennessee -- Politics and government	http://purl.org/dc/terms/LCSH
14662	Campaign literature, 1865 -- American	http://purl.org/dc/terms/LCSH
14663	Europe, Northern -- Description and travel	http://purl.org/dc/terms/LCSH
14664	Archer, Isabel (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
14665	La Tour du Pin Gouvernet, Henriette Lucie Dillon, marquise de, 1770-1853 -- Diaries	http://purl.org/dc/terms/LCSH
14666	Nobility -- France -- Diaries	http://purl.org/dc/terms/LCSH
14667	Amnesiacs -- Fiction	http://purl.org/dc/terms/LCSH
14668	Architectural inscriptions -- Portugal	http://purl.org/dc/terms/LCSH
14669	Sepulchral monuments -- Portugal	http://purl.org/dc/terms/LCSH
14670	CN	http://purl.org/dc/terms/LCC
14671	American poetry -- Adaptations	http://purl.org/dc/terms/LCSH
14672	Rural conditions	http://purl.org/dc/terms/LCSH
14673	Indians of South America -- Brazil -- Folklore	http://purl.org/dc/terms/LCSH
14674	Europe, Southern	http://purl.org/dc/terms/LCSH
14675	Spanish-American War, 1898 -- Naval operations	http://purl.org/dc/terms/LCSH
14676	International Peace Conference (1st : 1899 : Hague, Netherlands)	http://purl.org/dc/terms/LCSH
14677	Stock exchanges -- France -- Paris -- History -- 19th century	http://purl.org/dc/terms/LCSH
14678	Runaways -- Fiction	http://purl.org/dc/terms/LCSH
14679	New York (N.Y.) -- History -- Fiction	http://purl.org/dc/terms/LCSH
14680	United States -- Social life and customs -- 19th century	http://purl.org/dc/terms/LCSH
14681	National characteristics, Chinese -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14682	Runnymede (Ship)	http://purl.org/dc/terms/LCSH
14683	Briton (Ship)	http://purl.org/dc/terms/LCSH
14684	Cholera -- France -- Paris -- History -- 19th century	http://purl.org/dc/terms/LCSH
14685	Medicine -- Virginia	http://purl.org/dc/terms/LCSH
14686	China -- Foreign relations -- Japan	http://purl.org/dc/terms/LCSH
14687	Japan -- Foreign relations -- China	http://purl.org/dc/terms/LCSH
14688	Penn, William, 1644-1718	http://purl.org/dc/terms/LCSH
14689	Exchange of publications	http://purl.org/dc/terms/LCSH
14690	Journalism -- France -- History -- 19th century	http://purl.org/dc/terms/LCSH
14691	Jews -- Poland -- Fiction	http://purl.org/dc/terms/LCSH
14692	Children -- Sexual behavior	http://purl.org/dc/terms/LCSH
14693	Shakespeare, William, 1564-1616 -- Knowledge -- Botany	http://purl.org/dc/terms/LCSH
14694	Plants in literature	http://purl.org/dc/terms/LCSH
14695	Gardens in literature	http://purl.org/dc/terms/LCSH
14696	Securities industry	http://purl.org/dc/terms/LCSH
14697	Authors, Latin	http://purl.org/dc/terms/LCSH
14698	Buccaneers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14699	Bonnet, Stede, -1718 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14700	Ballads, Scots -- Juvenile literature	http://purl.org/dc/terms/LCSH
14701	Thackeray, William Makepeace, 1811-1863 -- Travel -- Belgium	http://purl.org/dc/terms/LCSH
14702	Germany -- Social life and customs	http://purl.org/dc/terms/LCSH
14703	Great Britain -- History -- Richard II, 1377-1399	http://purl.org/dc/terms/LCSH
14704	Richard II, King of England, 1367-1400	http://purl.org/dc/terms/LCSH
14705	Milton, John, 1608-1674. Paradise lost	http://purl.org/dc/terms/LCSH
14706	Epic poetry, English -- History and criticism	http://purl.org/dc/terms/LCSH
14707	Milton, John, 1608-1674 -- Knowledge -- Astronomy	http://purl.org/dc/terms/LCSH
14708	Astronomy in literature	http://purl.org/dc/terms/LCSH
14709	Early memories -- Fiction	http://purl.org/dc/terms/LCSH
14710	Revolutionaries -- France -- Biography	http://purl.org/dc/terms/LCSH
14711	Girondists -- Biography	http://purl.org/dc/terms/LCSH
14712	Roland, Mme (Marie-Jeanne), 1754-1793	http://purl.org/dc/terms/LCSH
14713	Figures of speech	http://purl.org/dc/terms/LCSH
14714	Fund raising -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14715	Radio broadcasting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14716	Great Britain -- History -- Edward III, 1327-1377 -- Fiction	http://purl.org/dc/terms/LCSH
14717	Hundred Years' War, 1339-1453 -- Fiction	http://purl.org/dc/terms/LCSH
14718	Blue Ridge Mountains -- Fiction	http://purl.org/dc/terms/LCSH
14719	Tatting -- Patterns	http://purl.org/dc/terms/LCSH
14720	Jewish historians -- Biography	http://purl.org/dc/terms/LCSH
14721	Josephus, Flavius	http://purl.org/dc/terms/LCSH
14722	Jews -- History -- Rebellion, 66-73	http://purl.org/dc/terms/LCSH
14723	Play	http://purl.org/dc/terms/LCSH
14724	Coney Island (New York, N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
14725	Jews -- Antiquities	http://purl.org/dc/terms/LCSH
14726	Detective and mystery stories, French -- Translations into English	http://purl.org/dc/terms/LCSH
14727	United States. Army. Rhode Island Infantry Regiment, 1st (1861-1865). Company F	http://purl.org/dc/terms/LCSH
14728	Rhode Island. Militia	http://purl.org/dc/terms/LCSH
14729	Rhode Island -- History -- Civil War, 1861-1865 -- Regimental histories	http://purl.org/dc/terms/LCSH
14730	Legends -- British Columbia -- Vancouver	http://purl.org/dc/terms/LCSH
14731	Hamilton, William, Sir, 1788-1856	http://purl.org/dc/terms/LCSH
14732	Boudeuse (Frigate)	http://purl.org/dc/terms/LCSH
14733	Etoile (Ship)	http://purl.org/dc/terms/LCSH
14734	Judaism -- Apologetic works	http://purl.org/dc/terms/LCSH
14735	Girl Scouts -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
14736	Beverages -- Southern States	http://purl.org/dc/terms/LCSH
14737	Cooking, American -- Southern style	http://purl.org/dc/terms/LCSH
14738	Southern States -- Social life and customs -- 1865-	http://purl.org/dc/terms/LCSH
14739	Land grants -- Virginia -- History	http://purl.org/dc/terms/LCSH
14740	Lost continents -- Fiction	http://purl.org/dc/terms/LCSH
14741	Drinking customs	http://purl.org/dc/terms/LCSH
14742	Coffee Industry	http://purl.org/dc/terms/LCSH
14743	Creative activities and seat work	http://purl.org/dc/terms/LCSH
14744	Sardinia (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
14745	Charter Oak (Hartford, Conn.)	http://purl.org/dc/terms/LCSH
14746	Working mothers -- Fiction	http://purl.org/dc/terms/LCSH
14747	Stay-at-home fathers -- Fiction	http://purl.org/dc/terms/LCSH
14748	Witchcraft -- New England -- Early works to 1800	http://purl.org/dc/terms/LCSH
14749	Social status -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14750	Currency question -- United States	http://purl.org/dc/terms/LCSH
14751	Othello (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
14752	Muslims -- Fiction	http://purl.org/dc/terms/LCSH
14753	Hale, Nathan, 1755-1776 -- Drama	http://purl.org/dc/terms/LCSH
14754	Ireland -- History -- Rebellion of 1798	http://purl.org/dc/terms/LCSH
14755	Iceboating -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14756	Postal service -- England -- Bristol	http://purl.org/dc/terms/LCSH
14757	Science fiction -- Congresses	http://purl.org/dc/terms/LCSH
14758	World Science Fiction Convention (14th : 1956 : New York, N.Y.)	http://purl.org/dc/terms/LCSH
14759	Astronomy in the Bible	http://purl.org/dc/terms/LCSH
14760	Lucidor, Lasse, 1638-1674	http://purl.org/dc/terms/LCSH
14761	West Indies -- Discovery and exploration -- Early works to 1800	http://purl.org/dc/terms/LCSH
14762	Indians of South America -- Patagonia (Argentina and Chile)	http://purl.org/dc/terms/LCSH
14763	Falkland Islands	http://purl.org/dc/terms/LCSH
14764	Moluche dialect	http://purl.org/dc/terms/LCSH
14765	England -- Civilization -- 17th century	http://purl.org/dc/terms/LCSH
14766	Jesus Christ -- Words	http://purl.org/dc/terms/LCSH
14767	Romanies -- Great Britain	http://purl.org/dc/terms/LCSH
14768	Tea -- Health aspects	http://purl.org/dc/terms/LCSH
14769	Tea -- Health aspects -- India	http://purl.org/dc/terms/LCSH
14770	Tea -- Health aspects -- China	http://purl.org/dc/terms/LCSH
14771	Gold mines and mining -- Alaska	http://purl.org/dc/terms/LCSH
14772	Edgeley (N.D.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14773	Virginia Company of London	http://purl.org/dc/terms/LCSH
14774	Alaska -- History	http://purl.org/dc/terms/LCSH
14775	Gold mines and mining	http://purl.org/dc/terms/LCSH
14776	Exodus, The -- Fiction	http://purl.org/dc/terms/LCSH
14777	Jews -- History -- To 70 A.D. -- Fiction	http://purl.org/dc/terms/LCSH
14778	Richard III, King of England, 1452-1485	http://purl.org/dc/terms/LCSH
14779	Mills, Enos A., 1870-1922	http://purl.org/dc/terms/LCSH
14780	Natural history -- Colorado	http://purl.org/dc/terms/LCSH
14781	Rocky Mountain National Park (Colo.) -- History	http://purl.org/dc/terms/LCSH
14782	Pioneers -- Colorado -- Biography	http://purl.org/dc/terms/LCSH
14783	Colorado -- Biography	http://purl.org/dc/terms/LCSH
14784	Manufactures	http://purl.org/dc/terms/LCSH
14785	Stewart, Elinore Pruitt, 1878-	http://purl.org/dc/terms/LCSH
14786	Pioneers -- Wyoming -- Biography	http://purl.org/dc/terms/LCSH
14787	Elk hunting -- Wyoming	http://purl.org/dc/terms/LCSH
14788	Morvan (France)	http://purl.org/dc/terms/LCSH
14789	Trapping -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14790	Markets	http://purl.org/dc/terms/LCSH
14791	Markets -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
14792	Drinking of alcoholic beverages	http://purl.org/dc/terms/LCSH
14793	Alcoholism	http://purl.org/dc/terms/LCSH
14794	Negritos	http://purl.org/dc/terms/LCSH
14795	French language -- Usage -- Dictionaries	http://purl.org/dc/terms/LCSH
14796	Farm life -- Manitoba -- Fiction	http://purl.org/dc/terms/LCSH
14797	Schoolgirls -- Fiction	http://purl.org/dc/terms/LCSH
14798	Rome -- History -- Empire, 284-476	http://purl.org/dc/terms/LCSH
14799	Peanuts	http://purl.org/dc/terms/LCSH
14800	Chauffeurs -- Fiction	http://purl.org/dc/terms/LCSH
14801	Shinto	http://purl.org/dc/terms/LCSH
14802	Australian literature -- History and criticism	http://purl.org/dc/terms/LCSH
14803	TE	http://purl.org/dc/terms/LCC
14804	Highway law	http://purl.org/dc/terms/LCSH
14805	Polar regions -- Discovery and exploration	http://purl.org/dc/terms/LCSH
14806	Healers -- Fiction	http://purl.org/dc/terms/LCSH
14807	Sidney, Philip, Sir, 1554-1586 -- Fiction	http://purl.org/dc/terms/LCSH
14808	Science fiction -- Periodicals	http://purl.org/dc/terms/LCSH
14809	Science fiction, American -- Periodicals	http://purl.org/dc/terms/LCSH
14810	Indians -- Origin	http://purl.org/dc/terms/LCSH
14811	Grandparents -- Fiction	http://purl.org/dc/terms/LCSH
14812	Women -- Employment -- Fiction	http://purl.org/dc/terms/LCSH
14813	Reformatories	http://purl.org/dc/terms/LCSH
14814	Chapple, William Allan, 1864-1936. The fertility of the unfit	http://purl.org/dc/terms/LCSH
14815	Church of England in Virginia	http://purl.org/dc/terms/LCSH
14816	Virginia -- Church history	http://purl.org/dc/terms/LCSH
14817	Virginia -- Religion	http://purl.org/dc/terms/LCSH
14818	Thompson, George, 1823-	http://purl.org/dc/terms/LCSH
14819	Brazilian drama	http://purl.org/dc/terms/LCSH
14820	Dartmouth College -- History	http://purl.org/dc/terms/LCSH
14821	Aerialists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14822	Sardinia (Italy) -- Fiction	http://purl.org/dc/terms/LCSH
14823	Superstition -- Religious aspects -- Italy -- Fiction	http://purl.org/dc/terms/LCSH
14824	Nephews -- Fiction	http://purl.org/dc/terms/LCSH
14825	Farms, Small -- Italy -- Sardinia -- Fiction	http://purl.org/dc/terms/LCSH
14826	Great Britain -- Church history	http://purl.org/dc/terms/LCSH
14827	Ecclesiastical law -- Great Britain -- History	http://purl.org/dc/terms/LCSH
14828	Church of England -- History	http://purl.org/dc/terms/LCSH
14829	Dissenters, Religious -- Great Britain -- History	http://purl.org/dc/terms/LCSH
14830	Windsor Castle -- Fiction	http://purl.org/dc/terms/LCSH
14831	Anne Boleyn, Queen, consort of Henry VIII, King of England, 1507-1536 -- Fiction	http://purl.org/dc/terms/LCSH
14832	Children -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14833	Resorts -- Fiction	http://purl.org/dc/terms/LCSH
14834	Railroads -- Austria -- History	http://purl.org/dc/terms/LCSH
14835	Genghis Khan, 1162-1227	http://purl.org/dc/terms/LCSH
14836	Cady, John H. (John Henry), 1846-1927	http://purl.org/dc/terms/LCSH
14837	Frontier and pioneer life -- Arizona	http://purl.org/dc/terms/LCSH
14838	Pioneers -- Arizona -- Biography	http://purl.org/dc/terms/LCSH
14839	Law, Assyro-Babylonian	http://purl.org/dc/terms/LCSH
14840	Civilization, Assyro-Babylonian -- Sources	http://purl.org/dc/terms/LCSH
14841	Assyro-Babylonian letters	http://purl.org/dc/terms/LCSH
14842	Statesmen -- Rome -- Biography	http://purl.org/dc/terms/LCSH
14843	Authors, Latin -- Biography	http://purl.org/dc/terms/LCSH
14844	Surveyors -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14845	Duck shooting	http://purl.org/dc/terms/LCSH
14846	Presbyterian Church in Canada -- Fiction	http://purl.org/dc/terms/LCSH
14847	United States -- Description and travel -- Fiction	http://purl.org/dc/terms/LCSH
14848	Takla Haymanot, Saint	http://purl.org/dc/terms/LCSH
14849	San Francisco Bay Area (Calif.) -- Fiction	http://purl.org/dc/terms/LCSH
14850	Detectives -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14851	Land titles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14852	Mine accidents -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14853	Avicenna, 980-1037	http://purl.org/dc/terms/LCSH
14854	Philosophy, Arab	http://purl.org/dc/terms/LCSH
14855	Merchant marine -- United States	http://purl.org/dc/terms/LCSH
14856	Music -- History and criticism -- Juvenile literature	http://purl.org/dc/terms/LCSH
14857	Poets, Chinese -- Tang dynasty, 618-907 -- Biography	http://purl.org/dc/terms/LCSH
14858	Dutch language -- Slang	http://purl.org/dc/terms/LCSH
14859	Languages, Secret	http://purl.org/dc/terms/LCSH
14860	Fishing -- British Columbia	http://purl.org/dc/terms/LCSH
14861	Esperanto -- Periodicals	http://purl.org/dc/terms/LCSH
14862	Fulton Market (New York, N.Y.) -- Juvenile literature	http://purl.org/dc/terms/LCSH
14863	Valleys -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14864	Indians	http://purl.org/dc/terms/LCSH
14865	Agriculture -- Virginia -- History	http://purl.org/dc/terms/LCSH
14866	Hotels -- California -- San Francisco	http://purl.org/dc/terms/LCSH
14867	British Columbia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14868	Alberta -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14869	London (England) -- Antiquities	http://purl.org/dc/terms/LCSH
14870	Teacher-student relationships -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14871	Outlaws -- Poetry	http://purl.org/dc/terms/LCSH
14872	Robin Hood (Legendary character) -- Poetry	http://purl.org/dc/terms/LCSH
14873	Law -- Virginia -- Fairfax County -- History	http://purl.org/dc/terms/LCSH
14874	Courthouses -- Virginia -- Fairfax County -- History	http://purl.org/dc/terms/LCSH
14875	Swedish fiction -- Translations into German	http://purl.org/dc/terms/LCSH
14876	Astronomy -- Observers' manuals	http://purl.org/dc/terms/LCSH
14877	Astronomy -- Amateurs' manuals	http://purl.org/dc/terms/LCSH
14878	Clairon, Mlle, 1723-1803 -- Fiction	http://purl.org/dc/terms/LCSH
14879	War correspondents -- Sudan -- Fiction	http://purl.org/dc/terms/LCSH
14880	Mexico -- Social life and customs	http://purl.org/dc/terms/LCSH
14881	Moodie, Susannah, 1803-1885	http://purl.org/dc/terms/LCSH
14882	Children -- Italy	http://purl.org/dc/terms/LCSH
14883	Scottish Gaelic language -- Grammar	http://purl.org/dc/terms/LCSH
14884	Mendel's law	http://purl.org/dc/terms/LCSH
14885	Borrow, George, 1803-1881 -- Correspondence	http://purl.org/dc/terms/LCSH
14886	Frontier and pioneer life -- Middle West	http://purl.org/dc/terms/LCSH
14887	Dare, Virginia, 1587- -- Poetry	http://purl.org/dc/terms/LCSH
14888	Telepathy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14889	Electronics -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14890	Oregon -- Fiction	http://purl.org/dc/terms/LCSH
14891	Political corruption -- Fiction	http://purl.org/dc/terms/LCSH
14892	Women lawyers -- Fiction	http://purl.org/dc/terms/LCSH
14893	Fairy tales -- Russia	http://purl.org/dc/terms/LCSH
14894	Boats and boating -- England -- Thames River -- Fiction	http://purl.org/dc/terms/LCSH
14895	Young men -- Travel -- England -- Thames River -- Fiction	http://purl.org/dc/terms/LCSH
14896	Melbourne (Vic.) -- Fiction	http://purl.org/dc/terms/LCSH
14897	Mason bees	http://purl.org/dc/terms/LCSH
14898	Astronomy -- Juvenile literature	http://purl.org/dc/terms/LCSH
14899	Ghostwriters -- Fiction	http://purl.org/dc/terms/LCSH
14900	Social values -- Fiction	http://purl.org/dc/terms/LCSH
14901	Creative ability	http://purl.org/dc/terms/LCSH
14902	Microtus	http://purl.org/dc/terms/LCSH
14903	Mammals -- Montana	http://purl.org/dc/terms/LCSH
14904	Fantasy fiction, Italian	http://purl.org/dc/terms/LCSH
14905	William I, Prince of Orange, 1533-1584	http://purl.org/dc/terms/LCSH
14906	Chess -- Fiction	http://purl.org/dc/terms/LCSH
14907	German drama -- 19th century	http://purl.org/dc/terms/LCSH
14908	Herod I, King of Judea, 73 B.C.-4 B.C. -- Drama	http://purl.org/dc/terms/LCSH
14909	Mariamne, consort of Herod I, King of Judea, approximately 57 B.C.-approximately 29 B.C. -- Drama	http://purl.org/dc/terms/LCSH
14910	Winter -- Fiction	http://purl.org/dc/terms/LCSH
14911	Mammals -- North America	http://purl.org/dc/terms/LCSH
14912	Rabbits	http://purl.org/dc/terms/LCSH
14913	Self-culture	http://purl.org/dc/terms/LCSH
14914	Americans -- Scotland -- Fiction	http://purl.org/dc/terms/LCSH
14915	English poetry -- England -- Yorkshire	http://purl.org/dc/terms/LCSH
14916	Yorkshire (England) -- Languages -- History -- Sources	http://purl.org/dc/terms/LCSH
14917	English literature -- England -- Yorkshire	http://purl.org/dc/terms/LCSH
14918	Wordsworth, Dorothy, 1771-1855 -- Travel -- Scotland	http://purl.org/dc/terms/LCSH
14919	Scotland -- Description and travel	http://purl.org/dc/terms/LCSH
14920	Stockbrokers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14921	Unemployment -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14922	English language -- Prepositions	http://purl.org/dc/terms/LCSH
14923	Paraguay -- Boundaries -- Brazil	http://purl.org/dc/terms/LCSH
14924	Brazil -- Boundaries -- Paraguay	http://purl.org/dc/terms/LCSH
14925	Japanese tea ceremony	http://purl.org/dc/terms/LCSH
14926	Arbitration (International law)	http://purl.org/dc/terms/LCSH
14927	Clubs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14928	Epigrams -- History and criticism	http://purl.org/dc/terms/LCSH
14929	De Gurowski, Adam G., count, 1805-1866 -- Diaries	http://purl.org/dc/terms/LCSH
14930	Peasant uprisings -- Spain -- Jerez de la Frontera -- History -- Fiction	http://purl.org/dc/terms/LCSH
14931	Jerez de la Frontera (Spain) -- History -- Fiction	http://purl.org/dc/terms/LCSH
14932	Folklore -- Greenland	http://purl.org/dc/terms/LCSH
14933	Short stories, Bulgarian	http://purl.org/dc/terms/LCSH
14934	Family -- England -- Midlands -- Fiction	http://purl.org/dc/terms/LCSH
14935	Austrian drama -- 20th century	http://purl.org/dc/terms/LCSH
14936	Equator -- Description and travel	http://purl.org/dc/terms/LCSH
14937	Twain, Mark, 1835-1910 -- Travel	http://purl.org/dc/terms/LCSH
14938	Security, International	http://purl.org/dc/terms/LCSH
14939	Disarmament	http://purl.org/dc/terms/LCSH
14940	California Infantry. 1st Regiment, 1861-1865. Company K	http://purl.org/dc/terms/LCSH
14941	Southwest, New -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
14942	Globe Mutiny, 1824	http://purl.org/dc/terms/LCSH
14943	Mili Atoll (Marshall Islands)	http://purl.org/dc/terms/LCSH
14944	Ecclesiastical law -- Scotland	http://purl.org/dc/terms/LCSH
14945	California -- Politics and government	http://purl.org/dc/terms/LCSH
14946	Family life -- Italy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
14947	Arbitration, Industrial -- Portugal	http://purl.org/dc/terms/LCSH
14948	Gran Chaco	http://purl.org/dc/terms/LCSH
14949	Jesuits -- Argentina	http://purl.org/dc/terms/LCSH
14950	Gran Chaco -- Bibliography	http://purl.org/dc/terms/LCSH
14951	Slaves -- Virginia -- Biography	http://purl.org/dc/terms/LCSH
14952	Sauk Indians -- Fiction	http://purl.org/dc/terms/LCSH
14953	Children -- Japan	http://purl.org/dc/terms/LCSH
14954	British Americans -- Southern States	http://purl.org/dc/terms/LCSH
14955	Frontier and pioneer life -- Southern States	http://purl.org/dc/terms/LCSH
14956	Maryland -- History	http://purl.org/dc/terms/LCSH
14957	Southern States -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
14958	Virginia -- History	http://purl.org/dc/terms/LCSH
14959	Stephen, James Fitzjames, Sir, 1829-1894	http://purl.org/dc/terms/LCSH
14960	Napoleonic Wars, 1800-1815 -- Personal narratives, British	http://purl.org/dc/terms/LCSH
14961	Kincaid, J. (John), 1787-1862	http://purl.org/dc/terms/LCSH
14962	Peninsular War, 1807-1814 -- Personal narratives, British	http://purl.org/dc/terms/LCSH
14963	Great Britain. Army. Rifle Brigade (Prince Consort's Own) -- Biography	http://purl.org/dc/terms/LCSH
14964	Girl Scouts of the United States of America	http://purl.org/dc/terms/LCSH
14965	United States -- Politics and government -- 1865-	http://purl.org/dc/terms/LCSH
14966	Political parties -- United States	http://purl.org/dc/terms/LCSH
14967	Agriculture -- United States -- Societies, etc.	http://purl.org/dc/terms/LCSH
14968	Christian saints -- Legends	http://purl.org/dc/terms/LCSH
14969	Economic history	http://purl.org/dc/terms/LCSH
14970	United States -- Politics and government -- 1809-1817	http://purl.org/dc/terms/LCSH
14971	Latin language -- Pronunciation	http://purl.org/dc/terms/LCSH
14972	Coinneach Odhar	http://purl.org/dc/terms/LCSH
14973	Prophecies	http://purl.org/dc/terms/LCSH
14974	Housing -- United States -- Statistics	http://purl.org/dc/terms/LCSH
14975	Inventors -- United States	http://purl.org/dc/terms/LCSH
14976	Inventions -- History	http://purl.org/dc/terms/LCSH
14977	America -- Foreign relations	http://purl.org/dc/terms/LCSH
14978	United States -- Foreign relations -- Latin America	http://purl.org/dc/terms/LCSH
14979	Latin America -- Foreign relations -- United States	http://purl.org/dc/terms/LCSH
14980	Austrian poetry -- 20th century	http://purl.org/dc/terms/LCSH
14981	Art -- Censorship	http://purl.org/dc/terms/LCSH
14982	France -- History -- Revolution, 1789-1799 -- Refugees	http://purl.org/dc/terms/LCSH
14983	Colombia -- Description and travel	http://purl.org/dc/terms/LCSH
14984	Greek drama, Modern	http://purl.org/dc/terms/LCSH
14985	Seeley, John Robert, Sir, 1834-1895. The expansion of England	http://purl.org/dc/terms/LCSH
14986	Great Britain -- Colonies	http://purl.org/dc/terms/LCSH
14987	Dogs -- Anecdotes	http://purl.org/dc/terms/LCSH
14988	Hutton, Laurence, 1843-1904	http://purl.org/dc/terms/LCSH
14989	Automobiles -- Anecdotes	http://purl.org/dc/terms/LCSH
14990	Cycling -- Anecdotes	http://purl.org/dc/terms/LCSH
14991	Zoology -- Mongolia	http://purl.org/dc/terms/LCSH
14992	Hunting -- Mongolia	http://purl.org/dc/terms/LCSH
14993	Catholic Church -- Spain	http://purl.org/dc/terms/LCSH
14994	Astronomy -- Great Britain -- History -- 19th century	http://purl.org/dc/terms/LCSH
14995	Astronomy -- Great Britain -- History -- 18th century	http://purl.org/dc/terms/LCSH
14996	Wolf hunting	http://purl.org/dc/terms/LCSH
14997	Alencar, José Martiniano de, 1829-1877	http://purl.org/dc/terms/LCSH
14998	Novelists, Brazilian -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
14999	West Indies -- Fiction	http://purl.org/dc/terms/LCSH
15000	Cotton manufacture -- United States	http://purl.org/dc/terms/LCSH
15001	Ryukyu Islands -- Description and travel	http://purl.org/dc/terms/LCSH
15002	Slavery -- Virginia -- Early works to 1800	http://purl.org/dc/terms/LCSH
15003	African Americans -- Virginia -- Early works to 1800	http://purl.org/dc/terms/LCSH
15004	Virginia -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
15005	Indians of North America -- Virginia -- Early works to 1800	http://purl.org/dc/terms/LCSH
15006	Agriculture -- Michigan	http://purl.org/dc/terms/LCSH
15007	Fruit-culture -- Great Britain	http://purl.org/dc/terms/LCSH
15008	Guarani Indians -- Missions	http://purl.org/dc/terms/LCSH
15009	Jesuits -- Missions -- Paraguay -- History	http://purl.org/dc/terms/LCSH
15010	Chiquito Indians -- Missions	http://purl.org/dc/terms/LCSH
15011	Boatbuilding	http://purl.org/dc/terms/LCSH
15012	Bremen (Germany). Baumwollbörse	http://purl.org/dc/terms/LCSH
15013	Cotton trade	http://purl.org/dc/terms/LCSH
15014	French language -- Grammar -- Early works to 1800	http://purl.org/dc/terms/LCSH
15015	French language -- Textbooks for foreign speakers -- English	http://purl.org/dc/terms/LCSH
15016	Maori (New Zealand people)	http://purl.org/dc/terms/LCSH
15017	Spain	http://purl.org/dc/terms/LCSH
15018	Church buildings -- Turkey -- Istanbul	http://purl.org/dc/terms/LCSH
15019	Architecture, Byzantine	http://purl.org/dc/terms/LCSH
15020	Church architecture -- Turkey -- Istanbul	http://purl.org/dc/terms/LCSH
15021	Spain -- History -- Philip II, 1556-1598	http://purl.org/dc/terms/LCSH
15022	Spain -- Politics and government -- 1556-1598	http://purl.org/dc/terms/LCSH
15023	Jerba, Massacre of, 1560	http://purl.org/dc/terms/LCSH
15024	Pérez, Antonio, -1611	http://purl.org/dc/terms/LCSH
15025	Labor movement -- Drama	http://purl.org/dc/terms/LCSH
15026	Tinplate industry -- Drama	http://purl.org/dc/terms/LCSH
15027	Strikes and lockouts -- Drama	http://purl.org/dc/terms/LCSH
15028	Italy -- Economic conditions	http://purl.org/dc/terms/LCSH
15029	Italy -- Politics and government -- 1815-1870	http://purl.org/dc/terms/LCSH
15030	Bill o'th' Hoylus End	http://purl.org/dc/terms/LCSH
15031	Black bass	http://purl.org/dc/terms/LCSH
15032	Short stories, French -- Translations into Spanish	http://purl.org/dc/terms/LCSH
15033	Elizabeth I, Queen of England, 1533-1603	http://purl.org/dc/terms/LCSH
15034	Seasons -- Juvenile literature	http://purl.org/dc/terms/LCSH
15035	Stringed instruments	http://purl.org/dc/terms/LCSH
15036	Spain -- Court and courtiers	http://purl.org/dc/terms/LCSH
15037	Medievalism -- England -- History -- 18th century	http://purl.org/dc/terms/LCSH
15038	Middle Ages in literature	http://purl.org/dc/terms/LCSH
15039	Bryant, Jacob, 1715-1804	http://purl.org/dc/terms/LCSH
15040	Chatterton, Thomas, 1752-1770 -- Authorship	http://purl.org/dc/terms/LCSH
15041	Literary forgeries and mystifications -- History -- 18th century	http://purl.org/dc/terms/LCSH
15042	Milles, Jeremiah, 1714-1784	http://purl.org/dc/terms/LCSH
15043	Legends -- Great Britain	http://purl.org/dc/terms/LCSH
15044	Saints -- Great Britain	http://purl.org/dc/terms/LCSH
15045	Mammals -- Mexico -- Tamaulipas	http://purl.org/dc/terms/LCSH
15046	Clergy -- France	http://purl.org/dc/terms/LCSH
15047	French -- Great Britain	http://purl.org/dc/terms/LCSH
15048	Kansas -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15049	Philanthropists -- Drama	http://purl.org/dc/terms/LCSH
15050	Mammals -- Wyoming	http://purl.org/dc/terms/LCSH
15051	Mammals -- Colorado	http://purl.org/dc/terms/LCSH
15052	Pocket gophers	http://purl.org/dc/terms/LCSH
15053	Pius IX, Pope, 1792-1878	http://purl.org/dc/terms/LCSH
15054	Papacy -- History	http://purl.org/dc/terms/LCSH
15055	Boy Scouts -- United States	http://purl.org/dc/terms/LCSH
15056	Washington (D.C.) -- Pictorial works	http://purl.org/dc/terms/LCSH
15057	Coins -- Channel Islands	http://purl.org/dc/terms/LCSH
15058	Brazilian literature	http://purl.org/dc/terms/LCSH
15059	Languages, Modern -- Study and teaching	http://purl.org/dc/terms/LCSH
15060	Toscana, Luise von, 1870-1947	http://purl.org/dc/terms/LCSH
15061	Saxony (Germany) -- Court and courtiers	http://purl.org/dc/terms/LCSH
15062	Social conflict -- Great Britain -- Drama	http://purl.org/dc/terms/LCSH
15063	Soto, Hernando de, approximately 1500-1542	http://purl.org/dc/terms/LCSH
15064	Florida -- History -- To 1565	http://purl.org/dc/terms/LCSH
15065	Postal service -- France -- Administration -- Early works to 1800	http://purl.org/dc/terms/LCSH
15066	Peasants -- France -- Fiction	http://purl.org/dc/terms/LCSH
15067	English fiction -- Translations into Finnish	http://purl.org/dc/terms/LCSH
15068	Scottish literature -- History and criticism	http://purl.org/dc/terms/LCSH
15069	Frontier and pioneer life -- Québec (Province) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15070	National security -- United States	http://purl.org/dc/terms/LCSH
15071	Terrorism -- Prevention -- Government policy -- United States	http://purl.org/dc/terms/LCSH
15072	War on Terrorism, 2001-	http://purl.org/dc/terms/LCSH
15073	Drinking customs -- Early works to 1800	http://purl.org/dc/terms/LCSH
15074	Voyages, Imaginary -- History and criticism	http://purl.org/dc/terms/LCSH
15075	Satire, English -- History and criticism	http://purl.org/dc/terms/LCSH
15076	Travelers in literature	http://purl.org/dc/terms/LCSH
15077	Mercury (Planet) -- Fiction	http://purl.org/dc/terms/LCSH
15078	Boston (Mass.) -- History -- Siege, 1775-1776	http://purl.org/dc/terms/LCSH
15079	Voles	http://purl.org/dc/terms/LCSH
15080	Lemmings	http://purl.org/dc/terms/LCSH
15081	Prisoners -- United States -- Statistics	http://purl.org/dc/terms/LCSH
15082	Imprisonment -- United States -- Statistics	http://purl.org/dc/terms/LCSH
15083	Indians of Mexico -- Antiquities	http://purl.org/dc/terms/LCSH
15084	Indians of Central America -- Antiquities	http://purl.org/dc/terms/LCSH
15085	Central America -- Antiquities	http://purl.org/dc/terms/LCSH
15086	English language -- Conversation and phrase books -- Early works to 1800	http://purl.org/dc/terms/LCSH
15087	Dialogues, English (Middle)	http://purl.org/dc/terms/LCSH
15088	French language -- Conversation and phrase books -- Early works to 1800	http://purl.org/dc/terms/LCSH
15089	Pontiac's Conspiracy, 1763-1765 -- Drama	http://purl.org/dc/terms/LCSH
15090	Bunker Hill, Battle of, Boston, Mass., 1775 -- Drama	http://purl.org/dc/terms/LCSH
15091	United States -- Politics and government -- 1789-1809 -- Drama	http://purl.org/dc/terms/LCSH
15092	Spies -- Drama	http://purl.org/dc/terms/LCSH
15093	André, John, 1751-1780 -- Drama	http://purl.org/dc/terms/LCSH
15094	Espionage, British -- Drama	http://purl.org/dc/terms/LCSH
15095	Chippewa, Battle of, Ont., 1814 -- Drama	http://purl.org/dc/terms/LCSH
15096	Conscience, Hendrik, 1812-1883	http://purl.org/dc/terms/LCSH
15097	Authors, Flemish -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
15098	Verse satire, English -- History and criticism	http://purl.org/dc/terms/LCSH
15099	Pope, Alexander, 1688-1744. Dunciad	http://purl.org/dc/terms/LCSH
15100	Magalhães, Fernão de, -1521	http://purl.org/dc/terms/LCSH
15101	Indians of North America -- Wars -- 1750-1815	http://purl.org/dc/terms/LCSH
15102	West Virginia -- History -- To 1950	http://purl.org/dc/terms/LCSH
15103	French poetry -- 16th century	http://purl.org/dc/terms/LCSH
15104	World War, 1914-1918 -- Finance -- United States	http://purl.org/dc/terms/LCSH
15105	Income tax -- United States	http://purl.org/dc/terms/LCSH
15106	Capital	http://purl.org/dc/terms/LCSH
15107	Arab Americans -- Fiction	http://purl.org/dc/terms/LCSH
15108	Agriculture -- Economic aspects -- England	http://purl.org/dc/terms/LCSH
15109	Inclosures	http://purl.org/dc/terms/LCSH
15110	Safety education	http://purl.org/dc/terms/LCSH
15111	Accidents -- Prevention	http://purl.org/dc/terms/LCSH
15112	Speght, Thomas, fl. 1600	http://purl.org/dc/terms/LCSH
15113	Chaucer, Geoffrey, -1400 -- Criticism, Textual	http://purl.org/dc/terms/LCSH
15114	Thynne, William, -1546	http://purl.org/dc/terms/LCSH
15115	Waterloo, Battle of, Waterloo, Belgium, 1815 -- Personal narratives, British	http://purl.org/dc/terms/LCSH
15116	Lawrence, William, 1791-1867	http://purl.org/dc/terms/LCSH
15117	Poultry -- Diseases	http://purl.org/dc/terms/LCSH
15118	Portugal -- History -- John III, 1521-1557 -- Fiction	http://purl.org/dc/terms/LCSH
15119	Business ethics	http://purl.org/dc/terms/LCSH
15120	Italians -- America -- Fiction	http://purl.org/dc/terms/LCSH
15121	Sophonisba, -203 B.C. -- Drama	http://purl.org/dc/terms/LCSH
15122	Piano -- History	http://purl.org/dc/terms/LCSH
15123	Meteorites	http://purl.org/dc/terms/LCSH
15124	Sharpies (Sailboats)	http://purl.org/dc/terms/LCSH
15125	Women heroes -- Biography	http://purl.org/dc/terms/LCSH
15126	Ainu -- Folklore	http://purl.org/dc/terms/LCSH
15127	Christianity and other religions -- Buddhism	http://purl.org/dc/terms/LCSH
15128	Jesus Christ -- Biography -- Apocryphal and legendary literature	http://purl.org/dc/terms/LCSH
15129	Railroads and state -- United States	http://purl.org/dc/terms/LCSH
15130	Railroads	http://purl.org/dc/terms/LCSH
15131	Intergenerational relations -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15132	Great-uncles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15133	Letters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15134	Intercessory prayer -- Christianity	http://purl.org/dc/terms/LCSH
15135	Lamartine, Alix de, 1766-1829 -- Diaries	http://purl.org/dc/terms/LCSH
15136	Drake, Francis, approximately 1540-1596 -- Fiction	http://purl.org/dc/terms/LCSH
15137	Skiffs -- Ohio River -- History -- 19th century	http://purl.org/dc/terms/LCSH
15138	Ohio River -- Description and travel	http://purl.org/dc/terms/LCSH
15139	Thwaites, Reuben Gold, 1853-1913 -- Travel -- Ohio River	http://purl.org/dc/terms/LCSH
15140	Ohio River Valley -- Social life and customs	http://purl.org/dc/terms/LCSH
15141	Apes	http://purl.org/dc/terms/LCSH
15142	Hitchcock, Frederick L. (Frederick Lyman)	http://purl.org/dc/terms/LCSH
15143	United States. Army. Pennsylvania Infantry Regiment, 132nd (1862-1863) -- Biography	http://purl.org/dc/terms/LCSH
15144	Soldiers -- Pennsylvania -- Biography	http://purl.org/dc/terms/LCSH
15145	Pennsylvania -- History -- Civil War, 1861-1865 -- Regimental histories	http://purl.org/dc/terms/LCSH
15146	Pennsylvania -- History -- Civil War, 1861-1865 -- Personal narratives	http://purl.org/dc/terms/LCSH
15147	Van Dyke, Henry, 1852-1933 -- Travel -- Palestine	http://purl.org/dc/terms/LCSH
15148	Morgan, Henry, Sir, 1635?-1688 -- Fiction	http://purl.org/dc/terms/LCSH
15149	Married people -- United States -- Fiction	http://purl.org/dc/terms/LCSH
15150	Johnson, Samuel, 1709-1784 -- Poetry	http://purl.org/dc/terms/LCSH
15151	Students -- Germany	http://purl.org/dc/terms/LCSH
15152	Drinking of alcoholic beverages -- Germany	http://purl.org/dc/terms/LCSH
15153	Architecture -- Pennsylvania -- Philadelphia	http://purl.org/dc/terms/LCSH
15154	Architecture, Colonial	http://purl.org/dc/terms/LCSH
15155	Gold mines and mining -- Colorado -- Pikes Peak Region -- History -- 19th century	http://purl.org/dc/terms/LCSH
15156	Hambleton, Chalkley J., 1829-	http://purl.org/dc/terms/LCSH
15157	Pioneers -- Colorado -- Pikes Peak Region -- Biography	http://purl.org/dc/terms/LCSH
15158	Pikes Peak Region (Colo.) -- Gold discoveries	http://purl.org/dc/terms/LCSH
15159	Coué, Emile, 1857-1926	http://purl.org/dc/terms/LCSH
15160	Great Britain -- Colonies -- Administration	http://purl.org/dc/terms/LCSH
15161	Virginia -- Politics and government -- To 1775	http://purl.org/dc/terms/LCSH
15162	Fossils	http://purl.org/dc/terms/LCSH
15163	Mendelssohn-Bartholdy, Felix, 1809-1847 -- Fiction	http://purl.org/dc/terms/LCSH
15164	Brinkley, John Richard, 1885-1942	http://purl.org/dc/terms/LCSH
15165	Transplantation of organs, tissues, etc.	http://purl.org/dc/terms/LCSH
15166	Humorists, English	http://purl.org/dc/terms/LCSH
15167	Hanover, House of	http://purl.org/dc/terms/LCSH
15168	Foreign exchange	http://purl.org/dc/terms/LCSH
15169	Browning, Robert, 1812-1889 -- Homes and haunts -- England	http://purl.org/dc/terms/LCSH
15170	Poets, English -- Homes and haunts -- England	http://purl.org/dc/terms/LCSH
15171	England -- Intellectual life -- 19th century	http://purl.org/dc/terms/LCSH
15172	Henry, Patrick, 1736-1799	http://purl.org/dc/terms/LCSH
15173	Castles -- Netherlands	http://purl.org/dc/terms/LCSH
15174	Architecture -- Portugal	http://purl.org/dc/terms/LCSH
15175	Criminal law	http://purl.org/dc/terms/LCSH
15176	Human trafficking	http://purl.org/dc/terms/LCSH
15177	KZ	http://purl.org/dc/terms/LCC
15178	International law	http://purl.org/dc/terms/LCSH
15179	Girl Scouts -- United States	http://purl.org/dc/terms/LCSH
15180	Ice -- Manufacture	http://purl.org/dc/terms/LCSH
15181	Refrigeration and refrigerating machinery	http://purl.org/dc/terms/LCSH
15182	Brazil -- Foreign relations -- 1822-1889	http://purl.org/dc/terms/LCSH
15183	New York Stock Exchange	http://purl.org/dc/terms/LCSH
15184	Yeast	http://purl.org/dc/terms/LCSH
15185	Hawaii -- Economic conditions	http://purl.org/dc/terms/LCSH
15186	Hawaii	http://purl.org/dc/terms/LCSH
15187	United States -- History -- Civil War, 1861-1865 -- Blockades -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15188	Aztecs	http://purl.org/dc/terms/LCSH
15189	Indians of Central America	http://purl.org/dc/terms/LCSH
15190	Central America -- Description and travel	http://purl.org/dc/terms/LCSH
15191	Blood -- Circulation -- History	http://purl.org/dc/terms/LCSH
15192	Industrial policy	http://purl.org/dc/terms/LCSH
15193	Quotations, French -- Translations into English	http://purl.org/dc/terms/LCSH
15194	Peace-Athabasca Delta (Alta.) -- Fiction	http://purl.org/dc/terms/LCSH
15195	Sicilian Vespers, Italy, 1282	http://purl.org/dc/terms/LCSH
15196	Sicily (Italy) -- History	http://purl.org/dc/terms/LCSH
15197	Apparitions	http://purl.org/dc/terms/LCSH
15198	Spirits	http://purl.org/dc/terms/LCSH
15199	Vaccinia -- Early works to 1800	http://purl.org/dc/terms/LCSH
15200	Smallpox -- Vaccination -- Early works to 1800	http://purl.org/dc/terms/LCSH
15201	Vaccination -- Early works to 1800	http://purl.org/dc/terms/LCSH
15202	School children -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15203	Endowed public schools (Great Britain) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15204	Military camps -- Egypt -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15205	Alves Martins, António, 1808-1882	http://purl.org/dc/terms/LCSH
15206	Roads -- United States	http://purl.org/dc/terms/LCSH
15207	Children -- India	http://purl.org/dc/terms/LCSH
15208	Philosophy, American	http://purl.org/dc/terms/LCSH
15209	Science -- Early works to 1800	http://purl.org/dc/terms/LCSH
15210	New Orleans (La.) -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
15211	Tooth Fairy (Legendary character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15212	Latin language -- Grammar -- Humor	http://purl.org/dc/terms/LCSH
15213	Presidents -- United States -- Election -- 1876	http://purl.org/dc/terms/LCSH
15214	PDP-3 (Computer)	http://purl.org/dc/terms/LCSH
15215	Electronic digital computers	http://purl.org/dc/terms/LCSH
15216	Rudolf I, King of Germany, 1218-1291 -- Poetry	http://purl.org/dc/terms/LCSH
15217	Ford, Richard, 1796-1858. Hand-book for travellers in Spain	http://purl.org/dc/terms/LCSH
15218	Romani language -- Texts	http://purl.org/dc/terms/LCSH
15219	Germany -- History -- 1789-1900	http://purl.org/dc/terms/LCSH
15220	Composers -- Austria -- Biography	http://purl.org/dc/terms/LCSH
15221	French letters	http://purl.org/dc/terms/LCSH
15222	Berkeley, George, 1685-1753. Alciphron	http://purl.org/dc/terms/LCSH
15223	Portugal -- History -- Revolution, 1891	http://purl.org/dc/terms/LCSH
15224	Portugal -- Politics and government -- 1889-1908	http://purl.org/dc/terms/LCSH
15225	World War, 1914-1918 -- Food supply	http://purl.org/dc/terms/LCSH
15226	Hoover, Herbert, 1874-1964	http://purl.org/dc/terms/LCSH
15227	Detective and mystery stories, English -- Translations into Dutch	http://purl.org/dc/terms/LCSH
15228	Finance, Public -- United States -- History -- 1901-1933	http://purl.org/dc/terms/LCSH
15229	King Philip's War, 1675-1676	http://purl.org/dc/terms/LCSH
15230	Columbus, Christopher -- Monuments	http://purl.org/dc/terms/LCSH
15231	Fables, Spanish	http://purl.org/dc/terms/LCSH
15232	Currency question	http://purl.org/dc/terms/LCSH
15233	Paper money	http://purl.org/dc/terms/LCSH
15234	World War, 1914-1918 -- Economic aspects -- United States	http://purl.org/dc/terms/LCSH
15235	Jews -- Charities	http://purl.org/dc/terms/LCSH
15236	Jews -- Education	http://purl.org/dc/terms/LCSH
15237	Jacobs, Aletta H. (Aletta Henriette), 1854-1929	http://purl.org/dc/terms/LCSH
15238	Africa, Southern -- Description and travel	http://purl.org/dc/terms/LCSH
15239	Cooperation	http://purl.org/dc/terms/LCSH
15240	Europe -- History -- 18th century -- Biography	http://purl.org/dc/terms/LCSH
15241	Casanova, Giacomo, 1725-1798	http://purl.org/dc/terms/LCSH
15242	German fiction -- Translations into Spanish	http://purl.org/dc/terms/LCSH
15243	Worcester, S. A. (Samuel Austin), 1798-1859 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
15244	Georgia -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
15245	Cherokee Indians -- Missions -- Georgia	http://purl.org/dc/terms/LCSH
15246	Change	http://purl.org/dc/terms/LCSH
15247	French poetry -- Translations into English	http://purl.org/dc/terms/LCSH
15248	Poets	http://purl.org/dc/terms/LCSH
15249	Inspiration	http://purl.org/dc/terms/LCSH
15250	Women -- Scandinavia -- Social conditions	http://purl.org/dc/terms/LCSH
15251	Burma -- Religion	http://purl.org/dc/terms/LCSH
15252	Buddhism -- Burma	http://purl.org/dc/terms/LCSH
15253	Burma -- Social life and customs	http://purl.org/dc/terms/LCSH
15254	Philosophers -- Germany -- Correspondence	http://purl.org/dc/terms/LCSH
15255	Fichte, Johann Gottlieb, 1762-1814 -- Correspondence	http://purl.org/dc/terms/LCSH
15256	Ulster (Northern Ireland and Ireland) -- Fiction	http://purl.org/dc/terms/LCSH
15257	Myxomycetes -- Ohio -- Miami River Valley	http://purl.org/dc/terms/LCSH
15258	Grace (Theology)	http://purl.org/dc/terms/LCSH
15259	British -- Spain -- Fiction	http://purl.org/dc/terms/LCSH
15260	Francis I, King of France, 1494-1547 -- Drama	http://purl.org/dc/terms/LCSH
15261	Jesus Christ -- Meditations	http://purl.org/dc/terms/LCSH
15262	Boy Scouts of America -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
15263	Boy Scouts -- United States -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
15264	Great Britain. Parliament -- Biography -- Portraits	http://purl.org/dc/terms/LCSH
15265	Animals -- Variation	http://purl.org/dc/terms/LCSH
15266	Reithrodontomys	http://purl.org/dc/terms/LCSH
15267	Beijing (China) -- History -- Siege, 1900	http://purl.org/dc/terms/LCSH
15268	Beijing (China) -- Description and travel	http://purl.org/dc/terms/LCSH
15269	Jesus Christ -- Crucifixion -- Fiction	http://purl.org/dc/terms/LCSH
15270	Santa Maria de Belem (Church : Lisbon, Portugal)	http://purl.org/dc/terms/LCSH
15271	Murder -- Kentucky -- Fort Thomas	http://purl.org/dc/terms/LCSH
15272	Bryan, Pearl, -1896	http://purl.org/dc/terms/LCSH
15273	Walling, Alonzo, -1897 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
15274	Trials (Murder) -- Kentucky -- Campbell County	http://purl.org/dc/terms/LCSH
15275	Jackson, Scott, -1897 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
15276	Detectives -- West (U.S.) -- Fiction	http://purl.org/dc/terms/LCSH
15277	Railroad police -- West (U.S.) -- Fiction	http://purl.org/dc/terms/LCSH
15278	Epic poetry, English	http://purl.org/dc/terms/LCSH
15279	Homeopathy -- Materia medica and therapeutics	http://purl.org/dc/terms/LCSH
15280	Criminals -- England -- London	http://purl.org/dc/terms/LCSH
15281	Fraud	http://purl.org/dc/terms/LCSH
15282	Nuremberg (Germany) -- Fiction	http://purl.org/dc/terms/LCSH
15283	Cotton	http://purl.org/dc/terms/LCSH
15284	Morgan, Daniel, 1736-1802 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15285	Soviet Union -- Description and travel	http://purl.org/dc/terms/LCSH
15286	Women -- Soviet Union -- Social conditions	http://purl.org/dc/terms/LCSH
15287	Spain -- History -- Juvenile literature	http://purl.org/dc/terms/LCSH
15288	Role playing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15289	Adoptees -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15290	Rural schools	http://purl.org/dc/terms/LCSH
15291	France -- History -- Henry IV, 1589-1610	http://purl.org/dc/terms/LCSH
15292	Henry IV, King of France, 1553-1610	http://purl.org/dc/terms/LCSH
15293	Ohio River -- Poetry	http://purl.org/dc/terms/LCSH
15294	Michigan -- History -- Civil War, 1861-1865 -- Regimental histories	http://purl.org/dc/terms/LCSH
15295	Soldiers -- Michigan -- Biography	http://purl.org/dc/terms/LCSH
15296	United States. Army. Michigan Cavalry Brigade (1862-1865)	http://purl.org/dc/terms/LCSH
15297	Michigan -- History -- Civil War, 1861-1865 -- Personal narratives	http://purl.org/dc/terms/LCSH
15298	Kidd, James Harvey, 1840-1913	http://purl.org/dc/terms/LCSH
15299	Boigne, Louise-Eléonore-Charlotte-Adélaide d'Osmond, comtesse de, 1781-1866	http://purl.org/dc/terms/LCSH
15300	Boswell, James, 1740-1795	http://purl.org/dc/terms/LCSH
15301	Authors, Scottish -- 18th century -- Biography	http://purl.org/dc/terms/LCSH
15302	Biographers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
15303	Russians -- United States -- Fiction	http://purl.org/dc/terms/LCSH
15304	Episcopal Church in Scotland -- Liturgy -- Texts	http://purl.org/dc/terms/LCSH
15305	Plague -- Iraq -- Baghdad	http://purl.org/dc/terms/LCSH
15306	Missions -- Turkey	http://purl.org/dc/terms/LCSH
15307	Baghdad (Iraq) -- History	http://purl.org/dc/terms/LCSH
15308	Bessemer process	http://purl.org/dc/terms/LCSH
15309	Music -- United States -- Chronology	http://purl.org/dc/terms/LCSH
15310	Sled dog racing -- Alaska	http://purl.org/dc/terms/LCSH
15311	Wagons	http://purl.org/dc/terms/LCSH
15312	Braddock's Campaign, 1755	http://purl.org/dc/terms/LCSH
15313	Grapes -- Varieties -- United States	http://purl.org/dc/terms/LCSH
15314	Hymns, Danish -- History and criticism	http://purl.org/dc/terms/LCSH
15315	Hymns, Danish -- Translations into English	http://purl.org/dc/terms/LCSH
15316	Fairy tales -- Ukraine	http://purl.org/dc/terms/LCSH
15317	Folklore -- Ukraine	http://purl.org/dc/terms/LCSH
15318	Tales -- Ukraine	http://purl.org/dc/terms/LCSH
15319	Business education	http://purl.org/dc/terms/LCSH
15320	Bible. Jude -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
15321	Bible. Peter	http://purl.org/dc/terms/LCSH
15322	Bible. Peter -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
15323	Estes Park Region (Colo.) -- Social life and customs	http://purl.org/dc/terms/LCSH
15324	Longs Peak (Colo.)	http://purl.org/dc/terms/LCSH
15325	Mills, Joe, 1880-1935 -- Childhood and youth	http://purl.org/dc/terms/LCSH
15326	British -- China -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15327	Terence -- Criticism and interpretation -- Early works to 1800	http://purl.org/dc/terms/LCSH
15328	Latin drama (Comedy) -- History and criticism -- Early works to 1800	http://purl.org/dc/terms/LCSH
15329	Plautus, Titus Maccius -- Criticism and interpretation -- Early works to 1800	http://purl.org/dc/terms/LCSH
15330	Theater -- Rome -- Early works to 1800	http://purl.org/dc/terms/LCSH
15331	Greece -- In literature	http://purl.org/dc/terms/LCSH
15332	Latin drama (Comedy) -- Greek influences -- Early works to 1800	http://purl.org/dc/terms/LCSH
15333	Theater -- History -- To 500	http://purl.org/dc/terms/LCSH
15334	Submarine warfare	http://purl.org/dc/terms/LCSH
15335	Frontier and pioneer life -- Northwest, Canadian -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15336	Indians of North America -- Northwest, Canadian -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15337	Northwest, Canadian -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15338	Cottontails	http://purl.org/dc/terms/LCSH
15339	Henry VI, King of England, 1421-1471	http://purl.org/dc/terms/LCSH
15340	Hampstead (London, England)	http://purl.org/dc/terms/LCSH
15341	Marylebone (London, England)	http://purl.org/dc/terms/LCSH
15342	Mexico -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
15343	Pediatrics -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
15344	Clergy -- France -- Fiction	http://purl.org/dc/terms/LCSH
15345	Catholic Church -- Clergy -- Fiction	http://purl.org/dc/terms/LCSH
15346	Ballads, Scots -- History and criticism	http://purl.org/dc/terms/LCSH
15347	African American farmers -- Southern States	http://purl.org/dc/terms/LCSH
15348	Agriculture -- Economic aspects -- Southern States	http://purl.org/dc/terms/LCSH
15349	Automobiles -- Electric equipment	http://purl.org/dc/terms/LCSH
15350	Storage batteries	http://purl.org/dc/terms/LCSH
15351	Yucatán (Mexico : State) -- Antiquities	http://purl.org/dc/terms/LCSH
15352	Desserts	http://purl.org/dc/terms/LCSH
15353	Community life	http://purl.org/dc/terms/LCSH
15354	Air -- Early works to 1800	http://purl.org/dc/terms/LCSH
15355	Leprosy -- Great Britain -- History	http://purl.org/dc/terms/LCSH
15356	Badlands (S.D. and Neb.) -- Fiction	http://purl.org/dc/terms/LCSH
15357	Whittier, John Greenleaf, 1807-1892 -- Homes and haunts -- Massachusetts -- Essex County	http://purl.org/dc/terms/LCSH
15358	Literary landmarks -- Massachusetts -- Essex County	http://purl.org/dc/terms/LCSH
15359	Combustion	http://purl.org/dc/terms/LCSH
15360	Motion picture industry -- Fiction	http://purl.org/dc/terms/LCSH
15361	Jugurthine War, 111-105 B.C.	http://purl.org/dc/terms/LCSH
15362	World War, 1939-1945 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15363	World War, 1939-1945 -- Aerial operations -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15364	Bookbinders -- New York (State) -- New York -- Fiction	http://purl.org/dc/terms/LCSH
15365	Women employees -- New York (State) -- New York -- Fiction	http://purl.org/dc/terms/LCSH
15366	Monteagle, William Parker, Baron, 1574 or 1575-1622	http://purl.org/dc/terms/LCSH
15367	Gunpowder Plot, 1605	http://purl.org/dc/terms/LCSH
15368	Fourier series	http://purl.org/dc/terms/LCSH
15369	Harmonic analysis	http://purl.org/dc/terms/LCSH
15370	Functions, Abelian	http://purl.org/dc/terms/LCSH
15371	Differential equations, Partial	http://purl.org/dc/terms/LCSH
15372	Nuclear optical models	http://purl.org/dc/terms/LCSH
15373	FORTRAN (Computer program language)	http://purl.org/dc/terms/LCSH
15374	Equations, Theory of	http://purl.org/dc/terms/LCSH
15375	Morgan, John Hunt, 1825-1864 -- Fiction	http://purl.org/dc/terms/LCSH
15376	Tales -- Norway	http://purl.org/dc/terms/LCSH
15377	Prisons -- New Hampshire	http://purl.org/dc/terms/LCSH
15378	Prison chaplains	http://purl.org/dc/terms/LCSH
15379	Prisoners -- Religious life	http://purl.org/dc/terms/LCSH
15380	Short stories, Russian -- Translations into Spanish	http://purl.org/dc/terms/LCSH
15381	Stock exchanges -- Fiction	http://purl.org/dc/terms/LCSH
15382	Gamma functions	http://purl.org/dc/terms/LCSH
15383	Fernando I, King of Portugal, 1345-1383	http://purl.org/dc/terms/LCSH
15384	Curves	http://purl.org/dc/terms/LCSH
15385	Surfaces	http://purl.org/dc/terms/LCSH
15386	Geometry, Algebraic	http://purl.org/dc/terms/LCSH
15387	Geometry, Solid	http://purl.org/dc/terms/LCSH
15388	Comedians -- Fiction	http://purl.org/dc/terms/LCSH
15389	Animals -- Habitations	http://purl.org/dc/terms/LCSH
15390	Moraes, Manoel de, 1596-1651	http://purl.org/dc/terms/LCSH
15391	Jestbooks, English	http://purl.org/dc/terms/LCSH
15392	Erotic literature, American	http://purl.org/dc/terms/LCSH
15393	Apuleius. Metamorphoses	http://purl.org/dc/terms/LCSH
15394	Deaf	http://purl.org/dc/terms/LCSH
15395	Blood -- Examination	http://purl.org/dc/terms/LCSH
15396	Blood cells -- Anatomy and histology	http://purl.org/dc/terms/LCSH
15397	Hematologic Diseases -- Pathology	http://purl.org/dc/terms/LCSH
15398	Blood Physiology	http://purl.org/dc/terms/LCSH
15399	Genoa (Italy) -- Fiction	http://purl.org/dc/terms/LCSH
15400	Massachusetts -- History -- Revolution, 1775-1783 -- Fiction	http://purl.org/dc/terms/LCSH
15401	English fiction -- Early modern, 1500-1700	http://purl.org/dc/terms/LCSH
15402	Rosicrucians	http://purl.org/dc/terms/LCSH
15403	Women -- Canada	http://purl.org/dc/terms/LCSH
15404	Spedizione dei Mille (1860) -- Fiction	http://purl.org/dc/terms/LCSH
15405	Garibaldi, Giuseppe, 1807-1882 -- Fiction	http://purl.org/dc/terms/LCSH
15406	Italian drama (Comedy)	http://purl.org/dc/terms/LCSH
15407	Reconstruction (1914-1939)	http://purl.org/dc/terms/LCSH
15408	British Columbia -- History	http://purl.org/dc/terms/LCSH
15409	Pacific Coast (North America) -- History	http://purl.org/dc/terms/LCSH
15410	Privateering -- Caribbean Sea -- Fiction	http://purl.org/dc/terms/LCSH
15411	Criminology	http://purl.org/dc/terms/LCSH
15412	Marriage counseling	http://purl.org/dc/terms/LCSH
15413	Women and literature -- France -- History -- 20th century	http://purl.org/dc/terms/LCSH
15414	French literature -- 20th century -- History and criticism	http://purl.org/dc/terms/LCSH
15415	Bosnia and Herzegovina -- Politics and government -- 19th century	http://purl.org/dc/terms/LCSH
15416	Ventriloquists -- Fiction	http://purl.org/dc/terms/LCSH
15417	Arithmetic	http://purl.org/dc/terms/LCSH
15418	Ready-reckoners	http://purl.org/dc/terms/LCSH
15419	Sugar	http://purl.org/dc/terms/LCSH
15420	France -- Social life and customs -- 17th century -- Drama	http://purl.org/dc/terms/LCSH
15421	Middle class -- France -- Drama	http://purl.org/dc/terms/LCSH
15422	Spain -- History -- Philip II, 1556-1598 -- Fiction	http://purl.org/dc/terms/LCSH
15423	World War, 1914-1918 -- Regimental histories	http://purl.org/dc/terms/LCSH
15424	Bewick, Thomas, 1753-1828	http://purl.org/dc/terms/LCSH
15425	Wood-engraving -- History	http://purl.org/dc/terms/LCSH
15426	Puritans -- England -- Biography	http://purl.org/dc/terms/LCSH
15427	Christian literature, English -- History and criticism	http://purl.org/dc/terms/LCSH
15428	Christianity and literature -- England -- History -- 17th century	http://purl.org/dc/terms/LCSH
15429	Puritan movements in literature	http://purl.org/dc/terms/LCSH
15430	Butler, Samuel, 1835-1902	http://purl.org/dc/terms/LCSH
15431	Auburndale Watch Company (Auburndale, Mass.)	http://purl.org/dc/terms/LCSH
15432	Strindberg, August, 1849-1912	http://purl.org/dc/terms/LCSH
15433	Reconstruction (U.S. history, 1865-1877) -- Georgia	http://purl.org/dc/terms/LCSH
15434	Ku Klux Klan (19th century) -- Georgia	http://purl.org/dc/terms/LCSH
15435	Washington, George, 1732-1799 -- Correspondence	http://purl.org/dc/terms/LCSH
15436	Washington, George, 1732-1799 -- Freemasonry	http://purl.org/dc/terms/LCSH
15437	Horticulture -- Periodicals	http://purl.org/dc/terms/LCSH
15438	Gardening -- Periodicals	http://purl.org/dc/terms/LCSH
15439	Women agricultural laborers -- Fiction	http://purl.org/dc/terms/LCSH
15440	Haarlemmermeer (Netherlands)	http://purl.org/dc/terms/LCSH
15441	Reclamation of land -- Netherlands	http://purl.org/dc/terms/LCSH
15442	Cooking, French	http://purl.org/dc/terms/LCSH
15443	Bible. Ecclesiastes -- Meditations	http://purl.org/dc/terms/LCSH
15444	Godwin, William, 1756-1836 -- Friends and associates	http://purl.org/dc/terms/LCSH
15445	Shelley, Percy Bysshe, 1792-1822 -- Friends and associates	http://purl.org/dc/terms/LCSH
15446	Great Britain. Army. West India regiment, 1st	http://purl.org/dc/terms/LCSH
15447	Belgium -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15448	Governors -- India -- Goa, Daman and Diu -- Portraits	http://purl.org/dc/terms/LCSH
15449	Students -- Portugal -- Political activity	http://purl.org/dc/terms/LCSH
15450	Michelet, Jules, 1798-1874. Soldats de la révolution	http://purl.org/dc/terms/LCSH
15451	Leal, Fernando, 1846-1910	http://purl.org/dc/terms/LCSH
15452	Quental, Antero de, 1842-1891 -- Correspondence	http://purl.org/dc/terms/LCSH
15453	Madrid (Spain) -- Description and travel	http://purl.org/dc/terms/LCSH
15454	Madrid (Spain) -- Social life and customs	http://purl.org/dc/terms/LCSH
15455	United States -- Foreign relations -- 1961-1963	http://purl.org/dc/terms/LCSH
15456	Birds -- North America	http://purl.org/dc/terms/LCSH
15457	Horology	http://purl.org/dc/terms/LCSH
15458	Law -- United States -- Humor	http://purl.org/dc/terms/LCSH
15459	Law -- Great Britain -- Humor	http://purl.org/dc/terms/LCSH
15460	Popular music -- 1961-1970	http://purl.org/dc/terms/LCSH
15461	Boelcke, Oswald, 1891-1916	http://purl.org/dc/terms/LCSH
15462	Bonaparte, François-Charles-Joseph, Herzog von Reichstadt, 1811-1832 -- Drama	http://purl.org/dc/terms/LCSH
15463	Boyle, Robert, 1627-1691	http://purl.org/dc/terms/LCSH
15464	Embryology -- England -- History -- 17th century	http://purl.org/dc/terms/LCSH
15465	Berlioz, Hector, 1803-1869 -- Correspondence	http://purl.org/dc/terms/LCSH
15466	Graham, John, Viscount Dundee, 1648-1689 -- Fiction	http://purl.org/dc/terms/LCSH
15467	Rugs, Oriental	http://purl.org/dc/terms/LCSH
15468	Missionaries -- United States -- Biography	http://purl.org/dc/terms/LCSH
15469	Mills, Samuel John, 1783-1818	http://purl.org/dc/terms/LCSH
15470	Wild flowers -- North America	http://purl.org/dc/terms/LCSH
15471	United States -- History -- 1801-1809	http://purl.org/dc/terms/LCSH
15472	United States -- History -- 1817-1825	http://purl.org/dc/terms/LCSH
15473	United States -- History -- 1809-1817	http://purl.org/dc/terms/LCSH
15474	Manitoba -- History	http://purl.org/dc/terms/LCSH
15475	Plants -- France -- Riviera	http://purl.org/dc/terms/LCSH
15476	Submarines (Ships)	http://purl.org/dc/terms/LCSH
15477	South Africa -- Social life and customs	http://purl.org/dc/terms/LCSH
15478	Catamarca (Argentina : Province) -- Antiquities	http://purl.org/dc/terms/LCSH
15479	Falls Church (Va.) -- History	http://purl.org/dc/terms/LCSH
15480	Duryea automobile	http://purl.org/dc/terms/LCSH
15481	Virginia -- History -- Colonial period, ca. 1600-1775 -- Study and teaching (Secondary)	http://purl.org/dc/terms/LCSH
15482	Virginia -- History -- Revolution, 1775-1783 -- Study and teaching (Secondary)	http://purl.org/dc/terms/LCSH
15483	Epidemics -- Fiction	http://purl.org/dc/terms/LCSH
15484	Manic-depressive illness	http://purl.org/dc/terms/LCSH
15485	Stupor	http://purl.org/dc/terms/LCSH
15486	Hemp -- Culture	http://purl.org/dc/terms/LCSH
15487	Quental, Antero de, 1842-1891	http://purl.org/dc/terms/LCSH
15488	Castilho, Antonio Feliciano de, 1800-1875	http://purl.org/dc/terms/LCSH
15489	Roads, Roman -- Portugal	http://purl.org/dc/terms/LCSH
15490	Hanseatic League -- Commerce -- Great Britain	http://purl.org/dc/terms/LCSH
15491	Great Britain -- Commerce -- Hanseatic league	http://purl.org/dc/terms/LCSH
15492	Farm life -- Sweden -- Fiction	http://purl.org/dc/terms/LCSH
15493	Islands -- Sweden -- Fiction	http://purl.org/dc/terms/LCSH
15494	Aristocracy (Social class) -- Sweden -- Fiction	http://purl.org/dc/terms/LCSH
15495	Archipelagoes -- Sweden -- Fiction	http://purl.org/dc/terms/LCSH
15496	Computers -- Humor	http://purl.org/dc/terms/LCSH
15497	Electronic data processing -- Terminology -- Humor	http://purl.org/dc/terms/LCSH
15498	Computers -- Slang -- Dictionaries	http://purl.org/dc/terms/LCSH
15499	Windsor, Edward, Duke of, 1894-1972	http://purl.org/dc/terms/LCSH
15500	Missionaries -- India -- Biography	http://purl.org/dc/terms/LCSH
15501	Missionaries -- Iran -- Biography	http://purl.org/dc/terms/LCSH
15502	Martyn, Henry, 1781-1812	http://purl.org/dc/terms/LCSH
15503	Mountain resorts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15504	Palestine -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
15505	Marathon running -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15506	Thoma, Ludwig, 1867-1921	http://purl.org/dc/terms/LCSH
15507	Painting -- Italy -- Venice -- History	http://purl.org/dc/terms/LCSH
15508	Hypochondria -- Early works to 1900	http://purl.org/dc/terms/LCSH
15509	Dumas, Alexandre, 1802-1870. Vicomte de Bragelonne	http://purl.org/dc/terms/LCSH
15510	Arapaho language -- Texts	http://purl.org/dc/terms/LCSH
15511	Lady of the Lake (Legendary character) -- Romances	http://purl.org/dc/terms/LCSH
15512	Submarine captains -- Germany -- Biography	http://purl.org/dc/terms/LCSH
15513	Forstner, Georg-Günther, Freiherr von, 1882-1940 -- Diaries	http://purl.org/dc/terms/LCSH
15514	World War, 1914-1918 -- Naval operations, German	http://purl.org/dc/terms/LCSH
15515	French language -- Alphabet -- Juvenile literature	http://purl.org/dc/terms/LCSH
15516	Freemasonry -- Rituals	http://purl.org/dc/terms/LCSH
15517	Methodist Episcopal Church -- Controversial literature	http://purl.org/dc/terms/LCSH
15518	Dickens, Charles, 1812-1870 -- Adaptations	http://purl.org/dc/terms/LCSH
15519	Bible -- Canon	http://purl.org/dc/terms/LCSH
15520	Episcopal Church. Book of common prayer	http://purl.org/dc/terms/LCSH
15521	Washington (State) -- Guidebooks	http://purl.org/dc/terms/LCSH
15522	Ohio River Valley -- History	http://purl.org/dc/terms/LCSH
15523	Computer hackers -- Fiction	http://purl.org/dc/terms/LCSH
15524	United States. Dept. of Homeland Security -- Fiction	http://purl.org/dc/terms/LCSH
15525	Counterculture -- Fiction	http://purl.org/dc/terms/LCSH
15526	Civil rights -- Fiction	http://purl.org/dc/terms/LCSH
15527	Pampas (Argentina) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15528	Wealth -- Religious aspects -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15529	Macedonia (Republic)	http://purl.org/dc/terms/LCSH
15530	Narcissism	http://purl.org/dc/terms/LCSH
15531	Freud, Sigmund, 1856-1939	http://purl.org/dc/terms/LCSH
15532	National characteristics, English	http://purl.org/dc/terms/LCSH
15533	Great Britain -- Politics and government -- 1689-1702	http://purl.org/dc/terms/LCSH
15534	Jesus Christ -- Divinity	http://purl.org/dc/terms/LCSH
15535	Numismatics -- Italy -- Venice	http://purl.org/dc/terms/LCSH
15536	Coins, Italian	http://purl.org/dc/terms/LCSH
15537	Princes -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
15538	Princesses -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
15539	Giggleswick School (Giggleswick, England) -- History	http://purl.org/dc/terms/LCSH
15540	Women -- Periodicals	http://purl.org/dc/terms/LCSH
15541	Architecture, Norman	http://purl.org/dc/terms/LCSH
15542	Carpaccio, Vittore, 1455?-1525? Dream of Saint Ursula	http://purl.org/dc/terms/LCSH
15543	Ursula, Saint	http://purl.org/dc/terms/LCSH
15544	Women -- Orient	http://purl.org/dc/terms/LCSH
15545	World War, 1914-1918 -- France -- Paris	http://purl.org/dc/terms/LCSH
15546	Perugino, approximately 1450-1523	http://purl.org/dc/terms/LCSH
15548	London (England) -- Poetry	http://purl.org/dc/terms/LCSH
15549	Journalists -- New York (State) -- New York -- Fiction	http://purl.org/dc/terms/LCSH
15550	"Fram" Expedition (1893-1896)	http://purl.org/dc/terms/LCSH
15551	Nansen, Fridtjof, 1861-1930 -- Travel -- Arctic regions	http://purl.org/dc/terms/LCSH
15552	Rationalists -- Biography	http://purl.org/dc/terms/LCSH
15553	Bradlaugh, Charles, 1833-1891	http://purl.org/dc/terms/LCSH
15554	Foote, G. W. (George William), 1850-1915	http://purl.org/dc/terms/LCSH
15555	Trials (Blasphemy) -- Great Britain	http://purl.org/dc/terms/LCSH
15556	Blasphemy -- Great Britain	http://purl.org/dc/terms/LCSH
15557	Sedition -- Great Britain	http://purl.org/dc/terms/LCSH
15558	Freethinker	http://purl.org/dc/terms/LCSH
15559	Bible -- Caricatures and cartoons	http://purl.org/dc/terms/LCSH
15560	Marquetry	http://purl.org/dc/terms/LCSH
15561	Buddhism -- Catechisms	http://purl.org/dc/terms/LCSH
15562	Paleontology -- Pleistocene	http://purl.org/dc/terms/LCSH
15563	Bats, Fossil	http://purl.org/dc/terms/LCSH
15564	Joseph (Son of Jacob) -- Juvenile literature	http://purl.org/dc/terms/LCSH
15565	Monophysites	http://purl.org/dc/terms/LCSH
15566	Christian art and symbolism -- Juvenile literature	http://purl.org/dc/terms/LCSH
15567	Bridges -- Accidents	http://purl.org/dc/terms/LCSH
15568	Shakespeare, William, 1564-1616 -- Criticism, Textual	http://purl.org/dc/terms/LCSH
15569	Italian poetry -- To 1400 -- Translations into Dutch	http://purl.org/dc/terms/LCSH
15570	Epic poetry, Italian -- Translations into Dutch	http://purl.org/dc/terms/LCSH
15571	American National Red Cross	http://purl.org/dc/terms/LCSH
15572	Folklore -- Borneo	http://purl.org/dc/terms/LCSH
15573	Industrial relations	http://purl.org/dc/terms/LCSH
15574	Moses (Biblical leader) -- Juvenile literature	http://purl.org/dc/terms/LCSH
15575	Fox hunting	http://purl.org/dc/terms/LCSH
15576	Miami Indians	http://purl.org/dc/terms/LCSH
15577	Photographs -- Coloring	http://purl.org/dc/terms/LCSH
15578	Crayon drawing	http://purl.org/dc/terms/LCSH
15579	Bible. Ezekiel -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
15580	Frontenac, Louis de Buade, comte de, 1620-1698	http://purl.org/dc/terms/LCSH
15581	Carnivora, Fossil	http://purl.org/dc/terms/LCSH
15582	Paleontology -- Pliocene	http://purl.org/dc/terms/LCSH
15583	Leighton of Stretton, Frederic Leighton, Baron, 1830-1896	http://purl.org/dc/terms/LCSH
15584	Europe -- Social life and customs -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
15585	Iranians -- Europe -- Fiction	http://purl.org/dc/terms/LCSH
15586	Montesquieu, Charles de Secondat, baron de, 1689-1755	http://purl.org/dc/terms/LCSH
15587	Asianists -- Germany -- Biography	http://purl.org/dc/terms/LCSH
15588	Mothers-in-law -- Fiction	http://purl.org/dc/terms/LCSH
15589	Eliot, George, 1819-1880. Mill on the Floss -- Adaptations	http://purl.org/dc/terms/LCSH
15590	Spain -- Description and travel -- Anecdotes, facetiae, satire, etc.	http://purl.org/dc/terms/LCSH
15591	Hungarian drama	http://purl.org/dc/terms/LCSH
15592	Velázquez, Diego, 1599-1660	http://purl.org/dc/terms/LCSH
15593	Malins, Geoffrey H.	http://purl.org/dc/terms/LCSH
15594	Churchill, Winston, 1874-1965	http://purl.org/dc/terms/LCSH
15595	Harden-Hickey, James Aloysius, 1854-1898	http://purl.org/dc/terms/LCSH
15596	MacIver, Henry Ronald	http://purl.org/dc/terms/LCSH
15597	Soldiers of fortune	http://purl.org/dc/terms/LCSH
15598	Walker, William, 1824-1860	http://purl.org/dc/terms/LCSH
15599	McGiffin, Philo Norton, 1863-1897	http://purl.org/dc/terms/LCSH
15600	Church architecture -- Great Britain	http://purl.org/dc/terms/LCSH
15601	Flies, Artificial	http://purl.org/dc/terms/LCSH
15602	Paleontology -- Oligocene	http://purl.org/dc/terms/LCSH
15603	Paleontology -- Nebraska -- Sioux County	http://purl.org/dc/terms/LCSH
15604	Sinclairella dakotensis	http://purl.org/dc/terms/LCSH
15605	Paleontology -- Colorado -- Logan County	http://purl.org/dc/terms/LCSH
15606	Lewis, Meriwether, 1774-1809 -- Fiction	http://purl.org/dc/terms/LCSH
15607	West (U.S.) -- History -- To 1848 -- Fiction	http://purl.org/dc/terms/LCSH
15608	Lewis and Clark Expedition (1804-1806) -- Fiction	http://purl.org/dc/terms/LCSH
15609	Raeburn, Henry, Sir, 1756-1823	http://purl.org/dc/terms/LCSH
15610	Prostitutes -- France -- Fiction	http://purl.org/dc/terms/LCSH
15611	Frontier and pioneer life -- Northwestern States	http://purl.org/dc/terms/LCSH
15612	Jaws	http://purl.org/dc/terms/LCSH
15613	Reptiles, Fossil	http://purl.org/dc/terms/LCSH
15614	Sects	http://purl.org/dc/terms/LCSH
15615	Philosophy -- Poetry	http://purl.org/dc/terms/LCSH
15616	Platonists -- Poetry	http://purl.org/dc/terms/LCSH
15617	Tales, Medieval -- Adaptations	http://purl.org/dc/terms/LCSH
15618	Storytelling -- Poetry	http://purl.org/dc/terms/LCSH
15619	Whitman, Walt, 1819-1892 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
15620	Women -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
15621	Women -- Europe -- Fiction	http://purl.org/dc/terms/LCSH
15622	Europe -- History -- 17th century -- Fiction	http://purl.org/dc/terms/LCSH
15623	Octavia, consort of Nero, Emperor of Rome, approximately 42-62 -- Drama	http://purl.org/dc/terms/LCSH
15624	Surrey (England) -- Fiction	http://purl.org/dc/terms/LCSH
15625	Miguel I, King of Portugal, 1802-1866	http://purl.org/dc/terms/LCSH
15626	Horncastle (England) -- History	http://purl.org/dc/terms/LCSH
15627	Hymns, German -- Translations into English	http://purl.org/dc/terms/LCSH
15628	France -- History, Military	http://purl.org/dc/terms/LCSH
15629	Nepal -- History	http://purl.org/dc/terms/LCSH
15630	Québec (Province) -- History	http://purl.org/dc/terms/LCSH
15631	Big business -- United States -- History	http://purl.org/dc/terms/LCSH
15632	Industries -- United States -- History	http://purl.org/dc/terms/LCSH
15633	Hymns, Welsh -- Translations into English	http://purl.org/dc/terms/LCSH
15634	Fur trade -- Canada	http://purl.org/dc/terms/LCSH
15635	Macdonald, John Alexander, Sir, 1815-1891	http://purl.org/dc/terms/LCSH
15636	Baja California (Mexico : Peninsula) -- Antiquities	http://purl.org/dc/terms/LCSH
15637	Indians of Mexico -- Mexico -- Baja California (Peninsula)	http://purl.org/dc/terms/LCSH
15638	Bible. Epistles of Paul -- Prayers	http://purl.org/dc/terms/LCSH
15639	Dickens, Charles, 1812-1870 -- Homes and haunts -- England -- London	http://purl.org/dc/terms/LCSH
15640	London (England) -- In literature	http://purl.org/dc/terms/LCSH
15641	Literary landmarks -- England -- London	http://purl.org/dc/terms/LCSH
15642	France -- Intellectual life	http://purl.org/dc/terms/LCSH
15643	Discoveries in science	http://purl.org/dc/terms/LCSH
15644	Psalmody	http://purl.org/dc/terms/LCSH
15645	United States -- Politics and government -- 1893-1897	http://purl.org/dc/terms/LCSH
15646	United States -- Politics and government -- 1885-1889	http://purl.org/dc/terms/LCSH
15647	Bible. Old Testament -- Prophecies	http://purl.org/dc/terms/LCSH
15648	Errors and blunders, Literary	http://purl.org/dc/terms/LCSH
15649	English language -- Conversation and phrase books -- Portuguese	http://purl.org/dc/terms/LCSH
15650	Gregorian chants -- History and criticism	http://purl.org/dc/terms/LCSH
15651	Best books	http://purl.org/dc/terms/LCSH
15652	America	http://purl.org/dc/terms/LCSH
15653	Portugal -- Relations -- Brazil	http://purl.org/dc/terms/LCSH
15654	Brazil -- Relations -- Portugal	http://purl.org/dc/terms/LCSH
15655	New Jersey -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
15656	Delaware -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
15657	English literature -- Women authors -- History and criticism	http://purl.org/dc/terms/LCSH
15658	Lady's maids -- Fiction	http://purl.org/dc/terms/LCSH
15659	Jelly	http://purl.org/dc/terms/LCSH
15660	Jam	http://purl.org/dc/terms/LCSH
15661	Fruit -- Preservation	http://purl.org/dc/terms/LCSH
15662	Baths, Turkish	http://purl.org/dc/terms/LCSH
15663	Burlington Strike, 1888 -- Fiction	http://purl.org/dc/terms/LCSH
15664	Art -- Portugal	http://purl.org/dc/terms/LCSH
15665	Art, Portuguese	http://purl.org/dc/terms/LCSH
15666	China -- History -- Three kingdoms, 220-265 -- Sources	http://purl.org/dc/terms/LCSH
15667	Chinese literature -- Ming dynasty, 1368-1644	http://purl.org/dc/terms/LCSH
15668	Exodus, The -- Drama	http://purl.org/dc/terms/LCSH
15669	Richard I, Duke of Normandy, approximately 932-996 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15670	Russo-Japanese War, 1904-1905 -- Fiction	http://purl.org/dc/terms/LCSH
15671	France -- Juvenile literature	http://purl.org/dc/terms/LCSH
15672	Davis, Richard Harding, 1864-1916	http://purl.org/dc/terms/LCSH
15673	Greco-Turkish War, 1897	http://purl.org/dc/terms/LCSH
15674	Cuba -- History -- Revolution, 1895-1898	http://purl.org/dc/terms/LCSH
15675	Military history, Modern	http://purl.org/dc/terms/LCSH
15676	Nevis -- Fiction	http://purl.org/dc/terms/LCSH
15677	Shore, Jane, -1527? -- Drama	http://purl.org/dc/terms/LCSH
15678	Edward IV, King of England, 1442-1483 -- Drama	http://purl.org/dc/terms/LCSH
15679	Maxims -- Early works to 1800	http://purl.org/dc/terms/LCSH
15680	Pacific railroads	http://purl.org/dc/terms/LCSH
15681	Railroads -- Canada -- History	http://purl.org/dc/terms/LCSH
15682	Saratoga Springs (N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
15683	Saratoga (N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
15684	Children's stories, German -- Translations into Portuguese	http://purl.org/dc/terms/LCSH
15685	Democracy -- United States	http://purl.org/dc/terms/LCSH
15686	Wedding etiquette	http://purl.org/dc/terms/LCSH
15687	Swedish literature	http://purl.org/dc/terms/LCSH
15688	Bible. Job -- Illustrations	http://purl.org/dc/terms/LCSH
15689	Land tenure -- United States	http://purl.org/dc/terms/LCSH
15690	Rural schools -- United States	http://purl.org/dc/terms/LCSH
15691	Agricultural colonies -- United States	http://purl.org/dc/terms/LCSH
15692	Americanization	http://purl.org/dc/terms/LCSH
15693	Seventh-Day Adventists -- Doctrinal and controversial works	http://purl.org/dc/terms/LCSH
15694	Chipmunks	http://purl.org/dc/terms/LCSH
15695	Epic poetry, French -- Translations into Esperanto	http://purl.org/dc/terms/LCSH
15696	Future life -- Fiction	http://purl.org/dc/terms/LCSH
15697	English language -- Alphabet -- Juvenile literature -- Early works to 1800	http://purl.org/dc/terms/LCSH
15698	Catechisms, English -- Early works to 1800	http://purl.org/dc/terms/LCSH
15699	Readers (Primary) -- Early works to 1800	http://purl.org/dc/terms/LCSH
15700	Church of England -- Catechisms -- Early works to 1800	http://purl.org/dc/terms/LCSH
15701	Canada -- Politics and government -- 1841-1867	http://purl.org/dc/terms/LCSH
15702	Brown, George, 1818-1880	http://purl.org/dc/terms/LCSH
15703	Istria (Croatia and Slovenia) -- Description and travel	http://purl.org/dc/terms/LCSH
15704	Architecture -- Croatia -- Dalmatia	http://purl.org/dc/terms/LCSH
15705	Adriatic Sea	http://purl.org/dc/terms/LCSH
15706	Architecture -- Istria (Croatia and Slovenia)	http://purl.org/dc/terms/LCSH
15707	Art -- Croatia -- Dalmatia	http://purl.org/dc/terms/LCSH
15708	Art -- Istria (Croatia and Slovenia)	http://purl.org/dc/terms/LCSH
15709	Great Britain -- Civilization	http://purl.org/dc/terms/LCSH
15710	Highlands (Scotland) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15711	Sleepwalking	http://purl.org/dc/terms/LCSH
15712	Interlibrary loans -- New York (State) -- Long Island -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
15713	Jesus Christ -- Passion -- Texts	http://purl.org/dc/terms/LCSH
15714	Lectures and lecturing	http://purl.org/dc/terms/LCSH
15715	Second Advent	http://purl.org/dc/terms/LCSH
15716	African Americans -- Texas -- Interviews	http://purl.org/dc/terms/LCSH
15717	Texas -- Biography	http://purl.org/dc/terms/LCSH
15718	African Americans -- Texas -- History -- Sources	http://purl.org/dc/terms/LCSH
15719	Slaves -- Texas -- Biography	http://purl.org/dc/terms/LCSH
15720	Folklore -- Turkey	http://purl.org/dc/terms/LCSH
15721	Tales -- Turkey	http://purl.org/dc/terms/LCSH
15722	Bible. Psalms XXIII -- Commentaries	http://purl.org/dc/terms/LCSH
15723	Schürmann, Joseph J., 1857-	http://purl.org/dc/terms/LCSH
15724	Impresarios -- Biography	http://purl.org/dc/terms/LCSH
15725	Dodge, Grenville Mellen, 1831-1916	http://purl.org/dc/terms/LCSH
15726	Atlanta Campaign, 1864	http://purl.org/dc/terms/LCSH
15727	Jérôme Bonaparte, King of Westphalia, 1784-1860	http://purl.org/dc/terms/LCSH
15728	Napoleon I, Emperor of the French, 1769-1821 -- Family	http://purl.org/dc/terms/LCSH
15729	Louis Bonaparte, King of Holland, 1778-1846	http://purl.org/dc/terms/LCSH
15730	Joseph Bonaparte, King of Spain, 1768-1844	http://purl.org/dc/terms/LCSH
15731	Land League (Ireland) -- Fiction	http://purl.org/dc/terms/LCSH
15732	Land tenure -- Fiction	http://purl.org/dc/terms/LCSH
15733	Actresses -- Great Britain -- Correspondence	http://purl.org/dc/terms/LCSH
15734	Epic poetry, Greek	http://purl.org/dc/terms/LCSH
15735	Paleontology -- Permian	http://purl.org/dc/terms/LCSH
15736	Pelycosauria	http://purl.org/dc/terms/LCSH
15737	Chiriquí (Panama : Province) -- Antiquities	http://purl.org/dc/terms/LCSH
15738	Indians of Central America -- Panama	http://purl.org/dc/terms/LCSH
15739	Indian pottery -- Panama	http://purl.org/dc/terms/LCSH
15740	Mexico -- History -- European intervention, 1861-1867 -- Fiction	http://purl.org/dc/terms/LCSH
15741	Man-woman relationships -- Humor	http://purl.org/dc/terms/LCSH
15742	United States. Homeland Security Act of 2002	http://purl.org/dc/terms/LCSH
15743	Terrorism -- United States -- Prevention	http://purl.org/dc/terms/LCSH
15744	National security -- Law and legislation -- United States	http://purl.org/dc/terms/LCSH
15745	Administrative agencies -- United States -- Reorganization	http://purl.org/dc/terms/LCSH
15746	Emergency management -- United States	http://purl.org/dc/terms/LCSH
15747	United States. Dept. of Homeland Security	http://purl.org/dc/terms/LCSH
15748	Constitutional history -- France -- Sources	http://purl.org/dc/terms/LCSH
15749	Naples, Bay of (Italy)	http://purl.org/dc/terms/LCSH
15750	Murder -- United States	http://purl.org/dc/terms/LCSH
15751	Children -- Religious life -- Juvenile literature	http://purl.org/dc/terms/LCSH
15752	Women and socialism	http://purl.org/dc/terms/LCSH
15753	Grace (Theology) -- Sermons	http://purl.org/dc/terms/LCSH
15754	Sermons, American -- 19th century	http://purl.org/dc/terms/LCSH
15755	Human geography -- North America	http://purl.org/dc/terms/LCSH
15756	Physical geography -- North America	http://purl.org/dc/terms/LCSH
15757	Cornaro, Luigi, 1475-1566	http://purl.org/dc/terms/LCSH
15758	Longevity -- Early works to 1800	http://purl.org/dc/terms/LCSH
15759	Dwellings -- Fiction	http://purl.org/dc/terms/LCSH
15760	Tunisia -- Church history -- Fiction	http://purl.org/dc/terms/LCSH
15761	Great Britain -- Social life and customs -- 19th century	http://purl.org/dc/terms/LCSH
15762	Married people -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
15763	Browning, Elizabeth (Barrett) 1806-1861 -- Marriage	http://purl.org/dc/terms/LCSH
15764	Browning, Robert, 1812-1889 -- Marriage	http://purl.org/dc/terms/LCSH
15765	Presbyterian Church -- Liturgy -- History	http://purl.org/dc/terms/LCSH
15766	Public worship -- Presbyterian Church -- History	http://purl.org/dc/terms/LCSH
15767	Manual training -- Methods and manuals	http://purl.org/dc/terms/LCSH
15768	Turkey -- Politics and government -- Caricatures and cartoons	http://purl.org/dc/terms/LCSH
15769	Health resorts -- England -- Buxton (Derbyshire)	http://purl.org/dc/terms/LCSH
15770	Mineral waters -- England	http://purl.org/dc/terms/LCSH
15771	Jinn -- Fiction	http://purl.org/dc/terms/LCSH
15772	Art, Renaissance -- Italy	http://purl.org/dc/terms/LCSH
15773	World War, 1914-1918 -- Campaigns	http://purl.org/dc/terms/LCSH
15774	Paris (France) -- History -- 19th century	http://purl.org/dc/terms/LCSH
15775	Natural history -- Alaska	http://purl.org/dc/terms/LCSH
15776	Muir, John, 1838-1914 -- Travel -- Alaska	http://purl.org/dc/terms/LCSH
15777	Young, Samuel Hall, 1847-1927 -- Travel -- Alaska	http://purl.org/dc/terms/LCSH
15778	Authors, Portuguese -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
15779	Australia -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
15780	Istanbul (Turkey) -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
15781	Rain and rainfall	http://purl.org/dc/terms/LCSH
15782	Cyrus, King of Persia, -529 B.C.	http://purl.org/dc/terms/LCSH
15783	Stevenson, Robert Louis, 1850-1894 -- Correspondence	http://purl.org/dc/terms/LCSH
15784	East Anglia (England)	http://purl.org/dc/terms/LCSH
15785	Andersonville Prison	http://purl.org/dc/terms/LCSH
15786	Confederate States of America. Army -- Prisons	http://purl.org/dc/terms/LCSH
15787	Military prisons	http://purl.org/dc/terms/LCSH
15788	Nihilism (Philosophy) -- Fiction	http://purl.org/dc/terms/LCSH
15789	Australian wit and humor	http://purl.org/dc/terms/LCSH
15790	Atlantic Intracoastal Waterway -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15791	Justice, Administration of -- United States	http://purl.org/dc/terms/LCSH
15792	Education -- Scotland -- History -- 19th century	http://purl.org/dc/terms/LCSH
15793	Geologists -- Scotland -- Biography	http://purl.org/dc/terms/LCSH
15794	Miller, Hugh, 1802-1856 -- Knowledge and learning	http://purl.org/dc/terms/LCSH
15795	Italian poetry -- 16th century	http://purl.org/dc/terms/LCSH
15796	Literary quarrels	http://purl.org/dc/terms/LCSH
15797	Accident investigation -- Fiction	http://purl.org/dc/terms/LCSH
15798	Alexandria (Va.) -- History	http://purl.org/dc/terms/LCSH
15799	Historic buildings -- Virginia -- Alexandria	http://purl.org/dc/terms/LCSH
15800	Alexandria (Va.) -- Buildings, structures, etc.	http://purl.org/dc/terms/LCSH
15801	Covenanters -- Fiction	http://purl.org/dc/terms/LCSH
15802	Scotland -- History -- Stuarts, to the Union, 1371-1707 -- Fiction	http://purl.org/dc/terms/LCSH
15803	Mayas	http://purl.org/dc/terms/LCSH
15804	Yucatán Peninsula -- Antiquities	http://purl.org/dc/terms/LCSH
15805	Architecture -- Italy -- Venice	http://purl.org/dc/terms/LCSH
15806	Christian socialism	http://purl.org/dc/terms/LCSH
15807	Communism and Christianity	http://purl.org/dc/terms/LCSH
15808	Freud, Sigmund, 1856-1939 -- Views on art	http://purl.org/dc/terms/LCSH
15809	Psychoanalysis and art	http://purl.org/dc/terms/LCSH
15810	Michelangelo Buonarroti, 1475-1564. Moses	http://purl.org/dc/terms/LCSH
15811	Dante Alighieri, 1265-1321. Inferno	http://purl.org/dc/terms/LCSH
15812	Baptists -- Periodicals	http://purl.org/dc/terms/LCSH
15813	Versification	http://purl.org/dc/terms/LCSH
15814	Princes -- Greece -- Fiction	http://purl.org/dc/terms/LCSH
15815	Telemachus (Greek mythology) -- Fiction	http://purl.org/dc/terms/LCSH
15816	Architecture -- Dictionaries	http://purl.org/dc/terms/LCSH
15817	Gnosticism	http://purl.org/dc/terms/LCSH
15818	Nature -- Mythology -- Juvenile literature	http://purl.org/dc/terms/LCSH
15819	Mythology, Classical -- Juvenile literature	http://purl.org/dc/terms/LCSH
15820	Law -- England	http://purl.org/dc/terms/LCSH
15821	Books -- History	http://purl.org/dc/terms/LCSH
15822	Book ornamentation	http://purl.org/dc/terms/LCSH
15823	Graphic design (Typography)	http://purl.org/dc/terms/LCSH
15824	Passos, José da Silva, 1800-1863	http://purl.org/dc/terms/LCSH
15825	Agriculture -- Ontario	http://purl.org/dc/terms/LCSH
15826	Greece -- History -- Juvenile literature	http://purl.org/dc/terms/LCSH
15827	Roads -- History	http://purl.org/dc/terms/LCSH
15828	Infants -- Travel	http://purl.org/dc/terms/LCSH
15829	World War, 1939-1945 -- Transportation -- United States	http://purl.org/dc/terms/LCSH
15830	Enlightenment	http://purl.org/dc/terms/LCSH
15831	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- Rhode Island Artillery -- 1st -- Battery D	http://purl.org/dc/terms/LCSH
15832	Mallock, W. H. (William Hurrell), 1849-1923	http://purl.org/dc/terms/LCSH
15833	Darcy, Lord (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
15834	Great Britain -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15835	Ego (Psychology)	http://purl.org/dc/terms/LCSH
15836	Pompey, the Great, 106-48 B.C. -- Drama	http://purl.org/dc/terms/LCSH
15837	English language -- Compound words	http://purl.org/dc/terms/LCSH
15838	Prisoners of war -- Fiction	http://purl.org/dc/terms/LCSH
15839	Mat industry -- Philippines	http://purl.org/dc/terms/LCSH
15840	Great Britain -- Social life and customs -- 1066-1485 -- Sources	http://purl.org/dc/terms/LCSH
15841	Wizards -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15842	Voice -- Care and hygiene	http://purl.org/dc/terms/LCSH
15843	Quental, Antero de, 1842-1891. Bom senso e bom gosto	http://purl.org/dc/terms/LCSH
15844	Logic, Modern -- 19th century	http://purl.org/dc/terms/LCSH
15845	Folklore -- France -- Brittany	http://purl.org/dc/terms/LCSH
15846	Brittany (France) -- Antiquities	http://purl.org/dc/terms/LCSH
15847	Netherlands -- Foreign relations -- United States	http://purl.org/dc/terms/LCSH
15848	United States -- Foreign relations -- Netherlands	http://purl.org/dc/terms/LCSH
15849	Spies -- Fiction	http://purl.org/dc/terms/LCSH
15850	Papacy -- History -- To 1309	http://purl.org/dc/terms/LCSH
15851	Church history -- 11th century	http://purl.org/dc/terms/LCSH
15852	Gregory VII, Pope, approximately 1015-1085	http://purl.org/dc/terms/LCSH
15853	Vianney, Jean-Baptiste-Marie, Saint, 1786-1859	http://purl.org/dc/terms/LCSH
15854	Adrian IV, Pope, -1159	http://purl.org/dc/terms/LCSH
15855	Neighborliness -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15856	Wells, H. G. (Herbert George), 1866-1946. God the invisible king	http://purl.org/dc/terms/LCSH
15857	Vampires	http://purl.org/dc/terms/LCSH
15858	Episcopal Church -- Dictionaries	http://purl.org/dc/terms/LCSH
15859	Theology -- Dictionaries	http://purl.org/dc/terms/LCSH
15860	Home economics -- Juvenile literature	http://purl.org/dc/terms/LCSH
15861	Bible -- Juvenile literature	http://purl.org/dc/terms/LCSH
15862	Elijah -- (Biblical prophet) -- Juvenile literature	http://purl.org/dc/terms/LCSH
15863	Philippine fiction (Spanish)	http://purl.org/dc/terms/LCSH
15864	French language -- Dialects -- France -- Normandy	http://purl.org/dc/terms/LCSH
15865	Abandoned houses -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15866	Theater -- France -- History -- 19th century	http://purl.org/dc/terms/LCSH
15867	Comédie-Française	http://purl.org/dc/terms/LCSH
15868	Napoleon I, Emperor of the French, 1769-1821 -- Relations with women	http://purl.org/dc/terms/LCSH
15869	George, Mademoiselle (Marguerite-Joséphine Weimer), 1787-1867	http://purl.org/dc/terms/LCSH
15870	Actresses -- France -- Biography	http://purl.org/dc/terms/LCSH
15871	Bible -- Authorship	http://purl.org/dc/terms/LCSH
15872	Sacraments -- Church of England	http://purl.org/dc/terms/LCSH
15873	First loves -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15874	Daudet, Alphonse, 1840-1897	http://purl.org/dc/terms/LCSH
15875	Portuguese -- Morocco -- History -- 16th century	http://purl.org/dc/terms/LCSH
15876	United States -- History -- Queen Anne's War, 1702-1713	http://purl.org/dc/terms/LCSH
15877	United States -- History -- King William's War, 1689-1697	http://purl.org/dc/terms/LCSH
15878	United States -- History -- King George's War, 1744-1748	http://purl.org/dc/terms/LCSH
15879	Portugal -- History -- Period of discoveries, 1385-1580	http://purl.org/dc/terms/LCSH
15880	Everts, Truman, 1816-1901 -- Travel -- Yellowstone National Park	http://purl.org/dc/terms/LCSH
15881	Search and rescue operations -- Yellowstone National Park -- History -- 19th century	http://purl.org/dc/terms/LCSH
15882	Ethnology -- Great Britain	http://purl.org/dc/terms/LCSH
15883	English drama -- Restoration, 1660-1700	http://purl.org/dc/terms/LCSH
15884	Cheese -- Varieties -- Netherlands	http://purl.org/dc/terms/LCSH
15885	Cheesemakers -- Netherlands -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
15886	Cheesemaking -- Netherlands -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
15887	Absence and presumption of death -- Fiction	http://purl.org/dc/terms/LCSH
15888	Great Britain -- History -- 14th century -- Fiction	http://purl.org/dc/terms/LCSH
15889	Europe -- History -- 14th century -- Fiction	http://purl.org/dc/terms/LCSH
15890	Philadelphia (Pa.) -- History -- Revolution, 1775-1783 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15891	Portuguese -- Ethiopia -- History	http://purl.org/dc/terms/LCSH
15892	Adorne, Anselme, 1424-1483	http://purl.org/dc/terms/LCSH
15893	World War, 1914-1918 -- Campaigns -- Eastern Front -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15894	Fort Ticonderoga (N.Y.) -- Capture, 1777 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15895	Wealth -- United States	http://purl.org/dc/terms/LCSH
15896	Teachers -- Training of	http://purl.org/dc/terms/LCSH
15897	Eliot, George, 1819-1880 -- Exhibitions	http://purl.org/dc/terms/LCSH
15898	Richardson, Samuel, 1689-1761 -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
15899	Grail -- Fiction	http://purl.org/dc/terms/LCSH
15900	Poor girls -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15901	Jutland (Denmark) -- Fiction	http://purl.org/dc/terms/LCSH
15902	Prison wardens -- Fiction	http://purl.org/dc/terms/LCSH
15903	Folklore -- Norway	http://purl.org/dc/terms/LCSH
15904	Fairy tales -- Norway	http://purl.org/dc/terms/LCSH
15905	Agriculture -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
15906	Rossini, Gioacchino, 1792-1868	http://purl.org/dc/terms/LCSH
15907	Composers -- Italy -- Biography	http://purl.org/dc/terms/LCSH
15908	Ireland -- History -- 1649-1660 -- Fiction	http://purl.org/dc/terms/LCSH
15909	Transportation -- United States -- History	http://purl.org/dc/terms/LCSH
15910	Quartier latin (Paris, France)	http://purl.org/dc/terms/LCSH
15911	Shakespeare, William, 1564-1616 -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
15912	Socialism -- Italy -- Sicily	http://purl.org/dc/terms/LCSH
15913	Spanish literature -- 19th century	http://purl.org/dc/terms/LCSH
15914	Puerto Rico -- Description and travel	http://purl.org/dc/terms/LCSH
15915	Prayers	http://purl.org/dc/terms/LCSH
15916	Opticians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15917	Methodist Church (Canada)	http://purl.org/dc/terms/LCSH
15918	Mammals -- South Dakota	http://purl.org/dc/terms/LCSH
15919	Expedition of the Thousand, Italy, 1860 -- Personal narratives	http://purl.org/dc/terms/LCSH
15920	Italy -- History -- War of 1860-1861 -- Personal narratives	http://purl.org/dc/terms/LCSH
15921	Horsham (West Sussex, England)	http://purl.org/dc/terms/LCSH
15922	Dressmakers -- Fiction	http://purl.org/dc/terms/LCSH
15923	Authorship -- Style manuals	http://purl.org/dc/terms/LCSH
15924	Diamond jewelry -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15925	Satellites -- Fiction	http://purl.org/dc/terms/LCSH
15926	Great Plains toad -- Larvae	http://purl.org/dc/terms/LCSH
15927	Tadpoles	http://purl.org/dc/terms/LCSH
15928	Samoan Islands -- History	http://purl.org/dc/terms/LCSH
15929	Poetry, Modern -- 19th century	http://purl.org/dc/terms/LCSH
15930	Trinity College (University of Cambridge). Library -- Catalogs	http://purl.org/dc/terms/LCSH
15931	Shakespeare, William, 1564-1616 -- Bibliography -- Catalogs	http://purl.org/dc/terms/LCSH
15932	Ruth (Biblical figure) -- Juvenile literature	http://purl.org/dc/terms/LCSH
15933	Atlantic Coast (U.S.) -- Description and travel -- Fiction	http://purl.org/dc/terms/LCSH
15934	Pocket mice	http://purl.org/dc/terms/LCSH
15935	Airplanes -- Motors (Diesel)	http://purl.org/dc/terms/LCSH
15936	Mine pumps -- History	http://purl.org/dc/terms/LCSH
15937	Mining machinery -- History	http://purl.org/dc/terms/LCSH
15938	Whitman, Walt, 1819-1892 -- Poetry	http://purl.org/dc/terms/LCSH
15939	Gowrie Conspiracy, 1600	http://purl.org/dc/terms/LCSH
15940	Mammals -- Colorado -- Mesa Verde National Park	http://purl.org/dc/terms/LCSH
15941	Seduction -- Poetry	http://purl.org/dc/terms/LCSH
15942	Sales personnel -- Fiction	http://purl.org/dc/terms/LCSH
15943	Wood rats	http://purl.org/dc/terms/LCSH
15944	Canada -- History -- 1867-1914	http://purl.org/dc/terms/LCSH
15945	Mammals -- Kansas	http://purl.org/dc/terms/LCSH
15946	United States. Army. Ohio Artillery. 11th Independent Battery, 1862-1865	http://purl.org/dc/terms/LCSH
15947	Corinth, Battle of, Corinth, Miss., 1862	http://purl.org/dc/terms/LCSH
15948	Iuka (Miss.) -- History -- Siege, 1862	http://purl.org/dc/terms/LCSH
15949	Ohio -- History -- Civil War, 1861-1865 -- Regimental histories	http://purl.org/dc/terms/LCSH
15950	Crane, William E. (William Edmund)	http://purl.org/dc/terms/LCSH
15951	United States. Army. Ohio Cavalry Regiment, 4th (1861-1865)	http://purl.org/dc/terms/LCSH
15952	Paleontology -- Pennsylvanian	http://purl.org/dc/terms/LCSH
15953	Amphibians, Fossil	http://purl.org/dc/terms/LCSH
15954	Devil -- Early works to 1800	http://purl.org/dc/terms/LCSH
15955	Snow Hill Normal and Industrial Institute (Ala.) -- History	http://purl.org/dc/terms/LCSH
15956	Slavery -- Suriname	http://purl.org/dc/terms/LCSH
15957	Moles (Animals)	http://purl.org/dc/terms/LCSH
15958	Liberty -- Philosophy	http://purl.org/dc/terms/LCSH
15959	Department stores	http://purl.org/dc/terms/LCSH
15960	United States. Army. Pennsylvania Infantry Regiment, 191st (1864-1865)	http://purl.org/dc/terms/LCSH
15961	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- Pennsylvania Infantry -- 191st	http://purl.org/dc/terms/LCSH
15962	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- Pennsylvania Infantry -- 190th	http://purl.org/dc/terms/LCSH
15963	United States. Army. Pennsylvania Infantry Regiment, 190th (1864-1865)	http://purl.org/dc/terms/LCSH
15964	Italian drama (Tragedy)	http://purl.org/dc/terms/LCSH
15965	Jones, J. B. (John Beauchamp), 1810-1866 -- Diaries	http://purl.org/dc/terms/LCSH
15966	Shrews	http://purl.org/dc/terms/LCSH
15967	Squirrels	http://purl.org/dc/terms/LCSH
15968	Irish -- Canada -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15969	Cotton growing -- Brazil -- Early works to 1800	http://purl.org/dc/terms/LCSH
15970	Cassava -- Early works to 1800	http://purl.org/dc/terms/LCSH
15971	Portugal -- Colonies -- America -- Commerce -- Early works to 1800	http://purl.org/dc/terms/LCSH
15972	Frigates -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15973	Catholics -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15974	Kindergarten	http://purl.org/dc/terms/LCSH
15975	Kindergarten -- Methods and manuals	http://purl.org/dc/terms/LCSH
15976	Myxomycetes	http://purl.org/dc/terms/LCSH
15977	Germany. Heer -- Fiction	http://purl.org/dc/terms/LCSH
15978	Mass media	http://purl.org/dc/terms/LCSH
15979	Spenser, Edmund, 1552?-1599	http://purl.org/dc/terms/LCSH
15980	Anarchists	http://purl.org/dc/terms/LCSH
15981	Anarchism -- History	http://purl.org/dc/terms/LCSH
15982	Educators -- Netherlands -- Biography	http://purl.org/dc/terms/LCSH
15983	Ligthart, Jan, 1859-1916	http://purl.org/dc/terms/LCSH
15984	Syndicalism	http://purl.org/dc/terms/LCSH
15985	Labor movement	http://purl.org/dc/terms/LCSH
15986	Rhogeessa	http://purl.org/dc/terms/LCSH
15987	Bicycle touring -- Asia	http://purl.org/dc/terms/LCSH
15988	Allen, Thomas Gaskell -- Travel -- Asia	http://purl.org/dc/terms/LCSH
15989	Sachtleben, William Lewis -- Travel -- Asia	http://purl.org/dc/terms/LCSH
15990	Mexican War, 1846-1848 -- Regimental histories -- United States -- Engineers	http://purl.org/dc/terms/LCSH
15991	United States. Army. Corps of Engineers. Company A	http://purl.org/dc/terms/LCSH
15992	Songs, French	http://purl.org/dc/terms/LCSH
15993	Women -- Employment -- New York (State) -- New York -- History -- Sources	http://purl.org/dc/terms/LCSH
15994	Children's stories, Flemish	http://purl.org/dc/terms/LCSH
15995	Painting -- Study and teaching -- Juvenile fiction	http://purl.org/dc/terms/LCSH
15996	Saints -- Scotland	http://purl.org/dc/terms/LCSH
15997	Scotland -- Church history -- Biography	http://purl.org/dc/terms/LCSH
15998	Bagnold, Enid	http://purl.org/dc/terms/LCSH
15999	Nurses -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
16000	Amsterdam (Netherlands) -- Pictorial works	http://purl.org/dc/terms/LCSH
16001	Riots -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16002	Coal miners -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16003	Coal mines and mining -- Great Britain -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16004	Indians of North America -- Wars	http://purl.org/dc/terms/LCSH
16005	Literary landmarks	http://purl.org/dc/terms/LCSH
16006	Mammals -- Nebraska	http://purl.org/dc/terms/LCSH
16007	Newspapers -- Sections, columns, etc. -- Excerpts	http://purl.org/dc/terms/LCSH
16008	Auctioneers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16009	Auctions -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16010	Mammals -- Mexico -- Jalisco	http://purl.org/dc/terms/LCSH
16011	Riddles, Finnish	http://purl.org/dc/terms/LCSH
16012	Mammals -- Mexico	http://purl.org/dc/terms/LCSH
16013	Bats -- Mexico	http://purl.org/dc/terms/LCSH
16014	Mice	http://purl.org/dc/terms/LCSH
16015	Indeterminate sentences -- United States	http://purl.org/dc/terms/LCSH
16016	Keller, Gottfried, 1819-1890	http://purl.org/dc/terms/LCSH
16017	English fiction -- Early modern, 1500-1700 -- History and criticism	http://purl.org/dc/terms/LCSH
16018	Pocket gophers, Fossil	http://purl.org/dc/terms/LCSH
16019	Boarding schools	http://purl.org/dc/terms/LCSH
16020	Copyright	http://purl.org/dc/terms/LCSH
16021	Germany -- Intellectual life	http://purl.org/dc/terms/LCSH
16022	Great Britain -- Commerce	http://purl.org/dc/terms/LCSH
16023	Great Britain -- Commerce -- Germany	http://purl.org/dc/terms/LCSH
16024	Germany -- Commerce -- Great Britain	http://purl.org/dc/terms/LCSH
16025	Fantasy fiction, Austrian	http://purl.org/dc/terms/LCSH
16026	Church of England -- Dictionaries	http://purl.org/dc/terms/LCSH
16027	Portuguese -- India	http://purl.org/dc/terms/LCSH
16028	Frogs	http://purl.org/dc/terms/LCSH
16029	Ritualism -- History -- 19th century	http://purl.org/dc/terms/LCSH
16030	Church of England -- Liturgy -- Texts -- Rubrics	http://purl.org/dc/terms/LCSH
16031	American Colonization Society	http://purl.org/dc/terms/LCSH
16032	Paddle steamers	http://purl.org/dc/terms/LCSH
16033	Catamarans	http://purl.org/dc/terms/LCSH
16034	Fulton, Robert, 1765-1815	http://purl.org/dc/terms/LCSH
16035	Rembrandt Harmenszoon van Rijn, 1606-1669 -- Catalogs	http://purl.org/dc/terms/LCSH
16036	Mental illness -- Great Britain	http://purl.org/dc/terms/LCSH
16037	Psychiatric hospitals -- Great Britain	http://purl.org/dc/terms/LCSH
16038	Mentally ill -- Care	http://purl.org/dc/terms/LCSH
16039	Mental health laws -- Great Britain	http://purl.org/dc/terms/LCSH
16040	Mittens -- Fiction	http://purl.org/dc/terms/LCSH
16041	Social isolation -- Fiction	http://purl.org/dc/terms/LCSH
16042	Eliot, Samuel Atkins, 1798-1862	http://purl.org/dc/terms/LCSH
16043	Fugitive slave law of 1850	http://purl.org/dc/terms/LCSH
16044	Caricature -- Great Britain	http://purl.org/dc/terms/LCSH
16045	Illustration of books -- Great Britain -- 19th century	http://purl.org/dc/terms/LCSH
16046	Jesuits -- Education -- History	http://purl.org/dc/terms/LCSH
16047	Jesuits -- Brazil -- History	http://purl.org/dc/terms/LCSH
16048	Legends -- Spain	http://purl.org/dc/terms/LCSH
16049	Spanish literature -- History and criticism	http://purl.org/dc/terms/LCSH
16050	Ballads, Spanish	http://purl.org/dc/terms/LCSH
16051	Public libraries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16052	Medicine in the Bible	http://purl.org/dc/terms/LCSH
16053	Burgoyne's Invasion, 1777	http://purl.org/dc/terms/LCSH
16054	New York (State) -- History -- Colonial period, ca. 1600-1775 -- Fiction	http://purl.org/dc/terms/LCSH
16055	Montréal (Québec) -- Fiction	http://purl.org/dc/terms/LCSH
16056	Self-defense	http://purl.org/dc/terms/LCSH
16057	Weapons	http://purl.org/dc/terms/LCSH
16058	Schlegel, August Wilhelm, 1767-1845	http://purl.org/dc/terms/LCSH
16059	Home economics -- Fiction	http://purl.org/dc/terms/LCSH
16060	England	http://purl.org/dc/terms/LCSH
16061	Hylidae -- Latin America	http://purl.org/dc/terms/LCSH
16062	Frogs -- Latin America	http://purl.org/dc/terms/LCSH
16063	Leaf frogs	http://purl.org/dc/terms/LCSH
16064	Zwingli, Ulrich, 1484-1531	http://purl.org/dc/terms/LCSH
16065	Reformation -- Switzerland	http://purl.org/dc/terms/LCSH
16066	India -- History -- 1000-1526	http://purl.org/dc/terms/LCSH
16067	Albuquerque, Afonso de, 1453-1515	http://purl.org/dc/terms/LCSH
16068	Portuguese -- India -- Biography	http://purl.org/dc/terms/LCSH
16069	Hahnemann, Samuel, 1755-1843	http://purl.org/dc/terms/LCSH
16070	Wooden boxes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16071	Confederate States of America. Army. Morgan's Cavalry Division	http://purl.org/dc/terms/LCSH
16072	Morgan, John Hunt, 1825-1864	http://purl.org/dc/terms/LCSH
16073	New Zealand -- Church history	http://purl.org/dc/terms/LCSH
16074	Church of the Province of New Zealand -- History	http://purl.org/dc/terms/LCSH
16075	Longevity -- Fiction	http://purl.org/dc/terms/LCSH
16076	Gladiolus	http://purl.org/dc/terms/LCSH
16077	Lexicographers -- United States -- Biography	http://purl.org/dc/terms/LCSH
16078	Webster, Noah, 1758-1843	http://purl.org/dc/terms/LCSH
16079	North Holland (Netherlands)	http://purl.org/dc/terms/LCSH
16080	Shakespeare, William, 1564-1616 -- Contemporaries	http://purl.org/dc/terms/LCSH
16081	Sacramento Mountain salamander	http://purl.org/dc/terms/LCSH
16082	Richardson, Samuel, 1689-1761	http://purl.org/dc/terms/LCSH
16083	Acadians -- Biography	http://purl.org/dc/terms/LCSH
16084	Acadians -- United States	http://purl.org/dc/terms/LCSH
16085	Borda, Marie Marthe	http://purl.org/dc/terms/LCSH
16086	Labiche, Emmeline	http://purl.org/dc/terms/LCSH
16087	Nova Scotia -- History -- 1713-1763	http://purl.org/dc/terms/LCSH
16088	Urso, Camilla, 1842-1902	http://purl.org/dc/terms/LCSH
16089	Germany. Heer -- Military life -- Fiction	http://purl.org/dc/terms/LCSH
16090	Plymouth County (Mass.)	http://purl.org/dc/terms/LCSH
16091	Natural history -- Massachusetts	http://purl.org/dc/terms/LCSH
16092	Pears	http://purl.org/dc/terms/LCSH
16093	Plum	http://purl.org/dc/terms/LCSH
16094	Pride and vanity -- Fiction	http://purl.org/dc/terms/LCSH
16095	Elves -- Fiction	http://purl.org/dc/terms/LCSH
16096	African Americans -- Race identity	http://purl.org/dc/terms/LCSH
16097	United States -- History -- Revolution, 1775-1783 -- Participation, African American	http://purl.org/dc/terms/LCSH
16098	Savannah (Ga.) -- History -- Siege, 1779	http://purl.org/dc/terms/LCSH
16099	Gettysburg Campaign, 1863	http://purl.org/dc/terms/LCSH
16100	United States. Army. New York Infantry Regiment, 23rd (1861-1863)	http://purl.org/dc/terms/LCSH
16101	United States. Coast Guard -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16102	African American churches	http://purl.org/dc/terms/LCSH
16103	Kathleen (Bark)	http://purl.org/dc/terms/LCSH
16104	Whaling	http://purl.org/dc/terms/LCSH
16105	Attitude change -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16106	Empathy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16107	Women teachers -- Drama	http://purl.org/dc/terms/LCSH
16108	Single women -- Drama	http://purl.org/dc/terms/LCSH
16109	Sisters -- Drama	http://purl.org/dc/terms/LCSH
16110	New England	http://purl.org/dc/terms/LCSH
16111	Arawak language	http://purl.org/dc/terms/LCSH
16112	Kleist, Heinrich von, 1777-1811	http://purl.org/dc/terms/LCSH
16113	English language -- Old English, ca. 450-1100 -- Readers	http://purl.org/dc/terms/LCSH
16114	English language -- Old English, ca. 450-1100 -- Grammar	http://purl.org/dc/terms/LCSH
16115	Liberty -- History	http://purl.org/dc/terms/LCSH
16116	Hoffman, Frederick L. (Frederick Ludwig), 1865-1946. Race traits and tendencies of the American Negro	http://purl.org/dc/terms/LCSH
16117	Riddles, German	http://purl.org/dc/terms/LCSH
16118	Mafia -- Fiction	http://purl.org/dc/terms/LCSH
16119	English poetry -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
16120	Wars of Liberation, 1813-1814 -- Fiction	http://purl.org/dc/terms/LCSH
16121	Powhatan Indians -- Biography	http://purl.org/dc/terms/LCSH
16122	Powhatan women -- Biography	http://purl.org/dc/terms/LCSH
16123	Slave insurrections -- South Carolina -- Charleston	http://purl.org/dc/terms/LCSH
16124	Charleston (S.C.) -- History -- Slave Insurrection, 1822	http://purl.org/dc/terms/LCSH
16125	Vesey, Denmark, approximately 1767-1822	http://purl.org/dc/terms/LCSH
16126	Allophryne ruthveni	http://purl.org/dc/terms/LCSH
16127	Frogs -- South America	http://purl.org/dc/terms/LCSH
16128	Mathematics -- Periodicals	http://purl.org/dc/terms/LCSH
16129	Rudolph, R. J. W. (Roelof Jan Willem), 1862-1914	http://purl.org/dc/terms/LCSH
16130	Socialism and Christianity -- Netherlands	http://purl.org/dc/terms/LCSH
16131	Antislavery movements -- Massachusetts -- Boston	http://purl.org/dc/terms/LCSH
16132	African American criminals	http://purl.org/dc/terms/LCSH
16133	Peonage -- United States	http://purl.org/dc/terms/LCSH
16134	Epic poetry, Italian -- History and criticism	http://purl.org/dc/terms/LCSH
16135	Boiardo, Matteo Maria, 1440 or 1441-1494	http://purl.org/dc/terms/LCSH
16136	Middle class -- Germany -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16137	Zoology, Economic	http://purl.org/dc/terms/LCSH
16138	Anatomy	http://purl.org/dc/terms/LCSH
16139	Vocation (in religious orders, congregations, etc.)	http://purl.org/dc/terms/LCSH
16140	Vocation, Ecclesiastical	http://purl.org/dc/terms/LCSH
16141	Epic poetry, German -- Translations into English	http://purl.org/dc/terms/LCSH
16142	Philippines -- History -- Philippine American War, 1899-1902 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16143	Apache Indians -- History	http://purl.org/dc/terms/LCSH
16144	Apache Indians -- Kings and rulers -- Biography	http://purl.org/dc/terms/LCSH
16145	Geronimo, 1829-1909	http://purl.org/dc/terms/LCSH
16146	Apache Indians -- Biography	http://purl.org/dc/terms/LCSH
16147	Ball's Bluff, Battle of, Va., 1861	http://purl.org/dc/terms/LCSH
16148	Natural history -- New York (State) -- Adirondack Mountains	http://purl.org/dc/terms/LCSH
16149	Adirondack Mountains (N.Y.) -- Biography	http://purl.org/dc/terms/LCSH
16150	Wilderness areas -- New York (State) -- Adirondack Mountains	http://purl.org/dc/terms/LCSH
16151	Warner, Charles Dudley, 1829-1900 -- Homes and haunts -- New York (State) -- Adirondack Mountains	http://purl.org/dc/terms/LCSH
16152	Adirondack Mountains (N.Y.) -- Intellectual life -- 19th century	http://purl.org/dc/terms/LCSH
16153	Behaim, Martin, 1459-1507	http://purl.org/dc/terms/LCSH
16154	Crummell, Alexander, 1819-1898	http://purl.org/dc/terms/LCSH
16155	African American clergy -- Education	http://purl.org/dc/terms/LCSH
16156	Pets -- Fiction	http://purl.org/dc/terms/LCSH
16157	African Americans -- Colonization	http://purl.org/dc/terms/LCSH
16158	African Americans -- Employment	http://purl.org/dc/terms/LCSH
16159	African Americans -- Economic conditions	http://purl.org/dc/terms/LCSH
16160	African Americans -- Suffrage	http://purl.org/dc/terms/LCSH
16161	African Americans -- Legal status, laws, etc.	http://purl.org/dc/terms/LCSH
16162	Constitutions -- Iowa	http://purl.org/dc/terms/LCSH
16163	Constitutional history -- Iowa	http://purl.org/dc/terms/LCSH
16164	Suffering -- Religious aspects -- Christianity	http://purl.org/dc/terms/LCSH
16165	Germany -- History, Military -- 19th century -- Sources	http://purl.org/dc/terms/LCSH
16166	Seven Years' War, 1756-1763 -- Medical care	http://purl.org/dc/terms/LCSH
16167	Medicine, Military	http://purl.org/dc/terms/LCSH
16168	Military hospitals	http://purl.org/dc/terms/LCSH
16169	Military hygiene	http://purl.org/dc/terms/LCSH
16170	United States -- History -- Civil War, 1861-1865 -- Participation, African American	http://purl.org/dc/terms/LCSH
16171	United States -- History -- War of 1812 -- Participation, African American	http://purl.org/dc/terms/LCSH
16172	African American soldiers -- History	http://purl.org/dc/terms/LCSH
16173	Mothers and daughters -- Juvenile poetry	http://purl.org/dc/terms/LCSH
16174	GA	http://purl.org/dc/terms/LCC
16175	Mathematical geography	http://purl.org/dc/terms/LCSH
16176	Europe -- Civilization	http://purl.org/dc/terms/LCSH
16177	Hell -- Fiction	http://purl.org/dc/terms/LCSH
16178	Indians -- Languages -- Bibliography	http://purl.org/dc/terms/LCSH
16179	United States. Army. New York Infantry Regiment, 61st -- History	http://purl.org/dc/terms/LCSH
16180	Fuller, Charles A.	http://purl.org/dc/terms/LCSH
16181	American literature -- 19th century	http://purl.org/dc/terms/LCSH
16182	Anthropology -- Outlines, syllabi, etc.	http://purl.org/dc/terms/LCSH
16183	JL	http://purl.org/dc/terms/LCC
16184	Prejudices -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16185	Heroes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16186	Forests and forestry -- Vocational guidance	http://purl.org/dc/terms/LCSH
16187	Forestry schools and education -- United States	http://purl.org/dc/terms/LCSH
16188	Saint John River Valley (Me. and N.B.)	http://purl.org/dc/terms/LCSH
16189	Race	http://purl.org/dc/terms/LCSH
16190	Gwyn, Nell, 1650-1687 -- Fiction	http://purl.org/dc/terms/LCSH
16191	Clowns -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16192	Agriculture, Cooperative	http://purl.org/dc/terms/LCSH
16193	Hoffmann, E. T. A. (Ernst Theodor Amadeus), 1776-1822 -- Translations into English	http://purl.org/dc/terms/LCSH
16194	Fantasy fiction, German -- Translations into English	http://purl.org/dc/terms/LCSH
16195	Oliveira Martins, J. P. (Joaquim Pedro), 1845-1894	http://purl.org/dc/terms/LCSH
16196	Statesmen -- Portugal -- Biography	http://purl.org/dc/terms/LCSH
16197	Ballades	http://purl.org/dc/terms/LCSH
16198	New Orleans (La.) -- Harbor	http://purl.org/dc/terms/LCSH
16199	Canals -- Louisiana	http://purl.org/dc/terms/LCSH
16200	Nebraska	http://purl.org/dc/terms/LCSH
16201	Maximilian I, Holy Roman Emperor, 1459-1519	http://purl.org/dc/terms/LCSH
16202	Holy Roman Empire -- History -- Maximilian I, 1493-1519 -- Fiction	http://purl.org/dc/terms/LCSH
16203	Emperors -- Fiction	http://purl.org/dc/terms/LCSH
16204	Essex, Robert Devereux, Earl of, 1566-1601 -- Drama	http://purl.org/dc/terms/LCSH
16205	Southwest, New -- Bibliography	http://purl.org/dc/terms/LCSH
16206	Greek literature, Modern	http://purl.org/dc/terms/LCSH
16207	Greek poetry, Modern	http://purl.org/dc/terms/LCSH
16208	Tennessee, East -- Fiction	http://purl.org/dc/terms/LCSH
16209	Tennessee -- History -- Civil War, 1861-1865 -- Fiction	http://purl.org/dc/terms/LCSH
16210	Abolitionists -- Fiction	http://purl.org/dc/terms/LCSH
16211	Unionists (United States Civil War) -- Fiction	http://purl.org/dc/terms/LCSH
16212	Radio -- Receivers and reception -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
16213	University of Oxford -- Degrees	http://purl.org/dc/terms/LCSH
16214	Degrees, Academic	http://purl.org/dc/terms/LCSH
16215	Glass painting and staining	http://purl.org/dc/terms/LCSH
16216	Tabasco (Mexico : State) -- History, Military	http://purl.org/dc/terms/LCSH
16217	Campers (Persons) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16218	Theater -- Moral and ethical aspects	http://purl.org/dc/terms/LCSH
16219	Theater -- Religious aspects	http://purl.org/dc/terms/LCSH
16220	Demonomania -- History -- To 1500	http://purl.org/dc/terms/LCSH
16221	Witchcraft -- History -- To 1500	http://purl.org/dc/terms/LCSH
16222	Superstition -- History -- To 1500	http://purl.org/dc/terms/LCSH
16223	Satanism -- History -- To 1500	http://purl.org/dc/terms/LCSH
16224	Davis, Charles G. (Charles Gideon), 1820-1903 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
16225	Fugitive slaves -- Legal status, laws, etc. -- Massachusetts -- Boston	http://purl.org/dc/terms/LCSH
16226	Secret service -- United States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16227	Washoe Indians -- Religion	http://purl.org/dc/terms/LCSH
16228	Church of England -- Periodicals	http://purl.org/dc/terms/LCSH
16229	United Church of England and Ireland -- Periodicals	http://purl.org/dc/terms/LCSH
16230	Church of Ireland -- Periodicals	http://purl.org/dc/terms/LCSH
16231	Greek language, Modern	http://purl.org/dc/terms/LCSH
16232	Greek drama (Comedy)	http://purl.org/dc/terms/LCSH
16233	Greek language -- Dialects -- Drama	http://purl.org/dc/terms/LCSH
16234	Mind and body -- Early works to 1800	http://purl.org/dc/terms/LCSH
16235	Froude, James Anthony, 1818-1894. History of England	http://purl.org/dc/terms/LCSH
16236	David, Jacques Louis, 1748-1825	http://purl.org/dc/terms/LCSH
16237	Greek language, Modern -- Political aspects	http://purl.org/dc/terms/LCSH
16238	Greek language, Modern -- Study and teaching -- Greece -- History	http://purl.org/dc/terms/LCSH
16239	Rodents	http://purl.org/dc/terms/LCSH
16240	Confederate States of America. Army. North Carolina Infantry Regiment, 56th. Company F	http://purl.org/dc/terms/LCSH
16241	Mammals -- Utah	http://purl.org/dc/terms/LCSH
16242	Astronomical observatories -- Fiction	http://purl.org/dc/terms/LCSH
16243	Estonian fiction -- Translations into Finnish	http://purl.org/dc/terms/LCSH
16244	Mausoleum of Theodoric (Ravenna, Italy)	http://purl.org/dc/terms/LCSH
16245	Roscoe, William, 1753-1831 -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
16246	Bachelors -- Poetry	http://purl.org/dc/terms/LCSH
16247	Franklin, Battle of, Franklin, Tenn., 1864	http://purl.org/dc/terms/LCSH
16248	Haunted houses -- Fiction	http://purl.org/dc/terms/LCSH
16249	Mérimée, Prosper, 1803-1870. La guzla	http://purl.org/dc/terms/LCSH
16250	Evil eye	http://purl.org/dc/terms/LCSH
16251	Ballads, Serbian	http://purl.org/dc/terms/LCSH
16252	Romanticism -- France	http://purl.org/dc/terms/LCSH
16253	Comparative literature	http://purl.org/dc/terms/LCSH
16254	Songs, Serbian	http://purl.org/dc/terms/LCSH
16255	Folk songs	http://purl.org/dc/terms/LCSH
16256	Civilization, Celtic	http://purl.org/dc/terms/LCSH
16257	Abbott, Jacob, 1803-1879 -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
16258	Women travelers -- Biography	http://purl.org/dc/terms/LCSH
16259	Folklore -- Portugal	http://purl.org/dc/terms/LCSH
16260	Tales -- Spain	http://purl.org/dc/terms/LCSH
16261	Children's stories, Spanish	http://purl.org/dc/terms/LCSH
16262	Tales -- Portugal	http://purl.org/dc/terms/LCSH
16263	Children's stories, Portuguese	http://purl.org/dc/terms/LCSH
16264	Folklore -- Spain	http://purl.org/dc/terms/LCSH
16265	Smeaton, John, 1724-1792	http://purl.org/dc/terms/LCSH
16266	Lighthouses	http://purl.org/dc/terms/LCSH
16267	Great Britain -- History -- Wars of the Roses, 1455-1485 -- Fiction	http://purl.org/dc/terms/LCSH
16268	Monkeys -- Juvenile poetry	http://purl.org/dc/terms/LCSH
16269	Physicians -- Juvenile poetry	http://purl.org/dc/terms/LCSH
16270	Election sermons -- Massachusetts	http://purl.org/dc/terms/LCSH
16271	Penis	http://purl.org/dc/terms/LCSH
16272	Virgin Islands -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16273	Scuba diving -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16274	Danish fiction -- Translations into English	http://purl.org/dc/terms/LCSH
16275	Merchant mariners -- Great Britain -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
16276	Seafaring life -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
16277	Matriarchy	http://purl.org/dc/terms/LCSH
16278	Russian fiction -- History and criticism	http://purl.org/dc/terms/LCSH
16279	Novelists, Russian	http://purl.org/dc/terms/LCSH
16280	Justice, Administration of	http://purl.org/dc/terms/LCSH
16281	Justice	http://purl.org/dc/terms/LCSH
16282	Euthenics	http://purl.org/dc/terms/LCSH
16283	Portuguese literature -- 16th century	http://purl.org/dc/terms/LCSH
16284	Mary Magdalene, Saint -- Fiction	http://purl.org/dc/terms/LCSH
16285	Palestine -- Fiction	http://purl.org/dc/terms/LCSH
16286	Witchcraft -- England -- History	http://purl.org/dc/terms/LCSH
16287	Fishes -- Kansas -- Wakarusa River	http://purl.org/dc/terms/LCSH
16288	De Lancey, William Howe, Sir, 1778-1815	http://purl.org/dc/terms/LCSH
16289	Waterloo, Battle of, Waterloo, Belgium, 1815	http://purl.org/dc/terms/LCSH
16290	Book burning -- Great Britain	http://purl.org/dc/terms/LCSH
16291	Prohibited books -- Great Britain -- History	http://purl.org/dc/terms/LCSH
16292	Censorship -- Great Britain -- History	http://purl.org/dc/terms/LCSH
16293	Bible -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16294	Missions -- Mongolia	http://purl.org/dc/terms/LCSH
16295	Gilmour, James, 1843-1891	http://purl.org/dc/terms/LCSH
16296	Incas -- Fiction	http://purl.org/dc/terms/LCSH
16297	Galicia (Poland and Ukraine) -- Economic conditions -- 19th century	http://purl.org/dc/terms/LCSH
16298	Famines -- Galicia (Poland and Ukraine)	http://purl.org/dc/terms/LCSH
16299	Natural disasters -- Galicia (Poland and Ukraine)	http://purl.org/dc/terms/LCSH
16300	Skåne (Sweden) -- Fiction	http://purl.org/dc/terms/LCSH
16301	Dinners and dining	http://purl.org/dc/terms/LCSH
16302	Gentry -- Lithuania -- Social life and customs -- 19th century -- Poetry	http://purl.org/dc/terms/LCSH
16303	Gentry -- Poland -- Social life and customs -- 19th century -- Poetry	http://purl.org/dc/terms/LCSH
16304	Epic poetry, Polish	http://purl.org/dc/terms/LCSH
16305	Cooking, German	http://purl.org/dc/terms/LCSH
16306	Tall tales	http://purl.org/dc/terms/LCSH
16307	Roberval, Marguerite de -- Fiction	http://purl.org/dc/terms/LCSH
16308	Roberval, Jean François de La Roque, sieur de, 1501?-1560? -- Fiction	http://purl.org/dc/terms/LCSH
16309	Cartier, Jacques, 1491-1557 -- Fiction	http://purl.org/dc/terms/LCSH
16310	Spanish essays	http://purl.org/dc/terms/LCSH
16311	World War, 1914-1918 -- France -- Fiction	http://purl.org/dc/terms/LCSH
16312	English language -- Old English, ca. 450-1100 -- Dictionaries	http://purl.org/dc/terms/LCSH
16313	France -- History -- Invasion of 1814 -- Fiction	http://purl.org/dc/terms/LCSH
16314	Spermatogenesis	http://purl.org/dc/terms/LCSH
16315	Plague -- France -- Marseille -- Early works to 1800	http://purl.org/dc/terms/LCSH
16316	Big Hole, Battle of the, Mont., 1877	http://purl.org/dc/terms/LCSH
16317	Ayesha (Fictitious character : Haggard) -- Fiction	http://purl.org/dc/terms/LCSH
16318	Women -- Africa -- Fiction	http://purl.org/dc/terms/LCSH
16319	Pirates -- History	http://purl.org/dc/terms/LCSH
16320	Portuguese language -- Dictionaries	http://purl.org/dc/terms/LCSH
16321	Universities and colleges -- Ireland	http://purl.org/dc/terms/LCSH
16322	Church and college -- Ireland	http://purl.org/dc/terms/LCSH
16323	Education, Higher -- Ireland	http://purl.org/dc/terms/LCSH
16324	Russian literature -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
16325	Boston Massacre, 1770 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16326	Sandstorms -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16327	Stevenson, Robert Louis, 1850-1894 -- Travel -- Polynesia	http://purl.org/dc/terms/LCSH
16328	Cirripedia	http://purl.org/dc/terms/LCSH
16329	Lepadidae	http://purl.org/dc/terms/LCSH
16330	History -- Dictionaries	http://purl.org/dc/terms/LCSH
16331	Thermodynamics	http://purl.org/dc/terms/LCSH
16332	Appomattox Campaign, 1865	http://purl.org/dc/terms/LCSH
16333	Legal drama	http://purl.org/dc/terms/LCSH
16334	Snakes -- Latin America	http://purl.org/dc/terms/LCSH
16335	India -- Kings and rulers -- Biography	http://purl.org/dc/terms/LCSH
16336	Mogul Empire -- History -- 16th century	http://purl.org/dc/terms/LCSH
16337	India -- History -- 1526-1765	http://purl.org/dc/terms/LCSH
16338	Reptiles -- Mexico -- Coahuila (State)	http://purl.org/dc/terms/LCSH
16339	Trachemys scripta	http://purl.org/dc/terms/LCSH
16340	Vila de Porto Santo (Madeira Islands)	http://purl.org/dc/terms/LCSH
16341	Madeira Islands	http://purl.org/dc/terms/LCSH
16342	Censorship -- Fiction	http://purl.org/dc/terms/LCSH
16343	Aristocracy (Social class) -- England -- Drama	http://purl.org/dc/terms/LCSH
16344	Americans -- England -- Drama	http://purl.org/dc/terms/LCSH
16345	Scientists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16346	Gregory I, Pope, approximately 540-604	http://purl.org/dc/terms/LCSH
16347	United States. Army. Ohio Cavalry Regiment, 7th (1862-1865)	http://purl.org/dc/terms/LCSH
16348	Test pilots -- Fiction	http://purl.org/dc/terms/LCSH
16349	Subconsciousness -- Fiction	http://purl.org/dc/terms/LCSH
16350	Abandoned mines -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16351	Flower language	http://purl.org/dc/terms/LCSH
16352	Cato, Marcus Porcius, 95 B.C.-46 B.C. -- Drama	http://purl.org/dc/terms/LCSH
16353	Lancaster (Ky.) -- History -- Poetry	http://purl.org/dc/terms/LCSH
16354	Hammersmith (London, England) -- Imprints	http://purl.org/dc/terms/LCSH
16355	Printing -- Great Britain -- History	http://purl.org/dc/terms/LCSH
16356	Kelmscott Press	http://purl.org/dc/terms/LCSH
16357	Astronomers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16358	Figurines -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16359	Children with disabilities -- Fiction	http://purl.org/dc/terms/LCSH
16360	Publishers and publishing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16361	Differential equations, Linear	http://purl.org/dc/terms/LCSH
16362	Lutheran Church -- Early works to 1800	http://purl.org/dc/terms/LCSH
16363	Theology -- History -- 16th century -- Early works to 1800	http://purl.org/dc/terms/LCSH
16364	Canada, Western -- Fiction	http://purl.org/dc/terms/LCSH
16365	Books of Chilam Balam	http://purl.org/dc/terms/LCSH
16366	General strikes -- Fiction	http://purl.org/dc/terms/LCSH
16367	General strikes	http://purl.org/dc/terms/LCSH
16368	Labor unions	http://purl.org/dc/terms/LCSH
16369	Strikes and lockouts	http://purl.org/dc/terms/LCSH
16370	Chicago (Ill.) -- Moral conditions	http://purl.org/dc/terms/LCSH
16371	Tattooed people -- Fiction	http://purl.org/dc/terms/LCSH
16372	Tattoo artists -- Fiction	http://purl.org/dc/terms/LCSH
16373	Baccalaureate addresses -- General Society of Mechanics and Tradesmen of the City of New York	http://purl.org/dc/terms/LCSH
16374	Darkover (Imaginary place) -- Fiction	http://purl.org/dc/terms/LCSH
16375	Writing -- Automation -- Fiction	http://purl.org/dc/terms/LCSH
16376	Typewriters -- Fiction	http://purl.org/dc/terms/LCSH
16377	Turtles	http://purl.org/dc/terms/LCSH
16378	Optimism	http://purl.org/dc/terms/LCSH
16379	Transuranium elements -- Synthesis	http://purl.org/dc/terms/LCSH
16380	Igneous rocks	http://purl.org/dc/terms/LCSH
16381	French drama (Tragedy) -- 17th century	http://purl.org/dc/terms/LCSH
16382	Police -- England -- London	http://purl.org/dc/terms/LCSH
16383	Publishers' catalogs -- United States	http://purl.org/dc/terms/LCSH
16384	Textbooks -- Catalogs	http://purl.org/dc/terms/LCSH
16385	Balzac, Honoré de, 1799-1850	http://purl.org/dc/terms/LCSH
16386	Kentucky -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
16387	Asparagus	http://purl.org/dc/terms/LCSH
16388	Southwest, New -- Description and travel	http://purl.org/dc/terms/LCSH
16389	Jewish scholars -- France -- Troyes -- Biography	http://purl.org/dc/terms/LCSH
16390	Rabbis -- France -- Troyes -- Biography	http://purl.org/dc/terms/LCSH
16391	Rashi, 1040-1105	http://purl.org/dc/terms/LCSH
16392	Hale, Nathan, 1755-1776	http://purl.org/dc/terms/LCSH
16393	Portugal -- Politics and government -- 19th century	http://purl.org/dc/terms/LCSH
16394	Portugal -- Economic conditions -- 19th century	http://purl.org/dc/terms/LCSH
16395	Princes -- Russia -- Fiction	http://purl.org/dc/terms/LCSH
16396	Nieces -- Fiction	http://purl.org/dc/terms/LCSH
16397	Epic poetry, Greek -- Translations into Modern Greek	http://purl.org/dc/terms/LCSH
16398	Bible. Romans XIV, 7 -- Sermons	http://purl.org/dc/terms/LCSH
16399	Church and state -- Sermons	http://purl.org/dc/terms/LCSH
16400	Proverbs, Irish	http://purl.org/dc/terms/LCSH
16401	Mozambique Channel -- Fiction	http://purl.org/dc/terms/LCSH
16402	Mammals -- China	http://purl.org/dc/terms/LCSH
16403	Apodemus peninsulae	http://purl.org/dc/terms/LCSH
16404	Willenhall (Walsall, England)	http://purl.org/dc/terms/LCSH
16405	Mammals -- Mexico -- Sinaloa (State)	http://purl.org/dc/terms/LCSH
16406	United States -- Politics and government -- Periodicals	http://purl.org/dc/terms/LCSH
16407	Catholic Church -- Clergy -- Appointment, call, and election	http://purl.org/dc/terms/LCSH
16408	Longevity	http://purl.org/dc/terms/LCSH
16409	Fermented milk	http://purl.org/dc/terms/LCSH
16410	Portuguese -- China -- Macau (Special Administrative Region)	http://purl.org/dc/terms/LCSH
16411	Macau (China : Special Administrative Region) -- History	http://purl.org/dc/terms/LCSH
16412	New York (State) -- Poetry	http://purl.org/dc/terms/LCSH
16413	Fairies -- Poetry	http://purl.org/dc/terms/LCSH
16414	Socialism -- Poetry	http://purl.org/dc/terms/LCSH
16415	Single women	http://purl.org/dc/terms/LCSH
16416	Italian drama -- Italy -- Sicily	http://purl.org/dc/terms/LCSH
16417	Printers' furniture	http://purl.org/dc/terms/LCSH
16418	Appalachians (People) -- Social life and customs	http://purl.org/dc/terms/LCSH
16419	Appalachian Region, Southern -- Description and travel	http://purl.org/dc/terms/LCSH
16420	Appalachian Region, Southern -- Social life and customs	http://purl.org/dc/terms/LCSH
16421	Shelley, Harriet Westbrook, -1816	http://purl.org/dc/terms/LCSH
16422	Ilkhanid dynasty	http://purl.org/dc/terms/LCSH
16423	Mongols -- Iran -- History	http://purl.org/dc/terms/LCSH
16424	Iran -- History -- 640-1500	http://purl.org/dc/terms/LCSH
16425	James V, King of Scotland, 1512-1542 -- Fiction	http://purl.org/dc/terms/LCSH
16426	Hollywood (Los Angeles, Calif.) -- Fiction	http://purl.org/dc/terms/LCSH
16427	Fortune-telling -- New York (State) -- Humor	http://purl.org/dc/terms/LCSH
16428	Blind -- Employment	http://purl.org/dc/terms/LCSH
16429	Gilbert, Elizabeth Margaretta Maria, 1826-1885	http://purl.org/dc/terms/LCSH
16430	Theater -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16431	Argentine fiction -- 19th century	http://purl.org/dc/terms/LCSH
16432	Buenos Aires (Argentina) -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
16433	Sex role	http://purl.org/dc/terms/LCSH
16434	Misogyny	http://purl.org/dc/terms/LCSH
16435	Weininger, Otto, 1880-1903. Geschlecht und Charakter	http://purl.org/dc/terms/LCSH
16436	Folklore -- Romania	http://purl.org/dc/terms/LCSH
16437	Lawrence, Amos, 1786-1852	http://purl.org/dc/terms/LCSH
16438	France -- History -- Insurrection of the Camisards, 1702-1710 -- Fiction	http://purl.org/dc/terms/LCSH
16439	Portugal -- Social life and customs -- Poetry	http://purl.org/dc/terms/LCSH
16440	Massacres -- Fiction	http://purl.org/dc/terms/LCSH
16441	Fort Dearborn Massacre, Chicago, Ill., 1812 -- Fiction	http://purl.org/dc/terms/LCSH
16442	Streets -- France -- Paris	http://purl.org/dc/terms/LCSH
16443	Intellect	http://purl.org/dc/terms/LCSH
16444	Catholic Church -- Ireland -- Periodicals	http://purl.org/dc/terms/LCSH
16445	Catholic Church -- Periodicals	http://purl.org/dc/terms/LCSH
16446	Birds -- United States	http://purl.org/dc/terms/LCSH
16447	Druids and druidism -- Fiction	http://purl.org/dc/terms/LCSH
16448	Gaul -- History -- To 58 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
16449	Screw-cutting machines -- History	http://purl.org/dc/terms/LCSH
16450	France -- History -- Capetians, 987-1328 -- Fiction	http://purl.org/dc/terms/LCSH
16451	Library extension	http://purl.org/dc/terms/LCSH
16452	Public libraries	http://purl.org/dc/terms/LCSH
16453	Peasants -- Ireland -- Fiction	http://purl.org/dc/terms/LCSH
16454	Twain, Mark, 1835-1910 -- Travel -- West (U.S.)	http://purl.org/dc/terms/LCSH
16455	Authors, American -- Homes and haunts -- West (U.S.)	http://purl.org/dc/terms/LCSH
16456	West (U.S.) -- Intellectual life -- 19th century	http://purl.org/dc/terms/LCSH
16457	Indiana -- History -- Civil War, 1861-1865 -- Fiction	http://purl.org/dc/terms/LCSH
16458	Ashley, George T. (George Thomas)	http://purl.org/dc/terms/LCSH
16459	Ingalls, E. S. (Eleazer Stillman), 1820-1879	http://purl.org/dc/terms/LCSH
16460	West (U.S.) -- History -- 1848-1860	http://purl.org/dc/terms/LCSH
16461	Whitman, Walt, 1819-1892 -- Bibliography	http://purl.org/dc/terms/LCSH
16462	France -- History -- To 987 -- Fiction	http://purl.org/dc/terms/LCSH
16463	Thomas, George H. (George Henry), 1816-1870	http://purl.org/dc/terms/LCSH
16464	Nashville, Battle of, Nashville, Tenn., 1864	http://purl.org/dc/terms/LCSH
16465	Wilson's Cavalry Raid, 1865	http://purl.org/dc/terms/LCSH
16466	Lumber camps -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16467	Animal behavior -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16468	Drinking of alcoholic beverages -- United States	http://purl.org/dc/terms/LCSH
16469	London, Jack, 1876-1916	http://purl.org/dc/terms/LCSH
16470	Military miniatures -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16471	Pioneers -- Tennessee -- Fiction	http://purl.org/dc/terms/LCSH
16472	Cherokee Indians -- Wars, 1759-1761 -- Fiction	http://purl.org/dc/terms/LCSH
16473	Plague -- England -- London -- Early works to 1800	http://purl.org/dc/terms/LCSH
16474	Lumbering -- Washington (State)	http://purl.org/dc/terms/LCSH
16475	Lumbermen -- Washington (State)	http://purl.org/dc/terms/LCSH
16476	Pernambuco (Brazil) -- Description and travel	http://purl.org/dc/terms/LCSH
16477	Waterton, Charles, 1782-1865 -- Travel	http://purl.org/dc/terms/LCSH
16478	Antilles, Lesser -- Description and travel	http://purl.org/dc/terms/LCSH
16479	Zoology -- Guyana	http://purl.org/dc/terms/LCSH
16480	F2351	http://purl.org/dc/terms/LCC
16481	Russo-Swedish War, 1808-1809	http://purl.org/dc/terms/LCSH
16482	Finland -- History	http://purl.org/dc/terms/LCSH
16483	Literary landmarks -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
16484	New York (N.Y.) -- Intellectual life	http://purl.org/dc/terms/LCSH
16485	American literature -- New York (State) -- New York -- History and criticism	http://purl.org/dc/terms/LCSH
16486	Authors, American -- Homes and haunts -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
16487	Medicine -- Kentucky -- History	http://purl.org/dc/terms/LCSH
16488	Transylvania University. Medical Department	http://purl.org/dc/terms/LCSH
16489	Medicine -- Kentucky	http://purl.org/dc/terms/LCSH
16490	Leisure -- Fiction	http://purl.org/dc/terms/LCSH
16491	Sagunto (Spain) -- History -- Siege, 219-218 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
16492	Atlanta (Ga.) -- Description and travel	http://purl.org/dc/terms/LCSH
16493	Artists -- United States -- Fiction	http://purl.org/dc/terms/LCSH
16494	Artists -- Relations with women -- Fiction	http://purl.org/dc/terms/LCSH
16495	Etna, Mount (Italy)	http://purl.org/dc/terms/LCSH
16496	Frogs -- Mexico	http://purl.org/dc/terms/LCSH
16497	Leptodactylidae	http://purl.org/dc/terms/LCSH
16498	Canada -- Description and travel -- Fiction	http://purl.org/dc/terms/LCSH
16499	Shetland (Scotland) -- Fiction	http://purl.org/dc/terms/LCSH
16500	German drama -- 20th century	http://purl.org/dc/terms/LCSH
16501	Marie, de France, active 12th century	http://purl.org/dc/terms/LCSH
16502	Sorel, Agnès, approximately 1422-1450	http://purl.org/dc/terms/LCSH
16503	Christine, de Pisan, approximately 1364-approximately 1431	http://purl.org/dc/terms/LCSH
16504	Women -- History -- Middle Ages, 500-1500	http://purl.org/dc/terms/LCSH
16505	Hrotsvitha, approximately 935-approximately 975	http://purl.org/dc/terms/LCSH
16506	Mahaut, d'Artois, 1268-1329	http://purl.org/dc/terms/LCSH
16507	Mechthild, of Magdeburg, approximately 1212-approximately 1282	http://purl.org/dc/terms/LCSH
16508	Education -- Bermuda Islands	http://purl.org/dc/terms/LCSH
16509	Missions -- Bermuda Islands	http://purl.org/dc/terms/LCSH
16510	Rotterdam (Netherlands) -- History	http://purl.org/dc/terms/LCSH
16511	Conjoined twins -- Fiction	http://purl.org/dc/terms/LCSH
16512	Mushrooms -- Identification	http://purl.org/dc/terms/LCSH
16513	Sitka (Alaska)	http://purl.org/dc/terms/LCSH
16514	Henry VIII, King of England, 1491-1547 -- Relations with courts and courtiers	http://purl.org/dc/terms/LCSH
16515	Shakespeare, William, 1564-1616. King Henry VIII	http://purl.org/dc/terms/LCSH
16516	Sea stories, Greek (Modern)	http://purl.org/dc/terms/LCSH
16517	Hansford, Thomas, -1677 -- Fiction	http://purl.org/dc/terms/LCSH
16518	United States. Army. Connecticut Infantry Regiment, 16th (1862-1865)	http://purl.org/dc/terms/LCSH
16519	Rotkäppchen	http://purl.org/dc/terms/LCSH
16520	Poverty -- Fiction	http://purl.org/dc/terms/LCSH
16521	Social status -- Fiction	http://purl.org/dc/terms/LCSH
16522	Success -- Fiction	http://purl.org/dc/terms/LCSH
16523	Kindness -- Fiction	http://purl.org/dc/terms/LCSH
16524	Blind children -- Fiction	http://purl.org/dc/terms/LCSH
16525	Diligence -- Fiction	http://purl.org/dc/terms/LCSH
16526	Christian Science -- Controversial literature	http://purl.org/dc/terms/LCSH
16527	Science in literature	http://purl.org/dc/terms/LCSH
16528	Great Britain -- Church history -- To 449	http://purl.org/dc/terms/LCSH
16529	Poets, German -- Fiction	http://purl.org/dc/terms/LCSH
16530	Bible. Old Testament -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
16531	Opera -- Anecdotes	http://purl.org/dc/terms/LCSH
16532	United States. Army. Ohio Light Artillery Regiment, 1st (1861-1865). Battery B	http://purl.org/dc/terms/LCSH
16533	Children -- Great Britain -- History -- 19th century	http://purl.org/dc/terms/LCSH
16534	Child abuse -- Great Britain	http://purl.org/dc/terms/LCSH
16535	National Society for the Prevention of Cruelty to Children	http://purl.org/dc/terms/LCSH
16536	Floods -- Louisiana	http://purl.org/dc/terms/LCSH
16537	Floods -- Mississippi River	http://purl.org/dc/terms/LCSH
16538	Drama in education	http://purl.org/dc/terms/LCSH
16539	Latin language -- Study and teaching -- Activity programs	http://purl.org/dc/terms/LCSH
16540	Cooper, A. (Alonzo), 1830-1919	http://purl.org/dc/terms/LCSH
16541	Natural resources -- United States	http://purl.org/dc/terms/LCSH
16542	Raleigh, Walter, Sir, 1552?-1618 -- Fiction	http://purl.org/dc/terms/LCSH
16543	Malory, Thomas, Sir, active 15th century. Morte d'Arthur -- Adaptations	http://purl.org/dc/terms/LCSH
16544	France -- History -- 1789-1900 -- Fiction	http://purl.org/dc/terms/LCSH
16545	Panizzi, Anthony, Sir, 1797-1879	http://purl.org/dc/terms/LCSH
16546	Mérimée, Prosper, 1803-1870 -- Correspondence	http://purl.org/dc/terms/LCSH
16547	Indian pottery -- Mississippi River Valley	http://purl.org/dc/terms/LCSH
16548	Shipp, John, 1784-1834	http://purl.org/dc/terms/LCSH
16549	Parallels (Geometry)	http://purl.org/dc/terms/LCSH
16550	Pershing, John J. (John Joseph), 1860-1948	http://purl.org/dc/terms/LCSH
16551	Humanism -- History -- 20th century	http://purl.org/dc/terms/LCSH
16552	McKenzie, Alexander, 1851-1922	http://purl.org/dc/terms/LCSH
16553	Nome, Cape (Alaska : Cape) -- Description and travel	http://purl.org/dc/terms/LCSH
16554	Alaska Gold Mines Company	http://purl.org/dc/terms/LCSH
16555	Nome, Cape (Alaska : Cape) -- History	http://purl.org/dc/terms/LCSH
16556	Religious thought -- England -- London	http://purl.org/dc/terms/LCSH
16557	London (England) -- Religion	http://purl.org/dc/terms/LCSH
16558	Twain, Mark, 1835-1910 -- Correspondence	http://purl.org/dc/terms/LCSH
16559	Paraguay -- Foreign relations	http://purl.org/dc/terms/LCSH
16560	Paraguayan War, 1865-1870	http://purl.org/dc/terms/LCSH
16561	Dühring, E. (Eugen), 1833-1921	http://purl.org/dc/terms/LCSH
16562	Portrait painting, French -- 18th century	http://purl.org/dc/terms/LCSH
16563	Sumerian language -- Texts	http://purl.org/dc/terms/LCSH
16564	Sumerians -- Religion	http://purl.org/dc/terms/LCSH
16565	Hymns, Sumerian	http://purl.org/dc/terms/LCSH
16566	Cathedrals -- Rhine River Valley	http://purl.org/dc/terms/LCSH
16567	Church architecture -- Rhine River Valley	http://purl.org/dc/terms/LCSH
16568	Rhine River Valley -- Description and travel	http://purl.org/dc/terms/LCSH
16569	Merchant marine -- Great Britain	http://purl.org/dc/terms/LCSH
16570	Niagara Falls (N.Y. and Ont.) -- History	http://purl.org/dc/terms/LCSH
16571	Niagara Falls (N.Y. and Ont.) -- Commerce -- History	http://purl.org/dc/terms/LCSH
16572	Judaism -- History -- To 70 A.D.	http://purl.org/dc/terms/LCSH
16573	Jewish sects -- Syria -- Damascus	http://purl.org/dc/terms/LCSH
16574	Cathedrals -- Spain	http://purl.org/dc/terms/LCSH
16575	Readers -- Poetry	http://purl.org/dc/terms/LCSH
16576	Reading (Pa.) -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
16577	Priests -- Portugal -- Fiction	http://purl.org/dc/terms/LCSH
16578	Catholic Church -- Portugal -- Fiction	http://purl.org/dc/terms/LCSH
16579	Browne, Frederick W.	http://purl.org/dc/terms/LCSH
16580	United States. Army -- African American troops	http://purl.org/dc/terms/LCSH
16581	United States. Army. Colored Cavalry Regiment, 1st (1863-1866)	http://purl.org/dc/terms/LCSH
16582	Rhode Island Artillery. 1st Regiment, 1861-1865	http://purl.org/dc/terms/LCSH
16583	United States. Army. New York Cavalry Regiment, 2nd (1861-1865)	http://purl.org/dc/terms/LCSH
16584	High Bridge, Battle of, 1865	http://purl.org/dc/terms/LCSH
16585	Massachusetts -- History -- Civil War, 1861-1865 -- Regimental histories	http://purl.org/dc/terms/LCSH
16586	United States. Army. Massachusetts Cavalry Regiment, 4th (1864-1865)	http://purl.org/dc/terms/LCSH
16587	Letter-pictures	http://purl.org/dc/terms/LCSH
16588	Brussels (Belgium) -- History -- German occupation, 1914-1918 -- Poetry	http://purl.org/dc/terms/LCSH
16589	Cooking (Poultry)	http://purl.org/dc/terms/LCSH
16590	Cooking (Game)	http://purl.org/dc/terms/LCSH
16591	Birds -- Territoriality	http://purl.org/dc/terms/LCSH
16592	Alaska -- Gold discoveries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16593	Fairfax (Va.) -- History	http://purl.org/dc/terms/LCSH
16594	Shipwrecks -- North Atlantic Ocean -- History	http://purl.org/dc/terms/LCSH
16595	Forests and forestry -- Washington (State) -- Mount Rainier National Park	http://purl.org/dc/terms/LCSH
16596	Mount Rainier National Park (Wash.)	http://purl.org/dc/terms/LCSH
16597	Trees -- Washington (State) -- Mount Rainier National Park	http://purl.org/dc/terms/LCSH
16598	Fictitious characters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16599	New Hampshire -- History -- Civil War, 1861-1865 -- Regimental histories	http://purl.org/dc/terms/LCSH
16600	United States. Army. New Hampshire Infantry Regiment, 9th (1862-1865)	http://purl.org/dc/terms/LCSH
16601	Canfield, William A., 1840-	http://purl.org/dc/terms/LCSH
16602	Magnetism -- History	http://purl.org/dc/terms/LCSH
16603	Gilbert, William, 1544-1603	http://purl.org/dc/terms/LCSH
16604	Spain -- Social conditions -- 16th century -- Fiction	http://purl.org/dc/terms/LCSH
16605	Secret societies -- Portugal	http://purl.org/dc/terms/LCSH
16606	Scottish Borders (Scotland) -- History	http://purl.org/dc/terms/LCSH
16607	Non-church-affiliated people	http://purl.org/dc/terms/LCSH
16608	Cults	http://purl.org/dc/terms/LCSH
16609	Apologetics -- History -- 20th century	http://purl.org/dc/terms/LCSH
16610	Ethical culture movement	http://purl.org/dc/terms/LCSH
16611	Spiritualists -- United States	http://purl.org/dc/terms/LCSH
16612	Words and phrase lists -- English	http://purl.org/dc/terms/LCSH
16613	Tobi (Palau)	http://purl.org/dc/terms/LCSH
16614	Sonsorol-Tobi language	http://purl.org/dc/terms/LCSH
16615	Shipwrecks -- Palau	http://purl.org/dc/terms/LCSH
16616	Nute, Benjamin H.	http://purl.org/dc/terms/LCSH
16617	Holden, Horace, 1810-	http://purl.org/dc/terms/LCSH
16618	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- New York Infantry -- 22nd	http://purl.org/dc/terms/LCSH
16619	United States. Army. New York Infantry Regiment, 22nd (1861-1863)	http://purl.org/dc/terms/LCSH
16620	United States. Army. Ohio Infantry Regiment, 26th (1861-1865)	http://purl.org/dc/terms/LCSH
16621	United States -- History -- Civil War, 1861-1865 -- Registers	http://purl.org/dc/terms/LCSH
16622	United States. Army. Illinois Infantry Regiment, 20th (1861-1865). Company K	http://purl.org/dc/terms/LCSH
16623	Illinois -- History -- Civil War, 1861-1865 -- Registers	http://purl.org/dc/terms/LCSH
16624	Mourning dove	http://purl.org/dc/terms/LCSH
16625	White-winged dove	http://purl.org/dc/terms/LCSH
16626	Birds -- Anatomy	http://purl.org/dc/terms/LCSH
16627	Island ecology	http://purl.org/dc/terms/LCSH
16628	Biogeography	http://purl.org/dc/terms/LCSH
16629	Glacial epoch	http://purl.org/dc/terms/LCSH
16630	Ethics -- Greece	http://purl.org/dc/terms/LCSH
16631	Homosexuality	http://purl.org/dc/terms/LCSH
16632	Choirboys -- Training of -- England	http://purl.org/dc/terms/LCSH
16633	Choirs (Music)	http://purl.org/dc/terms/LCSH
16634	Identity (Psychology) -- Fiction	http://purl.org/dc/terms/LCSH
16635	Banks and banking	http://purl.org/dc/terms/LCSH
16636	Irish poetry -- To 1100 -- Translations into English	http://purl.org/dc/terms/LCSH
16637	United States. Army. Rhode Island Infantry Regiment, 11th (1862-1863)	http://purl.org/dc/terms/LCSH
16638	Esperanto literature	http://purl.org/dc/terms/LCSH
16639	Cosmology	http://purl.org/dc/terms/LCSH
16640	Volcanoes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16641	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- Army of the Cumberland	http://purl.org/dc/terms/LCSH
16642	Scouts (Youth organization members) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16643	Napoleon I, Emperor of the French, 1769-1821 -- Marriage	http://purl.org/dc/terms/LCSH
16644	Josephine, Empress, consort of Napoleon I, Emperor of the French, 1763-1814	http://purl.org/dc/terms/LCSH
16645	Earth houses -- Design and construction	http://purl.org/dc/terms/LCSH
16646	Pisé	http://purl.org/dc/terms/LCSH
16647	Architecture, Domestic -- England	http://purl.org/dc/terms/LCSH
16648	Chalk	http://purl.org/dc/terms/LCSH
16649	Cob (Building material)	http://purl.org/dc/terms/LCSH
16650	Havelok the Dane (Legendary character) -- Romances	http://purl.org/dc/terms/LCSH
16651	Plants -- Michigan	http://purl.org/dc/terms/LCSH
16652	Women college graduates -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16653	United States. Army -- Military life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16654	Calendar	http://purl.org/dc/terms/LCSH
16655	Swastikas	http://purl.org/dc/terms/LCSH
16656	Euthanasia of animals -- Juvenile literature	http://purl.org/dc/terms/LCSH
16657	Ulrich, Duke of Württemberg, 1487-1550 -- Fiction	http://purl.org/dc/terms/LCSH
16658	United States. Army. Corps, 14th	http://purl.org/dc/terms/LCSH
16659	English language -- Dictionaries -- German	http://purl.org/dc/terms/LCSH
16660	German language -- Dictionaries -- English	http://purl.org/dc/terms/LCSH
16661	Ireland -- Economic conditions -- Fiction	http://purl.org/dc/terms/LCSH
16662	Ireland -- History -- 1800-1837 -- Fiction	http://purl.org/dc/terms/LCSH
16663	Landlords -- Fiction	http://purl.org/dc/terms/LCSH
16664	Americans -- Oceania -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16665	South Pacific Ocean -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16666	Fife (Scotland) -- Fiction	http://purl.org/dc/terms/LCSH
16667	Art -- Japan	http://purl.org/dc/terms/LCSH
16668	Sparks, Jared, 1789-1866	http://purl.org/dc/terms/LCSH
16669	High schools -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16670	Fortune -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16671	Titanic (Steamship) -- Poetry	http://purl.org/dc/terms/LCSH
16672	Shipwrecks -- Poetry	http://purl.org/dc/terms/LCSH
16673	Louisiana -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16674	Short stories, German -- Translations into English	http://purl.org/dc/terms/LCSH
16675	Aztecs -- Poetry	http://purl.org/dc/terms/LCSH
16676	Reichardt, Theodore -- Diaries	http://purl.org/dc/terms/LCSH
16677	United States. Army. Rhode Island Light Artillery Regiment, 1st (1861-1865). Battery A	http://purl.org/dc/terms/LCSH
16678	Clive, Robert Clive, Baron, 1725-1774	http://purl.org/dc/terms/LCSH
16679	Governors -- India -- Biography	http://purl.org/dc/terms/LCSH
16680	Generals -- India -- Biography	http://purl.org/dc/terms/LCSH
16681	Psychoanalysis -- Fiction	http://purl.org/dc/terms/LCSH
16682	Albania	http://purl.org/dc/terms/LCSH
16683	Ants -- Fiction	http://purl.org/dc/terms/LCSH
16684	Wives	http://purl.org/dc/terms/LCSH
16685	Reliquaries	http://purl.org/dc/terms/LCSH
16686	Relics	http://purl.org/dc/terms/LCSH
16687	Scotland -- History -- 17th century -- Fiction	http://purl.org/dc/terms/LCSH
16688	Loti, Pierre, 1850-1923 -- Travel -- Iran	http://purl.org/dc/terms/LCSH
16689	Great Britain -- Politics and government -- 1660-1714	http://purl.org/dc/terms/LCSH
16690	Snakes -- Mexico	http://purl.org/dc/terms/LCSH
16691	Forests and forestry -- Periodicals	http://purl.org/dc/terms/LCSH
16692	International relations -- Study and teaching	http://purl.org/dc/terms/LCSH
16693	Pregnancy -- Fiction	http://purl.org/dc/terms/LCSH
16694	Culture	http://purl.org/dc/terms/LCSH
16695	Intellectual life	http://purl.org/dc/terms/LCSH
16696	Weapons -- Fiction	http://purl.org/dc/terms/LCSH
16697	Great Britain -- Kings and rulers -- Correspondence	http://purl.org/dc/terms/LCSH
16698	Love-letters -- Early works to 1800	http://purl.org/dc/terms/LCSH
16699	Anne Boleyn, Queen, consort of Henry VIII, King of England, 1507-1536 -- Correspondence	http://purl.org/dc/terms/LCSH
16700	Henry VIII, King of England, 1491-1547 -- Correspondence	http://purl.org/dc/terms/LCSH
16701	Dinis, Júlio, 1839-1871	http://purl.org/dc/terms/LCSH
16702	Catholic Church -- Clergy	http://purl.org/dc/terms/LCSH
16703	Celibacy -- Catholic Church	http://purl.org/dc/terms/LCSH
16704	Agriculture -- Economic aspects	http://purl.org/dc/terms/LCSH
16705	Mammals -- Alaska	http://purl.org/dc/terms/LCSH
16706	Olympus, Mount (Wash.)	http://purl.org/dc/terms/LCSH
16707	Duchesne, Philippine, Saint, 1769-1852	http://purl.org/dc/terms/LCSH
16708	Naval architects -- Northern Ireland -- Belfast -- Biography	http://purl.org/dc/terms/LCSH
16709	Harland and Wolff	http://purl.org/dc/terms/LCSH
16710	Andrews, Thomas, 1873-1912	http://purl.org/dc/terms/LCSH
16711	Kure Island (Hawaii)	http://purl.org/dc/terms/LCSH
16712	Saginaw (Steamer)	http://purl.org/dc/terms/LCSH
16713	Plague -- Early works to 1800	http://purl.org/dc/terms/LCSH
16714	Children's stories, American -- History and criticism	http://purl.org/dc/terms/LCSH
16715	Geology, Stratigraphic -- Paleocene	http://purl.org/dc/terms/LCSH
16716	Polynesia	http://purl.org/dc/terms/LCSH
16717	Short stories, Greek	http://purl.org/dc/terms/LCSH
16718	Literature and folklore -- England -- History -- 16th century	http://purl.org/dc/terms/LCSH
16719	Folklore in literature	http://purl.org/dc/terms/LCSH
16720	Shakespeare, William, 1564-1616 -- Knowledge -- Folklore	http://purl.org/dc/terms/LCSH
16721	Literature and folklore -- England -- History -- 17th century	http://purl.org/dc/terms/LCSH
16722	Oral tradition -- England	http://purl.org/dc/terms/LCSH
16723	Shrews, Fossil	http://purl.org/dc/terms/LCSH
16724	Paleontology -- Mexico	http://purl.org/dc/terms/LCSH
16725	Great Britain -- History -- Civil War, 1642-1649	http://purl.org/dc/terms/LCSH
16726	Charles I, King of England, 1600-1649 -- Early works to 1800	http://purl.org/dc/terms/LCSH
16727	Guinea pigs	http://purl.org/dc/terms/LCSH
16728	United States -- Politics and government -- 1845-1849	http://purl.org/dc/terms/LCSH
16729	Blenheim, Battle of, Blindheim, Bavaria, Germany, 1704	http://purl.org/dc/terms/LCSH
16730	Crécy, Battle of, Crécy-en-Ponthieu, France, 1346	http://purl.org/dc/terms/LCSH
16731	Poitiers, Battle of, France, 1356	http://purl.org/dc/terms/LCSH
16732	Church work -- Fiction	http://purl.org/dc/terms/LCSH
16733	Volcanoes -- Southern Hemisphere	http://purl.org/dc/terms/LCSH
16734	Philippines -- History -- Philippine American War, 1899-1902 -- Regimental histories -- United States	http://purl.org/dc/terms/LCSH
16735	Spanish-American War, 1898 -- Regimental histories -- United States	http://purl.org/dc/terms/LCSH
16736	Utah -- Biography	http://purl.org/dc/terms/LCSH
16737	Utah Artillery	http://purl.org/dc/terms/LCSH
16738	Children's stories, Greek (Modern)	http://purl.org/dc/terms/LCSH
16739	Greek language, Modern -- Readers	http://purl.org/dc/terms/LCSH
16740	Veterinarians -- Fiction	http://purl.org/dc/terms/LCSH
16741	Greece -- History -- 323-1453	http://purl.org/dc/terms/LCSH
16742	Byzantine Empire -- History	http://purl.org/dc/terms/LCSH
16743	Fairy tales -- Czechoslovakia	http://purl.org/dc/terms/LCSH
16744	Shades and shadows -- Fiction	http://purl.org/dc/terms/LCSH
16745	Migrations of nations -- Fiction	http://purl.org/dc/terms/LCSH
16746	Salzburg (Austria : Land) -- History -- Fiction	http://purl.org/dc/terms/LCSH
16747	Etiquette -- Anecdotes	http://purl.org/dc/terms/LCSH
16748	Shoshoni Indians -- History	http://purl.org/dc/terms/LCSH
16749	Brayton, Matthew, 1818-1862	http://purl.org/dc/terms/LCSH
16750	Indian captivities -- West (U.S.)	http://purl.org/dc/terms/LCSH
16751	Khyber Pakhtunkhwa (Pakistan) -- Social life and customs	http://purl.org/dc/terms/LCSH
16752	Pushtuns	http://purl.org/dc/terms/LCSH
16753	Missions, Medical -- Pakistan -- North-West Frontier Province	http://purl.org/dc/terms/LCSH
16754	Pennell, T. L. (Theodore Leighton), 1867-1912	http://purl.org/dc/terms/LCSH
16755	Ali Pasa, Tepedelenli, 1744?-1822 -- Fiction	http://purl.org/dc/terms/LCSH
16756	Turkey -- History -- Mahmud II, 1808-1839 -- Fiction	http://purl.org/dc/terms/LCSH
16757	Northwestern States -- History	http://purl.org/dc/terms/LCSH
16758	Fur trade -- North America	http://purl.org/dc/terms/LCSH
16759	Psychiatric hospital patients -- Fiction	http://purl.org/dc/terms/LCSH
16760	Blue Ridge Mountains -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16761	Self-confidence -- Fiction	http://purl.org/dc/terms/LCSH
16762	Allatoona Pass, Battle of, Ga., 1864	http://purl.org/dc/terms/LCSH
16763	Georgia -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
16764	Cantatas -- History and criticism	http://purl.org/dc/terms/LCSH
16765	Home nursing	http://purl.org/dc/terms/LCSH
16766	Malplaquet, Battle of, Malplaquet, France, 1709	http://purl.org/dc/terms/LCSH
16767	Antietam, Battle of, Md., 1862	http://purl.org/dc/terms/LCSH
16768	Mansfield, Joseph K. F. (Joseph King Fenno), 1803-1862	http://purl.org/dc/terms/LCSH
16769	Sherlock, Thomas, 1678-1761	http://purl.org/dc/terms/LCSH
16770	Artists -- Germany -- Diaries	http://purl.org/dc/terms/LCSH
16771	Artists -- Germany -- Correspondence	http://purl.org/dc/terms/LCSH
16772	Dürer, Albrecht, 1471-1528 -- Diaries	http://purl.org/dc/terms/LCSH
16773	Dürer, Albrecht, 1471-1528 -- Correspondence	http://purl.org/dc/terms/LCSH
16774	Dürer, Albrecht, 1471-1528 -- Travel	http://purl.org/dc/terms/LCSH
16775	Pirckheimer, Willibald, 1470-1530 -- Correspondence	http://purl.org/dc/terms/LCSH
16776	Tourcoing, Battle of, Tourcoing, France, 1794	http://purl.org/dc/terms/LCSH
16777	United States -- History -- Civil War, 1861-1865 -- Destruction and pillage	http://purl.org/dc/terms/LCSH
16778	Chambersburg (Pa.) -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
16779	World War, 1914-1918 -- Gift books	http://purl.org/dc/terms/LCSH
16780	United States. Navy -- Biography	http://purl.org/dc/terms/LCSH
16781	Christian education -- Teacher training	http://purl.org/dc/terms/LCSH
16782	Apartment houses -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16783	Wells Cathedral	http://purl.org/dc/terms/LCSH
16784	Tour Eiffel (Paris, France)	http://purl.org/dc/terms/LCSH
16785	Elevators -- History	http://purl.org/dc/terms/LCSH
16786	Bindle, Joseph (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
16787	Minorca (Spain) -- History -- Invasions	http://purl.org/dc/terms/LCSH
16788	Admirals -- Great Britain -- Biography -- Early works to 1800	http://purl.org/dc/terms/LCSH
16789	Anglo-French War, 1755-1763 -- Naval operations	http://purl.org/dc/terms/LCSH
16790	Byng, John, 1704-1757	http://purl.org/dc/terms/LCSH
16791	Bertie, Robert, Lord, 1721-1782	http://purl.org/dc/terms/LCSH
16792	Apartment houses -- Fiction	http://purl.org/dc/terms/LCSH
16793	World War, 1939-1945 -- Italy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16794	Helen, of Troy, Queen of Sparta -- Poetry	http://purl.org/dc/terms/LCSH
16795	Bunyan, Paul (Legendary character)	http://purl.org/dc/terms/LCSH
16796	Covilhã, Pêro da -- Fiction	http://purl.org/dc/terms/LCSH
16797	Zoology -- History	http://purl.org/dc/terms/LCSH
16798	Customary law -- France	http://purl.org/dc/terms/LCSH
16799	Customary law -- Great Britain	http://purl.org/dc/terms/LCSH
16800	Women -- Great Britain -- History	http://purl.org/dc/terms/LCSH
16801	Women -- England -- History	http://purl.org/dc/terms/LCSH
16802	Dogs -- Training	http://purl.org/dc/terms/LCSH
16803	Indian children -- North America -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16804	Norwegian fiction -- Translations into Dutch	http://purl.org/dc/terms/LCSH
16805	Radioactivity	http://purl.org/dc/terms/LCSH
16806	Hunting -- Sri Lanka	http://purl.org/dc/terms/LCSH
16807	Americans -- Canada -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16808	Villages -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16809	Spanish fiction -- Classical period, 1500-1700	http://purl.org/dc/terms/LCSH
16810	Women -- Greece -- History	http://purl.org/dc/terms/LCSH
16811	Women -- Greece -- Biography	http://purl.org/dc/terms/LCSH
16812	English language -- Dialects -- England -- Yorkshire -- Texts	http://purl.org/dc/terms/LCSH
16813	United States. Bureau of Mines -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16814	Telephone -- Fiction	http://purl.org/dc/terms/LCSH
16815	Troy (Extinct city) -- Legends	http://purl.org/dc/terms/LCSH
16816	Trojan War -- Literature and the war	http://purl.org/dc/terms/LCSH
16817	Jungles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16818	Albert, Lake (Congo and Uganda)	http://purl.org/dc/terms/LCSH
16819	Sudan -- Description and travel	http://purl.org/dc/terms/LCSH
16820	Channel Islands -- Fiction	http://purl.org/dc/terms/LCSH
16821	Aristocracy (Social class) -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
16822	France -- History -- 19th century	http://purl.org/dc/terms/LCSH
16823	Canterbury (N.Z.) -- Description and travel	http://purl.org/dc/terms/LCSH
16824	Bats -- Nicaragua	http://purl.org/dc/terms/LCSH
16825	Memory -- Fiction	http://purl.org/dc/terms/LCSH
16826	Women -- Italy -- Rome	http://purl.org/dc/terms/LCSH
16827	Women -- Italy -- Rome -- Social life and customs	http://purl.org/dc/terms/LCSH
16828	Napoleon I, Emperor of the French, 1769-1821 -- Humor	http://purl.org/dc/terms/LCSH
16829	Photography -- Fiction	http://purl.org/dc/terms/LCSH
16830	Catholic Church -- Clergy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16831	Magic tricks -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
16832	Great Britain -- Foreign relations -- Russia	http://purl.org/dc/terms/LCSH
16833	Northern War, 1700-1721	http://purl.org/dc/terms/LCSH
16834	Russia -- Foreign relations -- 1689-1801	http://purl.org/dc/terms/LCSH
16835	Russia -- Foreign relations -- Great Britain	http://purl.org/dc/terms/LCSH
16836	Europe -- Politics and government -- 1648-1789	http://purl.org/dc/terms/LCSH
16837	Dickens, Charles, 1812-1870 -- Illustrations	http://purl.org/dc/terms/LCSH
16838	Folklore -- Burma	http://purl.org/dc/terms/LCSH
16839	Tales -- Burma	http://purl.org/dc/terms/LCSH
16840	Horses -- India	http://purl.org/dc/terms/LCSH
16841	Stables -- Management	http://purl.org/dc/terms/LCSH
16842	Stables -- India -- Management	http://purl.org/dc/terms/LCSH
16843	Socialism -- Europe	http://purl.org/dc/terms/LCSH
16844	Castelo Branco, Camilo, 1825-1890. Voltareis, ó Christo?	http://purl.org/dc/terms/LCSH
16845	Homestead law -- West (U.S.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16846	Penha, João, 1839-1919 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
16847	Agriculture -- Cyprus	http://purl.org/dc/terms/LCSH
16848	Produce trade -- Cyprus	http://purl.org/dc/terms/LCSH
16849	Mothers -- Fiction	http://purl.org/dc/terms/LCSH
16850	Monasteries -- Middle East	http://purl.org/dc/terms/LCSH
16851	Mattson, Hans, 1832-1893	http://purl.org/dc/terms/LCSH
16852	Swedish Americans -- Biography	http://purl.org/dc/terms/LCSH
16853	Printing -- United States -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
16854	Robbery -- Great Britain	http://purl.org/dc/terms/LCSH
16855	Social problems -- Early works to 1800	http://purl.org/dc/terms/LCSH
16856	Cooking (Pork)	http://purl.org/dc/terms/LCSH
16857	Pork	http://purl.org/dc/terms/LCSH
16858	Women -- Middle East -- History	http://purl.org/dc/terms/LCSH
16859	Women -- Asia -- History	http://purl.org/dc/terms/LCSH
16860	Great Britain. Royal Air Force -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16861	Slavery and the church -- United States	http://purl.org/dc/terms/LCSH
16862	Lagomorpha	http://purl.org/dc/terms/LCSH
16863	Mountain people -- Southern States -- Fiction	http://purl.org/dc/terms/LCSH
16864	Frontier and pioneer life -- Southern States -- Fiction	http://purl.org/dc/terms/LCSH
16865	Drama -- History and criticism	http://purl.org/dc/terms/LCSH
16866	Dramatic criticism	http://purl.org/dc/terms/LCSH
16867	Dunkirk, Battle of, Dunkerque, France, 1940 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16868	Hallfreður Óttarsson, vandræðaskáld -- Romances	http://purl.org/dc/terms/LCSH
16869	Women -- Japan -- Social life and customs	http://purl.org/dc/terms/LCSH
16870	Women -- Japan -- Social conditions	http://purl.org/dc/terms/LCSH
16871	Japan -- Social life and customs -- 1868-1912	http://purl.org/dc/terms/LCSH
16872	Lumber camps -- Fiction	http://purl.org/dc/terms/LCSH
16873	Selkirk Range -- Fiction	http://purl.org/dc/terms/LCSH
16874	Expressionism	http://purl.org/dc/terms/LCSH
16875	German literature -- 20th century -- History and criticism	http://purl.org/dc/terms/LCSH
16876	Women in Christianity -- History -- Early church, ca. 30-600	http://purl.org/dc/terms/LCSH
16877	Sports -- Juvenile poetry	http://purl.org/dc/terms/LCSH
16878	Hunting -- Juvenile poetry	http://purl.org/dc/terms/LCSH
16879	Baltimore, George Calvert, Baron, 1580?-1632	http://purl.org/dc/terms/LCSH
16880	Toleration	http://purl.org/dc/terms/LCSH
16881	Howard, Robert E. (Robert Ervin), 1906-1936 -- Poetry	http://purl.org/dc/terms/LCSH
16882	Vandals -- Fiction	http://purl.org/dc/terms/LCSH
16883	Africa, North -- History -- 647-1517 -- Fiction	http://purl.org/dc/terms/LCSH
16884	United States -- History -- Revolution, 1775-1783 -- Causes	http://purl.org/dc/terms/LCSH
16885	Great Britain -- Colonies -- America -- Administration	http://purl.org/dc/terms/LCSH
16886	Stamp duties -- Law and legislation -- Great Britain	http://purl.org/dc/terms/LCSH
16887	Taxation -- Great Britain -- Colonies	http://purl.org/dc/terms/LCSH
16888	Friars	http://purl.org/dc/terms/LCSH
16889	Monasticism and religious orders -- England	http://purl.org/dc/terms/LCSH
16890	Months -- Juvenile literature	http://purl.org/dc/terms/LCSH
16891	Dogsledding -- Alaska -- Fiction	http://purl.org/dc/terms/LCSH
16892	Seppala, Leonhard, 1877-1967-- Fiction	http://purl.org/dc/terms/LCSH
16893	Meteorological instruments	http://purl.org/dc/terms/LCSH
16894	Card tricks	http://purl.org/dc/terms/LCSH
16895	Fireworks	http://purl.org/dc/terms/LCSH
16896	Scientific recreations	http://purl.org/dc/terms/LCSH
16897	Science -- Experiments	http://purl.org/dc/terms/LCSH
16898	Australian fiction -- Translations into Danish	http://purl.org/dc/terms/LCSH
16899	Occultism -- Fiction	http://purl.org/dc/terms/LCSH
16900	Value	http://purl.org/dc/terms/LCSH
16901	Frogs -- Central America	http://purl.org/dc/terms/LCSH
16902	Hyla rubra	http://purl.org/dc/terms/LCSH
16903	Virginia -- Economic conditions	http://purl.org/dc/terms/LCSH
16904	Lion hunting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16905	Anne Boleyn, Queen, consort of Henry VIII, King of England, 1507-1536	http://purl.org/dc/terms/LCSH
16906	Auerbach, Berthold, 1812-1882 -- Translations into English	http://purl.org/dc/terms/LCSH
16907	Gifts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16908	Turgenev, Ivan Sergeevich, 1818-1883 -- Translations into Finnish	http://purl.org/dc/terms/LCSH
16909	Epic poetry, Portuguese -- Translations into English	http://purl.org/dc/terms/LCSH
16910	Portuguese poetry -- Classical period, 1500-1700 -- Translations into English	http://purl.org/dc/terms/LCSH
16911	Illinois -- Politics and government -- To 1865	http://purl.org/dc/terms/LCSH
16912	Cronin, Patrick Henry, 1846-1889	http://purl.org/dc/terms/LCSH
16913	Trials (Assassination) -- Illinois -- Chicago	http://purl.org/dc/terms/LCSH
16914	Paperboys -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16915	New Orleans (La.) -- Description and travel	http://purl.org/dc/terms/LCSH
16916	Louisiana -- Social life and customs	http://purl.org/dc/terms/LCSH
16917	Xhosa (African people) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16918	Zulu (African people) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16919	Experience	http://purl.org/dc/terms/LCSH
16920	Chelsea (London, England) -- History -- 19th century	http://purl.org/dc/terms/LCSH
16921	Rejuvenation -- Fiction	http://purl.org/dc/terms/LCSH
16922	Indians -- Languages	http://purl.org/dc/terms/LCSH
16923	Horse racing -- Kentucky	http://purl.org/dc/terms/LCSH
16924	Kentucky Derby	http://purl.org/dc/terms/LCSH
16925	Great Britain -- Colonies -- America -- Early works to 1800	http://purl.org/dc/terms/LCSH
16926	Afrikaners -- Fiction	http://purl.org/dc/terms/LCSH
16927	Zulu Rebellion, 1906 -- Fiction	http://purl.org/dc/terms/LCSH
16928	Aeronautics, Commercial	http://purl.org/dc/terms/LCSH
16929	Zeppelin, Ferdinand, Graf von, 1838-1917	http://purl.org/dc/terms/LCSH
16930	Virginia -- History -- Revolution, 1775-1783	http://purl.org/dc/terms/LCSH
16931	Schoolgirls -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16932	Girls' schools -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16933	English fiction -- 20th century -- History and criticism	http://purl.org/dc/terms/LCSH
16934	Castles -- Conservation and restoration -- Fiction	http://purl.org/dc/terms/LCSH
16935	Immigrant children -- Fiction	http://purl.org/dc/terms/LCSH
16936	Learning and scholarship -- Germany	http://purl.org/dc/terms/LCSH
16937	Ambassadors -- Fiction	http://purl.org/dc/terms/LCSH
16938	Computers -- Fiction	http://purl.org/dc/terms/LCSH
16939	World War, 1939-1945 -- Fiction	http://purl.org/dc/terms/LCSH
16940	Elizabeth I, Queen of England, 1533-1603 -- Homes and haunts -- England	http://purl.org/dc/terms/LCSH
16941	Georgia -- History -- Civil War, 1861-1865 -- Personal narratives	http://purl.org/dc/terms/LCSH
16942	Georgia -- Biography	http://purl.org/dc/terms/LCSH
16943	Sherman's March to the Sea -- Personal narratives	http://purl.org/dc/terms/LCSH
16944	Lunt, Dolly Sumner, 1817-1891	http://purl.org/dc/terms/LCSH
16945	Angels -- Fiction	http://purl.org/dc/terms/LCSH
16946	French wit and humor -- Translations into English	http://purl.org/dc/terms/LCSH
16947	Forests and forestry -- West (U.S.)	http://purl.org/dc/terms/LCSH
16948	Shasta, Mount (Calif. : Mountain)	http://purl.org/dc/terms/LCSH
16949	Maui (Polynesian deity)	http://purl.org/dc/terms/LCSH
16950	Hina (Polynesian deity)	http://purl.org/dc/terms/LCSH
16951	Legends -- Polynesia	http://purl.org/dc/terms/LCSH
16952	Howe, Julia Ward, 1819-1910	http://purl.org/dc/terms/LCSH
16953	United States. Army -- Recruiting, enlistment, etc. -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
16954	Child welfare -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
16955	Richmond (Va.) -- History -- Siege, 1864-1865	http://purl.org/dc/terms/LCSH
16956	Ireland -- Politics and government -- 1922-1949	http://purl.org/dc/terms/LCSH
16957	Insects -- Fiction	http://purl.org/dc/terms/LCSH
16958	Body snatching	http://purl.org/dc/terms/LCSH
16959	Bulgaria	http://purl.org/dc/terms/LCSH
16960	Spanish Americans -- Fiction	http://purl.org/dc/terms/LCSH
16961	Potential theory (Mathematics)	http://purl.org/dc/terms/LCSH
16962	Ramsay, Allan, 1686-1758	http://purl.org/dc/terms/LCSH
16963	Marx, Karl, 1818-1883. Manifest der Kommunistischen Partei	http://purl.org/dc/terms/LCSH
16964	Ortigão, Ramalho, 1836-1915 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
16965	Carvalhal, Alvaro do -- Correspondence	http://purl.org/dc/terms/LCSH
16966	Castelo Branco, António de Azevedo -- Correspondence	http://purl.org/dc/terms/LCSH
16967	Quental, Antero de, 1842-1891 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
16968	Henry, Infante of Portugal, 1394-1460 -- Poetry	http://purl.org/dc/terms/LCSH
16969	Ozark Mountains -- Fiction	http://purl.org/dc/terms/LCSH
16970	United States. Army. Pennsylvania Cavalry Regiment, 1st (1861-1865)	http://purl.org/dc/terms/LCSH
16971	Teenagers -- Fiction	http://purl.org/dc/terms/LCSH
16972	High school students -- Fiction	http://purl.org/dc/terms/LCSH
16973	World War, 1939-1945 -- United States -- Fiction	http://purl.org/dc/terms/LCSH
16974	Amphibians -- Central America	http://purl.org/dc/terms/LCSH
16975	Hyla	http://purl.org/dc/terms/LCSH
16976	Dutch War, 1672-1678	http://purl.org/dc/terms/LCSH
16977	Temple, William, 1628-1699. Memoirs of what past in Christendom from the war begun 1672 to the peace concluded 1679	http://purl.org/dc/terms/LCSH
16978	Europe -- History -- 1648-1715	http://purl.org/dc/terms/LCSH
16979	Du Cros, Simon, active 17th century. Lettre de Monsieur Du Cros à Mylord **** afin de servir de réponse aux impostures de Monsieur le chevalier Temple	http://purl.org/dc/terms/LCSH
16980	Didactic poetry, Latin -- Translations into Greek	http://purl.org/dc/terms/LCSH
16981	Wesley, John, 1703-1791 -- Juvenile literature	http://purl.org/dc/terms/LCSH
16982	Bible. Romans -- Commentaries	http://purl.org/dc/terms/LCSH
16983	Great Britain -- History -- Wars of the Roses, 1455-1485	http://purl.org/dc/terms/LCSH
16984	Sewing machines -- History	http://purl.org/dc/terms/LCSH
16985	Washington (D.C.) -- History -- Capture by the British, 1814 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
16986	Watercolor painting	http://purl.org/dc/terms/LCSH
16987	Philippines -- History -- 1521-1898	http://purl.org/dc/terms/LCSH
16988	Dutch -- Philippines	http://purl.org/dc/terms/LCSH
16989	Women -- France -- History -- Middle Ages, 500-1500	http://purl.org/dc/terms/LCSH
16990	Biography -- Middle Ages, 500-1500	http://purl.org/dc/terms/LCSH
16991	Forgiveness of sin -- Sermons -- Early works to 1800	http://purl.org/dc/terms/LCSH
16992	Bible. Luke XXIV, 47 -- Sermons -- Early works to 1800	http://purl.org/dc/terms/LCSH
16993	Romania	http://purl.org/dc/terms/LCSH
16994	Kant, Immanuel, 1724-1804	http://purl.org/dc/terms/LCSH
16995	Rural clergy	http://purl.org/dc/terms/LCSH
16996	Mackinac Island (Mich. : Island) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
16997	Chelsea (Mass.) -- Fire, 1908	http://purl.org/dc/terms/LCSH
16998	Chelsea (Mass.) -- Pictorial works	http://purl.org/dc/terms/LCSH
16999	Fires -- Massachusetts -- Chelsea	http://purl.org/dc/terms/LCSH
17000	Fires	http://purl.org/dc/terms/LCSH
17001	Egypt -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
17002	Judaism -- Doctrines	http://purl.org/dc/terms/LCSH
17003	Occupations	http://purl.org/dc/terms/LCSH
17004	West Indies, British -- Description and travel	http://purl.org/dc/terms/LCSH
17005	F2131	http://purl.org/dc/terms/LCC
17006	West Indies -- Description and travel	http://purl.org/dc/terms/LCSH
17007	Sullivan's Indian Campaign, 1779	http://purl.org/dc/terms/LCSH
17008	Ireland -- Intellectual life	http://purl.org/dc/terms/LCSH
17009	English literature -- Irish authors -- History and criticism	http://purl.org/dc/terms/LCSH
17010	Sociology, Rural	http://purl.org/dc/terms/LCSH
17011	Titan (Satellite) -- Fiction	http://purl.org/dc/terms/LCSH
17012	British -- China -- Tibet Autonomous Region	http://purl.org/dc/terms/LCSH
17013	Croquet	http://purl.org/dc/terms/LCSH
17014	Monorail railroads -- Fiction	http://purl.org/dc/terms/LCSH
17015	Conan (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
17016	Tagore, Rabindranath, 1861-1941 -- Translations into German	http://purl.org/dc/terms/LCSH
17017	Short stories, Bengali -- Translations into German	http://purl.org/dc/terms/LCSH
17018	Welsh poetry -- To 1550	http://purl.org/dc/terms/LCSH
17019	Chautauqua Institution	http://purl.org/dc/terms/LCSH
17020	Puck (Legendary character) -- Fiction	http://purl.org/dc/terms/LCSH
17021	Women, Germanic -- History	http://purl.org/dc/terms/LCSH
17022	Blackboard drawing	http://purl.org/dc/terms/LCSH
17023	Folk literature, Italian -- Florence	http://purl.org/dc/terms/LCSH
17024	Camões, Luís de, 1524?-1580 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
17025	Braga, Teófilo, 1843-1924. Theoria da historia da litteratura portugueza	http://purl.org/dc/terms/LCSH
17026	Oliveira Martins, J. P. (Joaquim Pedro), 1845-1894. Lusiadas: ensaio sobre Camões	http://purl.org/dc/terms/LCSH
17027	Chagas, Manuel Pinheiro, 1842-1895. Desenvolvimento da litteratura portugueza	http://purl.org/dc/terms/LCSH
17028	Abranches, Alvaro Vaz de Almada, conde de, -1449	http://purl.org/dc/terms/LCSH
17029	School management and organization -- Portugal	http://purl.org/dc/terms/LCSH
17030	Working class -- France -- Folklore	http://purl.org/dc/terms/LCSH
17031	Industries -- France -- Folklore	http://purl.org/dc/terms/LCSH
17032	Occupations -- France -- Folklore	http://purl.org/dc/terms/LCSH
17033	Responsibility -- Fiction	http://purl.org/dc/terms/LCSH
17034	Child rearing -- Fiction	http://purl.org/dc/terms/LCSH
17035	College ethics	http://purl.org/dc/terms/LCSH
17036	Ritchie, J. Ewing (James Ewing), 1820-1898	http://purl.org/dc/terms/LCSH
17037	Savings and loan associations -- Great Britain	http://purl.org/dc/terms/LCSH
17038	F1601	http://purl.org/dc/terms/LCC
17039	Adoption -- Fiction	http://purl.org/dc/terms/LCSH
17040	Behavior -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17041	Cuba -- History	http://purl.org/dc/terms/LCSH
17042	Marriages of royalty and nobility -- Great Britain -- History -- 16th century	http://purl.org/dc/terms/LCSH
17043	Jane Seymour, Queen, consort of Henry VIII, King of England, 1509?-1537	http://purl.org/dc/terms/LCSH
17044	Catharine Howard, Queen, consort of Henry VIII, King of England, -1542	http://purl.org/dc/terms/LCSH
17045	Catharine Parr, Queen, consort of Henry VIII, King of England, 1512-1548	http://purl.org/dc/terms/LCSH
17046	Anne, of Cleves, Queen, consort of Henry VIII, King of England, 1515-1557	http://purl.org/dc/terms/LCSH
17047	Henry VIII, King of England, 1491-1547 -- Marriage	http://purl.org/dc/terms/LCSH
17048	Great Britain -- History -- Henry VIII, 1509-1547 -- Biography	http://purl.org/dc/terms/LCSH
17049	Catharine, of Aragon, Queen, consort of Henry VIII, King of England, 1485-1536	http://purl.org/dc/terms/LCSH
17050	Dadaist literature	http://purl.org/dc/terms/LCSH
17051	German prose literature -- 20th century	http://purl.org/dc/terms/LCSH
17052	Architecture -- Spain	http://purl.org/dc/terms/LCSH
17053	Spain -- Antiquities	http://purl.org/dc/terms/LCSH
17054	Architecture, Islamic	http://purl.org/dc/terms/LCSH
17055	Norwich (England) -- History	http://purl.org/dc/terms/LCSH
17056	Mysticism -- Hinduism	http://purl.org/dc/terms/LCSH
17057	Farrar, Geraldine, 1882-1967	http://purl.org/dc/terms/LCSH
17058	Singers -- United States -- Biography	http://purl.org/dc/terms/LCSH
17059	Curling -- Canada -- Handbooks, manuals, etc	http://purl.org/dc/terms/LCSH
17060	Curling -- History	http://purl.org/dc/terms/LCSH
17061	Curling -- Canada -- History -- 19th century	http://purl.org/dc/terms/LCSH
17062	Nile River Valley -- Discovery and exploration	http://purl.org/dc/terms/LCSH
17063	London (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
17064	Chicago (Ill.) -- History -- To 1875 -- Fiction	http://purl.org/dc/terms/LCSH
17065	Indian captivities -- Illinois -- Fiction	http://purl.org/dc/terms/LCSH
17066	Fort Dearborn (Ill.) -- Fiction	http://purl.org/dc/terms/LCSH
17067	Wilde, Oscar, 1854-1900 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
17068	Delaware Indians -- Fiction	http://purl.org/dc/terms/LCSH
17069	New York (State) -- History -- French and Indian War, 1754-1763 -- Fiction	http://purl.org/dc/terms/LCSH
17070	Diakos, Athanases, approximately 1788-1821 -- Poetry	http://purl.org/dc/terms/LCSH
17071	Bell vireo	http://purl.org/dc/terms/LCSH
17072	Dynamics	http://purl.org/dc/terms/LCSH
17073	Hebrides (Scotland) -- Description and travel	http://purl.org/dc/terms/LCSH
17074	Poor laws -- Great Britain	http://purl.org/dc/terms/LCSH
17075	Beauty, Personal -- Fiction	http://purl.org/dc/terms/LCSH
17076	Accident victims -- Fiction	http://purl.org/dc/terms/LCSH
17077	Champnell, Augustus (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
17078	Liga Patriotica do Norte	http://purl.org/dc/terms/LCSH
17079	Portugal -- Politics and government	http://purl.org/dc/terms/LCSH
17080	Spain -- Politics and government -- 1868-1875	http://purl.org/dc/terms/LCSH
17081	Sudan -- History	http://purl.org/dc/terms/LCSH
17082	Mahdi, Muhammad Ahmad, 1848-1885	http://purl.org/dc/terms/LCSH
17083	Folklore -- Africa, Central	http://purl.org/dc/terms/LCSH
17084	Animals -- Africa, Central	http://purl.org/dc/terms/LCSH
17085	Bullfighting -- Fiction	http://purl.org/dc/terms/LCSH
17086	Dutch War, 1672-1678 -- Early works to 1800	http://purl.org/dc/terms/LCSH
17087	Temple, William, Sir, 1628-1699 -- Early works to 1800	http://purl.org/dc/terms/LCSH
17088	Du Cros, Simon, active 17th century. Lettre de Monsieur Du Cros à Mylord **** afin de servir de réponse aux impostures de Monsieur le chevalier Temple -- Early works to 1800	http://purl.org/dc/terms/LCSH
17089	Cuneiform inscriptions	http://purl.org/dc/terms/LCSH
17090	Bible -- Antiquities	http://purl.org/dc/terms/LCSH
17091	Battleships -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17092	Du Maurier, George, 1834-1896. Trilby	http://purl.org/dc/terms/LCSH
17093	Deer -- Fiction	http://purl.org/dc/terms/LCSH
17094	Women -- America -- History	http://purl.org/dc/terms/LCSH
17095	Mzilikazi, Matabele King, 1790-1868 -- Fiction	http://purl.org/dc/terms/LCSH
17096	South Africa -- History -- Frontier Wars, 1811-1878 -- Fiction	http://purl.org/dc/terms/LCSH
17097	House construction -- Fiction	http://purl.org/dc/terms/LCSH
17098	Rhine River Valley -- Fiction	http://purl.org/dc/terms/LCSH
17099	Penal colonies -- Fiction	http://purl.org/dc/terms/LCSH
17100	Zululand (South Africa)	http://purl.org/dc/terms/LCSH
17101	Marshall, John, 1755-1835	http://purl.org/dc/terms/LCSH
17102	Ashanti war, 1873-1874 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17103	Animals -- South Africa	http://purl.org/dc/terms/LCSH
17104	Folklore -- South Africa	http://purl.org/dc/terms/LCSH
17105	Tales -- South Africa	http://purl.org/dc/terms/LCSH
17106	Africa, Central -- Fiction	http://purl.org/dc/terms/LCSH
17107	Ndebele (African people) -- Fiction	http://purl.org/dc/terms/LCSH
17108	Zimbabwe -- History -- Ndebele Revolt, 1896 -- Fiction	http://purl.org/dc/terms/LCSH
17109	South Africa -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
17110	Granada (Spain : Reino) -- History -- Spanish Conquest, 1476-1492	http://purl.org/dc/terms/LCSH
17111	Transvaal (South Africa) -- History -- War of 1880-1881 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17112	Zulu War, 1879 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17113	Indians of Central America -- Languages -- Writing	http://purl.org/dc/terms/LCSH
17114	Indians of North America -- Land tenure	http://purl.org/dc/terms/LCSH
17115	Indians of North America -- Religion	http://purl.org/dc/terms/LCSH
17116	Man-woman relationships -- England -- Fiction	http://purl.org/dc/terms/LCSH
17117	British -- Africa, North -- Fiction	http://purl.org/dc/terms/LCSH
17118	Physicians -- Poetry	http://purl.org/dc/terms/LCSH
17119	Strychnine	http://purl.org/dc/terms/LCSH
17120	Antidotes	http://purl.org/dc/terms/LCSH
17121	Poisonous snakes -- Venom -- Physiological effect	http://purl.org/dc/terms/LCSH
17122	Poincaré, Henri, 1854-1912	http://purl.org/dc/terms/LCSH
17123	Farm life -- United States	http://purl.org/dc/terms/LCSH
17124	Girls -- United States	http://purl.org/dc/terms/LCSH
17125	United States. Army. Massachusetts Infantry Regiment, 1st (1861-1864)	http://purl.org/dc/terms/LCSH
17126	Children -- England -- London	http://purl.org/dc/terms/LCSH
17127	Westminster Abbey -- Biography	http://purl.org/dc/terms/LCSH
17128	Banbury (Oxfordshire, England)	http://purl.org/dc/terms/LCSH
17129	Edgehill, Battle of, England, 1642	http://purl.org/dc/terms/LCSH
17130	Catholic Church -- Bishops -- Biography	http://purl.org/dc/terms/LCSH
17131	Bishops -- Algeria -- Hippo (Extinct city) -- Biography	http://purl.org/dc/terms/LCSH
17132	Christian saints -- Algeria -- Hippo (Extinct city) -- Biography	http://purl.org/dc/terms/LCSH
17133	Rubinstein, Anton, 1829-1894	http://purl.org/dc/terms/LCSH
17134	Germany -- History -- Revolution, 1848-1849	http://purl.org/dc/terms/LCSH
17135	Drawing, English	http://purl.org/dc/terms/LCSH
17136	Artists' preparatory studies	http://purl.org/dc/terms/LCSH
17137	Bible. Hebrews -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
17138	Woody plants -- Great Britain	http://purl.org/dc/terms/LCSH
17139	Tree houses -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17140	Plane trigonometry	http://purl.org/dc/terms/LCSH
17141	Kipling, Rudyard, 1865-1936 -- Travel	http://purl.org/dc/terms/LCSH
17142	Nijinsky, Vaslaw, 1890-1950	http://purl.org/dc/terms/LCSH
17143	Howard, Kathleen, 1884-1956	http://purl.org/dc/terms/LCSH
17144	Mushrooms -- United States	http://purl.org/dc/terms/LCSH
17145	Pathogenic fungi	http://purl.org/dc/terms/LCSH
17146	Hypnotism -- Fiction	http://purl.org/dc/terms/LCSH
17147	Stanley, Thomas, 1625-1678	http://purl.org/dc/terms/LCSH
17148	United States -- History -- Revolution, 1775-1783 -- Juvenile literature	http://purl.org/dc/terms/LCSH
17149	Washington, George, 1732-1799 -- Juvenile literature	http://purl.org/dc/terms/LCSH
17150	Generals -- United States -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
17151	Presidents -- United States -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
17152	Gordon Relief Expedition (1884-1885)	http://purl.org/dc/terms/LCSH
17153	Mohawk Indians -- Boats -- Nile River -- History -- 19th century	http://purl.org/dc/terms/LCSH
17154	Great Britain. Army. Canadian Voyageur Contingent	http://purl.org/dc/terms/LCSH
17155	Mohawk Indians -- Sudan -- History -- 19th century	http://purl.org/dc/terms/LCSH
17156	Khartoum (Sudan) -- History -- Siege, 1884-1885	http://purl.org/dc/terms/LCSH
17157	Love -- Fiction	http://purl.org/dc/terms/LCSH
17158	Journalism -- Style manuals	http://purl.org/dc/terms/LCSH
17159	Health resorts -- Fiction	http://purl.org/dc/terms/LCSH
17160	Publishers' catalogs	http://purl.org/dc/terms/LCSH
17161	Agaricaceae -- Europe	http://purl.org/dc/terms/LCSH
17162	Fungi -- Europe	http://purl.org/dc/terms/LCSH
17163	Mushrooms -- Europe	http://purl.org/dc/terms/LCSH
17164	Witness bearing (Christianity)	http://purl.org/dc/terms/LCSH
17165	Shenandoah National Park (Va.)	http://purl.org/dc/terms/LCSH
17166	Shenandoah River Valley (Va. and W. Va.) -- History	http://purl.org/dc/terms/LCSH
17167	Clothing and dress -- Great Britain	http://purl.org/dc/terms/LCSH
17168	Charlemagne, Emperor, 742-814 -- Fiction	http://purl.org/dc/terms/LCSH
17169	Iroquois Indians -- Poetry	http://purl.org/dc/terms/LCSH
17170	Geese	http://purl.org/dc/terms/LCSH
17171	France -- History -- Louis XIII, 1610-1643	http://purl.org/dc/terms/LCSH
17172	Premo camera -- Catalogs	http://purl.org/dc/terms/LCSH
17173	Cameras -- Catalogs	http://purl.org/dc/terms/LCSH
17174	Swiggett, S. A. (Samuel A.), 1834-	http://purl.org/dc/terms/LCSH
17175	United States. Army. Iowa Infantry Regiment, 36th (1862-1865)	http://purl.org/dc/terms/LCSH
17176	Political corruption -- Drama	http://purl.org/dc/terms/LCSH
17177	New York (N.Y.) -- Drama	http://purl.org/dc/terms/LCSH
17178	Tammany Hall -- Drama	http://purl.org/dc/terms/LCSH
17179	Socialists -- Drama	http://purl.org/dc/terms/LCSH
17180	Hastings (England) -- Description and travel	http://purl.org/dc/terms/LCSH
17181	Birds -- Malaysia -- Sabah	http://purl.org/dc/terms/LCSH
17182	Frog culture	http://purl.org/dc/terms/LCSH
17183	Arthur, King -- Fiction	http://purl.org/dc/terms/LCSH
17184	Courage -- Fiction	http://purl.org/dc/terms/LCSH
17185	Merlin (Legendary character) -- Fiction	http://purl.org/dc/terms/LCSH
17186	Twain, Mark, 1835-1910 (Spirit)	http://purl.org/dc/terms/LCSH
17187	Newspaper presses -- Fiction	http://purl.org/dc/terms/LCSH
17188	Geology -- Connecticut	http://purl.org/dc/terms/LCSH
17189	Cities and towns -- Great Britain	http://purl.org/dc/terms/LCSH
17190	World War, 1914-1918 -- Campaigns -- Turkey -- Gallipoli Peninsula -- Personal narratives, British	http://purl.org/dc/terms/LCSH
17191	Geometry, Plane	http://purl.org/dc/terms/LCSH
17192	Great Lakes Region (North America) -- Fiction	http://purl.org/dc/terms/LCSH
17193	Material culture -- Borneo	http://purl.org/dc/terms/LCSH
17194	Anthropometry -- Borneo	http://purl.org/dc/terms/LCSH
17195	Ethnology -- Borneo	http://purl.org/dc/terms/LCSH
17196	Hunt, Leigh, 1784-1859 -- Ethics	http://purl.org/dc/terms/LCSH
17197	Swine -- Breeding	http://purl.org/dc/terms/LCSH
17198	Swine -- Marketing	http://purl.org/dc/terms/LCSH
17199	Swine	http://purl.org/dc/terms/LCSH
17200	Employees -- Recruiting	http://purl.org/dc/terms/LCSH
17201	Bontoks (Philippine people)	http://purl.org/dc/terms/LCSH
17202	Cibber, Colley, 1671-1757 -- Correspondence	http://purl.org/dc/terms/LCSH
17203	Pope, Alexander, 1688-1744 -- Correspondence	http://purl.org/dc/terms/LCSH
17204	Dramatists, English -- 18th century -- Correspondence	http://purl.org/dc/terms/LCSH
17205	Ireland -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
17206	Veterans -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
17207	Dublin (Ireland) -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
17208	Soldiers -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
17209	Hydrodynamics	http://purl.org/dc/terms/LCSH
17210	Angora goat	http://purl.org/dc/terms/LCSH
17211	Boxing -- Drama	http://purl.org/dc/terms/LCSH
17212	Boxing	http://purl.org/dc/terms/LCSH
17213	Commercial law	http://purl.org/dc/terms/LCSH
17214	Pike, Zebulon Montgomery, 1779-1813 -- Fiction	http://purl.org/dc/terms/LCSH
17215	New Mexico -- History -- To 1848	http://purl.org/dc/terms/LCSH
17216	Sailing ships -- History	http://purl.org/dc/terms/LCSH
17217	Shipbuilding -- History	http://purl.org/dc/terms/LCSH
17218	Ships -- History	http://purl.org/dc/terms/LCSH
17219	Vijayanagar (Empire) -- History	http://purl.org/dc/terms/LCSH
17220	Phlebotomy -- Instruments -- Catalogs	http://purl.org/dc/terms/LCSH
17221	National Museum of History and Technology	http://purl.org/dc/terms/LCSH
17222	Phlebotomy -- History	http://purl.org/dc/terms/LCSH
17223	Hymns, Chinook jargon	http://purl.org/dc/terms/LCSH
17224	Chinook jargon -- Texts	http://purl.org/dc/terms/LCSH
17225	Paine, Thomas, 1737-1809	http://purl.org/dc/terms/LCSH
17226	Francis, Philip, 1740-1818	http://purl.org/dc/terms/LCSH
17227	Junius, active 18th century	http://purl.org/dc/terms/LCSH
17228	Gay Head (Mass.) -- Pictorial works	http://purl.org/dc/terms/LCSH
17229	Arabic literature -- Translations into English	http://purl.org/dc/terms/LCSH
17230	Families -- History	http://purl.org/dc/terms/LCSH
17231	Morgan, Lewis Henry, 1818-1881. Ancient society	http://purl.org/dc/terms/LCSH
17232	Property -- History	http://purl.org/dc/terms/LCSH
17233	Divorce -- Great Britain -- History -- 16th century	http://purl.org/dc/terms/LCSH
17234	Catharine, of Aragon, Queen, consort of Henry VIII, King of England, 1485-1536 -- Divorce	http://purl.org/dc/terms/LCSH
17235	Henry VIII, King of England, 1491-1547 -- Divorce	http://purl.org/dc/terms/LCSH
17236	Albigenses -- Fiction	http://purl.org/dc/terms/LCSH
17237	Artillery, Field and mountain -- United States	http://purl.org/dc/terms/LCSH
17238	United States. Army. Field Artillery, 149th -- Regimental histories	http://purl.org/dc/terms/LCSH
17239	Gettysburg, Battle of, Gettysburg, Pa., 1863 -- Personal narratives	http://purl.org/dc/terms/LCSH
17240	Madden, Edward, 1850 or 1851-1874	http://purl.org/dc/terms/LCSH
17241	Granice, Harry, -1915	http://purl.org/dc/terms/LCSH
17242	Birds -- Illinois	http://purl.org/dc/terms/LCSH
17243	Hymns, Ojibwa	http://purl.org/dc/terms/LCSH
17244	Ojibwa language -- Texts	http://purl.org/dc/terms/LCSH
17245	Chinese -- California -- San Francisco	http://purl.org/dc/terms/LCSH
17246	Heidelberger Schloss (Heidelberg, Germany) -- Fiction	http://purl.org/dc/terms/LCSH
17247	Dogs -- Biography	http://purl.org/dc/terms/LCSH
17248	Ceriocleptes xenurus -- Classification	http://purl.org/dc/terms/LCSH
17249	Apaloderma minus -- Classification	http://purl.org/dc/terms/LCSH
17250	Birds -- Congo (Democratic Republic) -- Ituri Forest -- Classification	http://purl.org/dc/terms/LCSH
17251	Chaetura melanopygia -- Classification	http://purl.org/dc/terms/LCSH
17252	Cowdin, Robert, 1805-1874	http://purl.org/dc/terms/LCSH
17253	San Francisco (Calif.) -- Social life and customs	http://purl.org/dc/terms/LCSH
17254	Carpets	http://purl.org/dc/terms/LCSH
17255	Hazardous occupations	http://purl.org/dc/terms/LCSH
17256	Coke, Thomas William, Earl of Leicester, 1752-1842 -- Poetry	http://purl.org/dc/terms/LCSH
17257	Caroline, Queen, consort of George IV, King of Great Britain, 1768-1821 -- Poetry	http://purl.org/dc/terms/LCSH
17258	United States -- Economic policy -- To 1933	http://purl.org/dc/terms/LCSH
17259	United States -- Foreign relations -- 1913-1921	http://purl.org/dc/terms/LCSH
17260	Medicine -- Practice -- Early works to 1800	http://purl.org/dc/terms/LCSH
17261	Didactic poetry, English	http://purl.org/dc/terms/LCSH
17262	Gautier, Théophile, 1811-1872 -- Travel -- Spain	http://purl.org/dc/terms/LCSH
17263	Romance languages -- Dialects	http://purl.org/dc/terms/LCSH
17264	Creole dialects	http://purl.org/dc/terms/LCSH
17265	Bribery	http://purl.org/dc/terms/LCSH
17266	Coal-tar products	http://purl.org/dc/terms/LCSH
17267	Tipping	http://purl.org/dc/terms/LCSH
17268	Brooklyn (New York, N.Y.) -- History	http://purl.org/dc/terms/LCSH
17269	Railroads, Elevated -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
17270	United States. Army. Corps of Engineers	http://purl.org/dc/terms/LCSH
17271	United States. Army. Massachusetts Infantry Regiment, 21st (1861-1864)	http://purl.org/dc/terms/LCSH
17272	Unitarian Universalist churches -- Hymns	http://purl.org/dc/terms/LCSH
17273	Photography -- Equipment and supplies -- Catalogs	http://purl.org/dc/terms/LCSH
17274	Sanskrit poetry -- Translations into German	http://purl.org/dc/terms/LCSH
17275	Epigrams	http://purl.org/dc/terms/LCSH
17276	Temptation	http://purl.org/dc/terms/LCSH
17277	Latin language -- Synonyms and antonyms	http://purl.org/dc/terms/LCSH
17278	Astronomical clocks	http://purl.org/dc/terms/LCSH
17279	Egypt -- History -- Mohammed Ali, 1805-1849 -- Fiction	http://purl.org/dc/terms/LCSH
17280	Muhammad Ali Basha, Governor of Egypt, 1769-1849 -- Fiction	http://purl.org/dc/terms/LCSH
17281	Women -- Societies and clubs	http://purl.org/dc/terms/LCSH
17282	Geometrical drawing	http://purl.org/dc/terms/LCSH
17283	Painters -- Italy -- Biography	http://purl.org/dc/terms/LCSH
17284	France -- History -- Sources	http://purl.org/dc/terms/LCSH
17285	Netherlands -- History -- 17th century -- Fiction	http://purl.org/dc/terms/LCSH
17286	United States. Army. Wisconsin Light Artillery, 6th (1861-1865)	http://purl.org/dc/terms/LCSH
17287	Camps -- Fiction	http://purl.org/dc/terms/LCSH
17288	Runaway wives -- Fiction	http://purl.org/dc/terms/LCSH
17289	Danites (Mormon Church) -- Fiction	http://purl.org/dc/terms/LCSH
17290	Longhi, Pietro, 1702-1785	http://purl.org/dc/terms/LCSH
17291	Gozzi, Carlo, 1720-1806	http://purl.org/dc/terms/LCSH
17292	Authors, Italian -- Biography	http://purl.org/dc/terms/LCSH
17293	Commedia dell'arte	http://purl.org/dc/terms/LCSH
17294	Newport (R.I.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17295	Inquisition -- Spain -- Majorca	http://purl.org/dc/terms/LCSH
17296	Integral equations	http://purl.org/dc/terms/LCSH
17297	Canute I, King of England, 995?-1035 -- Fiction	http://purl.org/dc/terms/LCSH
17298	Great Britain -- History -- Canute, 1017-1035 -- Fiction	http://purl.org/dc/terms/LCSH
17299	Yucatán (Mexico : State) -- History	http://purl.org/dc/terms/LCSH
17300	Itza Indians	http://purl.org/dc/terms/LCSH
17301	Tribes -- Africa -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17302	Zoogeography	http://purl.org/dc/terms/LCSH
17303	Animals -- Europe	http://purl.org/dc/terms/LCSH
17304	Laymen's missionary movement of the United States and Canada	http://purl.org/dc/terms/LCSH
17305	Missionary Education Movement of the United States and Canada	http://purl.org/dc/terms/LCSH
17306	Psychiatric hospitals -- New York	http://purl.org/dc/terms/LCSH
17307	Mental illness -- Personal narratives	http://purl.org/dc/terms/LCSH
17308	Mentally ill -- Commitment and detention	http://purl.org/dc/terms/LCSH
17309	Adler, G. J. (George J.), 1821-1868 -- Correspondence	http://purl.org/dc/terms/LCSH
17310	Shoe shiners -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17311	Arson -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17312	Frying Pan Park, Virginia -- Frying Pan Farm	http://purl.org/dc/terms/LCSH
17313	Family farms -- Virginia -- Fairfax County -- History	http://purl.org/dc/terms/LCSH
17314	Agriculture -- Virginia -- Fairfax County -- History	http://purl.org/dc/terms/LCSH
17315	Sermons, Portuguese	http://purl.org/dc/terms/LCSH
17316	Milton, John, 1608-1674 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
17398	Kerkyra (Greece)	http://purl.org/dc/terms/LCSH
17317	Milton, John, 1608-1674 -- Anniversaries, etc.	http://purl.org/dc/terms/LCSH
17318	Sculpture, Italian	http://purl.org/dc/terms/LCSH
17319	Berlin (Ship)	http://purl.org/dc/terms/LCSH
17320	Shipwrecks -- Netherlands	http://purl.org/dc/terms/LCSH
17321	Prisoners -- New York (State)	http://purl.org/dc/terms/LCSH
17322	Auburn Prison	http://purl.org/dc/terms/LCSH
17323	Prisons -- New York (State)	http://purl.org/dc/terms/LCSH
17324	Wells (England) -- Fiction	http://purl.org/dc/terms/LCSH
17325	Riots -- England -- Bristol -- Fiction	http://purl.org/dc/terms/LCSH
17326	Portland (England) -- Fiction	http://purl.org/dc/terms/LCSH
17327	Russian fiction -- Translations into German	http://purl.org/dc/terms/LCSH
17328	Quiroga, Juan Facundo, 1790-1835	http://purl.org/dc/terms/LCSH
17329	Argentina -- History -- 1817-1860	http://purl.org/dc/terms/LCSH
17330	Edgeworth, Maria, 1768-1849	http://purl.org/dc/terms/LCSH
17331	Novelists, Irish -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
17332	Folklore -- Europe	http://purl.org/dc/terms/LCSH
17333	Dormitories -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17334	Green Spring Farm (Va.)	http://purl.org/dc/terms/LCSH
17335	Martínez Montiño, Francisco, active 16th century -- Fiction	http://purl.org/dc/terms/LCSH
17336	Junqueiro, Guerra, 1850-1923. Velhice do Padre Eterno	http://purl.org/dc/terms/LCSH
17337	Whitehall (London, England) -- Fiction	http://purl.org/dc/terms/LCSH
17338	United States. Army. New York Cavalry Regiment, 24th (1864-1865)	http://purl.org/dc/terms/LCSH
17339	Pilots and pilotage -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17340	Domestic relations	http://purl.org/dc/terms/LCSH
17341	Confederate States of America. Army. Virginia Cavalry Regiment, 6th	http://purl.org/dc/terms/LCSH
17342	Revolvers	http://purl.org/dc/terms/LCSH
17343	Firearms	http://purl.org/dc/terms/LCSH
17344	Eucharistic prayers -- Anglican Communion	http://purl.org/dc/terms/LCSH
17345	Anglican Communion -- Liturgy	http://purl.org/dc/terms/LCSH
17346	Anglican Communion -- Prayers and devotions	http://purl.org/dc/terms/LCSH
17347	Pitching (Baseball)	http://purl.org/dc/terms/LCSH
17348	Mathewson, Christy, 1880-1925	http://purl.org/dc/terms/LCSH
17349	Baseball -- United States -- History	http://purl.org/dc/terms/LCSH
17350	Men in the Bible	http://purl.org/dc/terms/LCSH
17351	World War, 1914-1918 -- Netherlands	http://purl.org/dc/terms/LCSH
17352	Espionage, German -- Fiction	http://purl.org/dc/terms/LCSH
17353	Intelligence service -- Fiction	http://purl.org/dc/terms/LCSH
17354	Dams -- Design and construction -- Fiction	http://purl.org/dc/terms/LCSH
17355	Great Britain -- History -- Charles II, 1660-1685 -- Sources	http://purl.org/dc/terms/LCSH
17356	Diarists -- Great Britain -- Diaries	http://purl.org/dc/terms/LCSH
17357	Cabinet officers -- Great Britain -- Diaries	http://purl.org/dc/terms/LCSH
17358	Pepys, Samuel, 1633-1703 -- Diaries	http://purl.org/dc/terms/LCSH
17359	Latin language -- Readers -- Biography	http://purl.org/dc/terms/LCSH
17360	Great Britain. Board of Trade -- Antecedents	http://purl.org/dc/terms/LCSH
17361	Great Britain -- Commercial policy -- History -- 17th century	http://purl.org/dc/terms/LCSH
17362	Great Britain -- Colonies -- Administration -- History -- 17th century	http://purl.org/dc/terms/LCSH
17363	Loti, Pierre, 1850-1923 -- Travel -- Jerusalem	http://purl.org/dc/terms/LCSH
17364	Treasure troves	http://purl.org/dc/terms/LCSH
17365	England -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
17366	Automobile travel	http://purl.org/dc/terms/LCSH
17367	Lincoln Highway	http://purl.org/dc/terms/LCSH
17368	Argentina -- Foreign relations -- Uruguay	http://purl.org/dc/terms/LCSH
17369	Uruguay -- Foreign relations -- Argentina	http://purl.org/dc/terms/LCSH
17370	International relations	http://purl.org/dc/terms/LCSH
17371	Mann, Heinrich, 1871-1950	http://purl.org/dc/terms/LCSH
17372	Flaubert, Gustave, 1821-1880	http://purl.org/dc/terms/LCSH
17373	Finance -- Guernsey	http://purl.org/dc/terms/LCSH
17374	Paper money -- Guernsey	http://purl.org/dc/terms/LCSH
17375	Copyright -- Great Britain -- History -- Sources	http://purl.org/dc/terms/LCSH
17376	Great Britain. Laws, statutes, etc. Anno octavo Annæ reginæ ... An act for the encouragement of learning -- Anne, 1702-1714	http://purl.org/dc/terms/LCSH
17377	Welsh literature -- History and criticism	http://purl.org/dc/terms/LCSH
17378	Ten commandments -- Sermons	http://purl.org/dc/terms/LCSH
17379	Baptism in the Holy Spirit	http://purl.org/dc/terms/LCSH
17380	United States -- History -- Revolution, 1775-1783 -- Prisoners and prisons	http://purl.org/dc/terms/LCSH
17381	Detroit (Mich.)	http://purl.org/dc/terms/LCSH
17382	Hearn, Lafcadio, 1850-1904	http://purl.org/dc/terms/LCSH
17383	Hearn, Lafcadio, 1850-1904 -- Correspondence	http://purl.org/dc/terms/LCSH
17384	Artists -- England -- Biography	http://purl.org/dc/terms/LCSH
17385	Beardsley, Aubrey, 1872-1898	http://purl.org/dc/terms/LCSH
17386	Bible. Psalms, XXIII -- Meditations	http://purl.org/dc/terms/LCSH
17387	Oahu (Hawaii) -- Guidebooks	http://purl.org/dc/terms/LCSH
17388	Bohemianism	http://purl.org/dc/terms/LCSH
17389	United States. Army. Massachusetts Infantry Regiment, 34th (1862-1865)	http://purl.org/dc/terms/LCSH
17390	Candler, Edmund, 1874-1926 -- Travel -- China -- Tibet Autonomous Region	http://purl.org/dc/terms/LCSH
17391	Arsonists -- Fiction	http://purl.org/dc/terms/LCSH
17392	Wills -- Massachusetts	http://purl.org/dc/terms/LCSH
17393	Appleton, Samuel, 1766-1853 -- Will	http://purl.org/dc/terms/LCSH
17394	Appleton family	http://purl.org/dc/terms/LCSH
17395	Sturnira ludovici	http://purl.org/dc/terms/LCSH
17396	Cairo (Egypt)	http://purl.org/dc/terms/LCSH
17397	Menton (France)	http://purl.org/dc/terms/LCSH
17399	Integrals, Hyperelliptic	http://purl.org/dc/terms/LCSH
17400	Hunting -- United States	http://purl.org/dc/terms/LCSH
17401	Capillarity	http://purl.org/dc/terms/LCSH
17402	Bubbles	http://purl.org/dc/terms/LCSH
17403	Surface tension	http://purl.org/dc/terms/LCSH
17404	Pigeons	http://purl.org/dc/terms/LCSH
17405	World Wide Web -- Fiction	http://purl.org/dc/terms/LCSH
17406	Implants, Artificial -- Fiction	http://purl.org/dc/terms/LCSH
17407	Women mathematicians -- Fiction	http://purl.org/dc/terms/LCSH
17408	National security -- Fiction	http://purl.org/dc/terms/LCSH
17409	Teenagers with visual disabilities -- Fiction	http://purl.org/dc/terms/LCSH
17410	Administrative agencies -- Fiction	http://purl.org/dc/terms/LCSH
17411	Opium trade	http://purl.org/dc/terms/LCSH
17412	Religious architecture	http://purl.org/dc/terms/LCSH
17413	France -- History -- July Revolution, 1830 -- Fiction	http://purl.org/dc/terms/LCSH
17414	Gilbert, Humphrey, Sir, 1539?-1583	http://purl.org/dc/terms/LCSH
17415	Art thieves -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17416	Fox hunting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17417	Red deer -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17418	English Channel -- Fiction	http://purl.org/dc/terms/LCSH
17419	Botanical chemistry	http://purl.org/dc/terms/LCSH
17420	Cyclotrons	http://purl.org/dc/terms/LCSH
17421	Particle Accelerators	http://purl.org/dc/terms/LCSH
17422	New Haven (Conn.) -- Fiction	http://purl.org/dc/terms/LCSH
17423	Longfellow, Henry Wadsworth, 1807-1882	http://purl.org/dc/terms/LCSH
17424	Birds -- California	http://purl.org/dc/terms/LCSH
17425	Birds -- Kansas	http://purl.org/dc/terms/LCSH
17426	Mississippi kite	http://purl.org/dc/terms/LCSH
17427	Paris (France) -- Social life and customs -- 17th century -- Fiction	http://purl.org/dc/terms/LCSH
17428	Brewing industry -- Germany -- Berlin -- History	http://purl.org/dc/terms/LCSH
17429	Evacuation Day, New York, N.Y., 1783	http://purl.org/dc/terms/LCSH
17430	Van Arsdale, John, 1756-1836	http://purl.org/dc/terms/LCSH
17431	Bible. Exodus -- Commentaries	http://purl.org/dc/terms/LCSH
17432	Speech	http://purl.org/dc/terms/LCSH
17433	Sound production by animals	http://purl.org/dc/terms/LCSH
17434	Monkeys	http://purl.org/dc/terms/LCSH
17435	Lucknow (India) -- History -- Siege, 1857 -- Personal narratives	http://purl.org/dc/terms/LCSH
17436	India -- History -- Sepoy Rebellion, 1857-1858 -- Personal narratives, English	http://purl.org/dc/terms/LCSH
17437	Stevenson, Robert Louis, 1850-1894 -- Miscellanea	http://purl.org/dc/terms/LCSH
17438	Truthfulness and falsehood -- Fiction	http://purl.org/dc/terms/LCSH
17439	Squirrels -- Juvenile literature	http://purl.org/dc/terms/LCSH
17440	Aesthetics, British -- 18th century -- Poetry	http://purl.org/dc/terms/LCSH
17441	Verse satire, English	http://purl.org/dc/terms/LCSH
17442	Plants -- Alaska	http://purl.org/dc/terms/LCSH
17443	Solomon, King of Israel -- Fiction	http://purl.org/dc/terms/LCSH
17444	Laundry	http://purl.org/dc/terms/LCSH
17445	Photography -- Early works to 1850	http://purl.org/dc/terms/LCSH
17446	Bonaventure, Saint, Cardinal, approximately 1217-1274	http://purl.org/dc/terms/LCSH
17447	Howe, William Howe, Viscount, 1729-1814	http://purl.org/dc/terms/LCSH
17448	White Plains, Battle of, White Plains, N.Y., 1776	http://purl.org/dc/terms/LCSH
17449	Smith, Charles W.	http://purl.org/dc/terms/LCSH
17450	Dana, Richard Henry, 1815-1882 -- Travel	http://purl.org/dc/terms/LCSH
17451	Palgrave, William, 1745-1822 -- Poetry	http://purl.org/dc/terms/LCSH
17452	Older women -- Poetry	http://purl.org/dc/terms/LCSH
17453	Pets -- Poetry	http://purl.org/dc/terms/LCSH
17454	Roses	http://purl.org/dc/terms/LCSH
17455	Natural history -- Arctic regions	http://purl.org/dc/terms/LCSH
17456	Northwest, Canadian -- Discovery and exploration -- British	http://purl.org/dc/terms/LCSH
17457	Scientific expeditions -- Arctic regions	http://purl.org/dc/terms/LCSH
17458	Acadians -- Fiction	http://purl.org/dc/terms/LCSH
17459	Folk songs, Scandinavian	http://purl.org/dc/terms/LCSH
17460	Touraine (France) -- Guidebooks	http://purl.org/dc/terms/LCSH
17461	Health resorts -- France	http://purl.org/dc/terms/LCSH
17462	Tours (France) -- Guidebooks	http://purl.org/dc/terms/LCSH
17463	Hydrotherapy -- France	http://purl.org/dc/terms/LCSH
17464	South Carolina -- History -- Revolution, 1775-1783 -- Fiction	http://purl.org/dc/terms/LCSH
17465	Vesuvius (Italy)	http://purl.org/dc/terms/LCSH
17466	Christian life -- History -- Early church, ca. 30-600	http://purl.org/dc/terms/LCSH
17467	Rome (Italy) -- Church history -- Primitive and early church, ca. 30-600 -- Fiction	http://purl.org/dc/terms/LCSH
17468	Catacombs -- Italy -- Rome -- Fiction	http://purl.org/dc/terms/LCSH
17469	Martyrs -- Italy -- Rome -- Fiction	http://purl.org/dc/terms/LCSH
17470	Villages	http://purl.org/dc/terms/LCSH
17471	Germany -- History -- Frederick I, 1152-1190 -- Fiction	http://purl.org/dc/terms/LCSH
17472	Fortification	http://purl.org/dc/terms/LCSH
17473	Library science -- Social aspects	http://purl.org/dc/terms/LCSH
17474	Libraries and society	http://purl.org/dc/terms/LCSH
17475	Electrotyping	http://purl.org/dc/terms/LCSH
17476	Courtship -- England -- Fiction	http://purl.org/dc/terms/LCSH
17477	Gods -- Fiction	http://purl.org/dc/terms/LCSH
17478	Sweating-sickness -- Early works to 1800	http://purl.org/dc/terms/LCSH
17479	Optics -- Early works to 1800	http://purl.org/dc/terms/LCSH
17480	Yeats, W. B. (William Butler), 1865-1939	http://purl.org/dc/terms/LCSH
17481	Poets, Irish -- 20th century -- Biography	http://purl.org/dc/terms/LCSH
17482	Jencken, Catherine Fox, 1836-1892	http://purl.org/dc/terms/LCSH
17483	Fox, Margaret, 1833-1893	http://purl.org/dc/terms/LCSH
17484	Mediums -- New York (State) -- Rochester	http://purl.org/dc/terms/LCSH
17485	Mammals -- Michigan -- Washtenaw County	http://purl.org/dc/terms/LCSH
17486	Lizards	http://purl.org/dc/terms/LCSH
17487	Congregational churches -- Sermons	http://purl.org/dc/terms/LCSH
17488	Learning -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17489	English language -- Textbooks for foreign speakers -- Indic	http://purl.org/dc/terms/LCSH
17490	Mammals -- North Atlantic Ocean	http://purl.org/dc/terms/LCSH
17491	Cetacea -- North Atlantic Ocean -- Identification	http://purl.org/dc/terms/LCSH
17492	Teasing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17493	Chickadees	http://purl.org/dc/terms/LCSH
17494	Young women -- Societies and clubs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17495	Napoleonic Wars, 1800-1815 -- Personal narratives, Armenian	http://purl.org/dc/terms/LCSH
17496	Roustam, 1782?-1845	http://purl.org/dc/terms/LCSH
17497	Napoleon I, Emperor of the French, 1769-1821 -- Friends and associates	http://purl.org/dc/terms/LCSH
17498	Napoleonic Wars, 1800-1815 -- Participation, Mameluke	http://purl.org/dc/terms/LCSH
17499	Mamelukes -- History	http://purl.org/dc/terms/LCSH
17500	Projectiles	http://purl.org/dc/terms/LCSH
17501	East India Company	http://purl.org/dc/terms/LCSH
17502	Hart, George Vaughan, 1752-1832	http://purl.org/dc/terms/LCSH
17503	Morris, Clara, 1848-1925	http://purl.org/dc/terms/LCSH
17504	Beethoven, Ludwig van, 1770-1827. Symphonies	http://purl.org/dc/terms/LCSH
17505	Gluck, Christoph Willibald, Ritter von, 1714-1787	http://purl.org/dc/terms/LCSH
17506	Weber, Carl Maria von, 1786-1826	http://purl.org/dc/terms/LCSH
17507	Music -- Germany	http://purl.org/dc/terms/LCSH
17508	Music -- Italy	http://purl.org/dc/terms/LCSH
17509	Reptiles -- Mexico -- Michoacán de Ocampo	http://purl.org/dc/terms/LCSH
17510	Amphibians -- Mexico -- Michoacán de Ocampo	http://purl.org/dc/terms/LCSH
17511	Crows	http://purl.org/dc/terms/LCSH
17512	Civilization, Modern	http://purl.org/dc/terms/LCSH
17513	World War, 1914-1918 -- Territorial questions -- Ukraine	http://purl.org/dc/terms/LCSH
17514	Social adjustment -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17515	Arteries	http://purl.org/dc/terms/LCSH
17516	Swallows -- Anatomy	http://purl.org/dc/terms/LCSH
17517	Columbidae -- Anatomy	http://purl.org/dc/terms/LCSH
17518	Coelacanthiformes	http://purl.org/dc/terms/LCSH
17519	Fishes, Fossil	http://purl.org/dc/terms/LCSH
17520	Synaptotylus newelli	http://purl.org/dc/terms/LCSH
17521	Friesland (Netherlands) -- History	http://purl.org/dc/terms/LCSH
17522	French language -- Study and teaching	http://purl.org/dc/terms/LCSH
17523	Women in radio broadcasting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17524	Rockefeller Center -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17525	Radio plays -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17526	Mexican War, 1846-1848	http://purl.org/dc/terms/LCSH
17527	Babysitters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17528	Olive	http://purl.org/dc/terms/LCSH
17529	Goldoni, Carlo, 1707-1793 -- Translations into English	http://purl.org/dc/terms/LCSH
17530	Obstetrics -- Early works to 1800	http://purl.org/dc/terms/LCSH
17531	Authors, Portuguese	http://purl.org/dc/terms/LCSH
17532	United States. Army. Pennsylvania Infantry Regiment, 71st (1861-1864)	http://purl.org/dc/terms/LCSH
17533	United States. Army. Pennsylvania Infantry Regiment, 72nd (1861-1864)	http://purl.org/dc/terms/LCSH
17534	United States. Army. Pennsylvania Infantry Regiment, 69th (1861-1865)	http://purl.org/dc/terms/LCSH
17535	Haskell, Franklin Aretas, 1828-1864. Battle of Gettysburg	http://purl.org/dc/terms/LCSH
17536	United States. Army. Pennsylvania Infantry Regiment, 106th (1861-1864)	http://purl.org/dc/terms/LCSH
17537	Social surveys -- Ohio	http://purl.org/dc/terms/LCSH
17538	Rural churches -- Ohio	http://purl.org/dc/terms/LCSH
17539	Christian saints -- Prayers and devotions	http://purl.org/dc/terms/LCSH
17540	Catholic Church -- Customs and practices	http://purl.org/dc/terms/LCSH
17541	Mary, Blessed Virgin, Saint -- Prayers and devotions	http://purl.org/dc/terms/LCSH
17542	Sacramentals	http://purl.org/dc/terms/LCSH
17543	Catholic Church -- Prayers and devotions	http://purl.org/dc/terms/LCSH
17544	Sacraments -- Catholic Church	http://purl.org/dc/terms/LCSH
17545	Polish literature -- Periodicals	http://purl.org/dc/terms/LCSH
17546	Polish language -- Periodicals	http://purl.org/dc/terms/LCSH
17547	Dakota Indians -- Biography	http://purl.org/dc/terms/LCSH
17548	Spain -- History -- Carlist War, 1833-1840 -- Fiction	http://purl.org/dc/terms/LCSH
17549	Patara (Extinct city) -- Fiction	http://purl.org/dc/terms/LCSH
17550	Persecution -- History -- Early church, ca. 30-600 -- Fiction	http://purl.org/dc/terms/LCSH
17551	Florists -- Fiction	http://purl.org/dc/terms/LCSH
17552	Taquari River (Rio Grande do Sul, Brazil)	http://purl.org/dc/terms/LCSH
17553	Ranch life -- West (U.S.) -- Fiction	http://purl.org/dc/terms/LCSH
17554	London (England) -- Juvenile literature	http://purl.org/dc/terms/LCSH
17555	Idaho -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17556	Americans -- Cuba	http://purl.org/dc/terms/LCSH
17557	Brunehaut, Queen, consort of Sigebert, King of Austrasia, 534-613	http://purl.org/dc/terms/LCSH
17558	New Zealand -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17559	Fort George (Niagara-on-the-Lake, Ont.)	http://purl.org/dc/terms/LCSH
17560	Niagara-on-the-Lake (Ont.) -- History	http://purl.org/dc/terms/LCSH
17561	United States. Army. Rhode Island Infantry Regiment, 12th (1862-1863)	http://purl.org/dc/terms/LCSH
17562	Wood, Leonard, 1860-1927	http://purl.org/dc/terms/LCSH
17563	Hale, Frederick, 1874-1963	http://purl.org/dc/terms/LCSH
17564	Goldman, Emma, 1869-1940	http://purl.org/dc/terms/LCSH
17565	Women anarchists -- United States -- Biography	http://purl.org/dc/terms/LCSH
17566	Women communists -- United States -- Biography	http://purl.org/dc/terms/LCSH
17567	Fan mail -- Fiction	http://purl.org/dc/terms/LCSH
17568	Asbestos -- Québec (Province)	http://purl.org/dc/terms/LCSH
17569	Great Britain -- Social conditions -- 20th century	http://purl.org/dc/terms/LCSH
17570	Constitutions -- North Carolina	http://purl.org/dc/terms/LCSH
17571	Sloths	http://purl.org/dc/terms/LCSH
17572	Belgium -- History -- 1794-1814	http://purl.org/dc/terms/LCSH
17573	Netherlands -- History -- 19th century	http://purl.org/dc/terms/LCSH
17574	Belgium -- History -- 1814-1830	http://purl.org/dc/terms/LCSH
17575	Pluto (Dwarf planet) -- Fiction	http://purl.org/dc/terms/LCSH
17576	Mammals -- Michigan -- Berrien County	http://purl.org/dc/terms/LCSH
17577	Christian saints -- Quotations	http://purl.org/dc/terms/LCSH
17578	Honeymoons -- Fiction	http://purl.org/dc/terms/LCSH
17579	New York (State) -- Description and travel -- Fiction	http://purl.org/dc/terms/LCSH
17580	Spiders -- Cuba -- Classification	http://purl.org/dc/terms/LCSH
17581	Arachnida -- Puerto Rico -- Classification	http://purl.org/dc/terms/LCSH
17582	Arachnida -- Cuba -- Classification	http://purl.org/dc/terms/LCSH
17583	Spiders -- Puerto Rico -- Classification	http://purl.org/dc/terms/LCSH
17584	Herbs -- Bibliography	http://purl.org/dc/terms/LCSH
17585	Botanical literature	http://purl.org/dc/terms/LCSH
17586	Herbals	http://purl.org/dc/terms/LCSH
17587	Botany -- Great Britain -- History	http://purl.org/dc/terms/LCSH
17588	Sonnet	http://purl.org/dc/terms/LCSH
17589	Moving, Household -- Fiction	http://purl.org/dc/terms/LCSH
17590	Murder -- England -- Early works to 1800	http://purl.org/dc/terms/LCSH
17591	Daniels, Thomas -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
17592	Trials (Murder) -- England -- London	http://purl.org/dc/terms/LCSH
17593	Daniels, Sarah -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
17594	Quantum theory	http://purl.org/dc/terms/LCSH
17595	Epigrams, German -- Translations into English	http://purl.org/dc/terms/LCSH
17596	Unitarian churches -- Doctrinal and controversial works	http://purl.org/dc/terms/LCSH
17597	Weeds -- Seeds	http://purl.org/dc/terms/LCSH
17598	Weeds -- Michigan -- Identification	http://purl.org/dc/terms/LCSH
17599	Illustrators -- Great Britain	http://purl.org/dc/terms/LCSH
17600	Illustration of books -- Great Britain	http://purl.org/dc/terms/LCSH
17601	Frontier and pioneer life -- Texas	http://purl.org/dc/terms/LCSH
17602	Desertion, Military -- Texas	http://purl.org/dc/terms/LCSH
17603	United States. Army. Cavalry, 4th	http://purl.org/dc/terms/LCSH
17604	Wilde, Oscar, 1854-1900. Picture of Dorian Gray	http://purl.org/dc/terms/LCSH
17605	Santee Indians -- Biography	http://purl.org/dc/terms/LCSH
17606	Eastman, Charles Alexander, 1858-1939 -- Childhood and youth	http://purl.org/dc/terms/LCSH
17607	Santee Indians -- Social life and customs	http://purl.org/dc/terms/LCSH
17608	Eskimos -- Biography	http://purl.org/dc/terms/LCSH
17609	Icelanders -- United States -- Biography	http://purl.org/dc/terms/LCSH
17610	Lecturers -- United States -- Biography	http://purl.org/dc/terms/LCSH
17611	Krarer, Olof, 1858-1935	http://purl.org/dc/terms/LCSH
17612	Dwarfs -- United States -- Biography	http://purl.org/dc/terms/LCSH
17613	Roads -- United States -- Design and construction	http://purl.org/dc/terms/LCSH
17614	Short stories, Yiddish -- Translations into English	http://purl.org/dc/terms/LCSH
17615	Transatlantic voyages -- Fiction	http://purl.org/dc/terms/LCSH
17616	Yâkúb Beg, khan of Kashgar, 1820-1877	http://purl.org/dc/terms/LCSH
17617	Xinjiang Uygur Zizhiqu (China) -- History	http://purl.org/dc/terms/LCSH
17618	Bemis, Alice Cogswell, 1845-1917	http://purl.org/dc/terms/LCSH
17619	Ipswich (Mass.) -- Biography	http://purl.org/dc/terms/LCSH
17620	Sable Island (N.S.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17621	Etiquette -- Great Britain -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
17622	Browne, George Huntington, 1818-1885	http://purl.org/dc/terms/LCSH
17623	Russia -- History -- 1801-1917	http://purl.org/dc/terms/LCSH
17624	Caribou -- Nunavut -- Keewatin	http://purl.org/dc/terms/LCSH
17625	Barren ground caribou	http://purl.org/dc/terms/LCSH
17626	Browne, Hablot Knight, 1815-1882	http://purl.org/dc/terms/LCSH
17627	Norwich (England)	http://purl.org/dc/terms/LCSH
17628	Geology -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17629	Sierra Nevada (Calif. and Nev.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17630	New York (N.Y.) -- Social life and customs -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
17631	Werewolves -- Poetry	http://purl.org/dc/terms/LCSH
17632	Princeton University -- Fiction	http://purl.org/dc/terms/LCSH
17633	Barnave, Antoine, 1761-1793	http://purl.org/dc/terms/LCSH
17634	Lust	http://purl.org/dc/terms/LCSH
17635	Bible. Proverbs, III, 3-4 -- Commentaries -- Early works to 1800	http://purl.org/dc/terms/LCSH
17636	Musset, Alfred de, 1810-1857 -- Bibliography	http://purl.org/dc/terms/LCSH
17637	Industries	http://purl.org/dc/terms/LCSH
17638	Greece -- Antiquities, Dorian	http://purl.org/dc/terms/LCSH
17639	Dorians -- History	http://purl.org/dc/terms/LCSH
17640	Greece -- History -- Dorian Invasions, approximately 1125-1025 B.C.	http://purl.org/dc/terms/LCSH
17641	Bastille	http://purl.org/dc/terms/LCSH
17642	Political prisoners -- France	http://purl.org/dc/terms/LCSH
17643	Latude, Henri Masers de, 1725-1805	http://purl.org/dc/terms/LCSH
17644	Fireless cookers	http://purl.org/dc/terms/LCSH
17645	Margarine	http://purl.org/dc/terms/LCSH
17646	Etching -- Technique	http://purl.org/dc/terms/LCSH
17647	Acadia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17648	Richards, Caroline Cowles, 1842-1913	http://purl.org/dc/terms/LCSH
17649	Canandaigua (N.Y.) -- History	http://purl.org/dc/terms/LCSH
17650	Canandaigua (N.Y.) -- Social life and customs	http://purl.org/dc/terms/LCSH
17651	New York (State) -- Social life and customs	http://purl.org/dc/terms/LCSH
17652	Ice	http://purl.org/dc/terms/LCSH
17653	Rügen Island (Germany) -- Fiction	http://purl.org/dc/terms/LCSH
17654	Voyages around the world -- History -- 19th century	http://purl.org/dc/terms/LCSH
17655	South America -- Discovery and exploration	http://purl.org/dc/terms/LCSH
17656	Episcopacy -- History of Doctrines	http://purl.org/dc/terms/LCSH
17657	Phosphorus	http://purl.org/dc/terms/LCSH
17658	Birds -- Flight -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17659	Bradford, William, 1590-1657	http://purl.org/dc/terms/LCSH
17660	Latin language -- Readers -- Poetry	http://purl.org/dc/terms/LCSH
17661	American fiction -- History and criticism	http://purl.org/dc/terms/LCSH
17662	Church and state -- Sweden	http://purl.org/dc/terms/LCSH
17663	Belgian poetry (French) -- Translations into English	http://purl.org/dc/terms/LCSH
17664	Wars of Liberation, 1813-1814	http://purl.org/dc/terms/LCSH
17665	England -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17666	Germany -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17667	Magnetism -- Early works to 1800	http://purl.org/dc/terms/LCSH
17668	Indians of North America -- Statistics	http://purl.org/dc/terms/LCSH
17669	Dinners and dining -- Humor	http://purl.org/dc/terms/LCSH
17670	Abbreviations	http://purl.org/dc/terms/LCSH
17671	Night Riders (Group) -- Fiction	http://purl.org/dc/terms/LCSH
17672	Fur-bearing animals	http://purl.org/dc/terms/LCSH
17673	Jesuits -- Controversial Literature	http://purl.org/dc/terms/LCSH
17674	Jesuits -- History	http://purl.org/dc/terms/LCSH
17675	Architecture, Renaissance	http://purl.org/dc/terms/LCSH
17676	Arachnida -- Angola	http://purl.org/dc/terms/LCSH
17677	Crustacea -- Portugal	http://purl.org/dc/terms/LCSH
17678	Crustacea -- Angola	http://purl.org/dc/terms/LCSH
17679	United States. Army. Division, 35th -- History	http://purl.org/dc/terms/LCSH
17680	United States. Army. Ambulance Company, 139th -- Directories	http://purl.org/dc/terms/LCSH
17681	United States. Army -- Transport of sick and wounded	http://purl.org/dc/terms/LCSH
17682	World War, 1914-1918 -- Medical care -- United States	http://purl.org/dc/terms/LCSH
17683	United States. Army. Ambulance Company, 139th -- History	http://purl.org/dc/terms/LCSH
17684	United States. Army -- Medical personnel	http://purl.org/dc/terms/LCSH
17685	Coconut products -- Philippines	http://purl.org/dc/terms/LCSH
17686	Coconut palm -- Philippines	http://purl.org/dc/terms/LCSH
17687	Coconut -- Philippines	http://purl.org/dc/terms/LCSH
17688	Fishing -- Juvenile literature	http://purl.org/dc/terms/LCSH
17689	Fishing -- Nova Scotia	http://purl.org/dc/terms/LCSH
17690	Cuba -- Economic conditions	http://purl.org/dc/terms/LCSH
17691	Butterflies -- Great Britain	http://purl.org/dc/terms/LCSH
17692	Questions and answers -- Fiction	http://purl.org/dc/terms/LCSH
17693	Platter, Thomas, 1499-1582	http://purl.org/dc/terms/LCSH
17694	Education -- Switzerland -- History -- 16th century	http://purl.org/dc/terms/LCSH
17695	Educators -- Switzerland -- Biography	http://purl.org/dc/terms/LCSH
17696	Printers -- Fiction	http://purl.org/dc/terms/LCSH
17697	Wasps	http://purl.org/dc/terms/LCSH
17698	Ants	http://purl.org/dc/terms/LCSH
17699	Jews -- Spain -- History	http://purl.org/dc/terms/LCSH
17700	Fables, English -- Early works to 1800	http://purl.org/dc/terms/LCSH
17701	Civilization, Modern -- 20th century	http://purl.org/dc/terms/LCSH
17702	Germany -- History -- Charles V, 1519-1556	http://purl.org/dc/terms/LCSH
17703	Italy -- Politics and government -- 476-1268	http://purl.org/dc/terms/LCSH
17704	Puerto Rico -- Fiction	http://purl.org/dc/terms/LCSH
17705	Lantern projection	http://purl.org/dc/terms/LCSH
17706	Howells, William Dean, 1837-1920 -- Friends and associates	http://purl.org/dc/terms/LCSH
17707	Instrumentation and orchestration	http://purl.org/dc/terms/LCSH
17708	New England -- Description and travel	http://purl.org/dc/terms/LCSH
17709	United States -- History -- Revolution, 1775-1783 -- Biography	http://purl.org/dc/terms/LCSH
17710	Bollman, W. (Wendel), 1814-1884	http://purl.org/dc/terms/LCSH
17711	Iron and steel bridges -- History	http://purl.org/dc/terms/LCSH
17712	Finches	http://purl.org/dc/terms/LCSH
17713	Children -- Humor	http://purl.org/dc/terms/LCSH
17714	Prohibition -- Moral and ethical aspects	http://purl.org/dc/terms/LCSH
17715	Cacao	http://purl.org/dc/terms/LCSH
17716	Criminals -- United States	http://purl.org/dc/terms/LCSH
17717	Crime -- United States	http://purl.org/dc/terms/LCSH
17718	Paleontology -- England -- Isle of Wight	http://purl.org/dc/terms/LCSH
17719	Geology, Stratigraphic -- Tertiary	http://purl.org/dc/terms/LCSH
17720	Geology -- England -- Isle of Wight	http://purl.org/dc/terms/LCSH
17721	France -- Politics and government -- 1870-1940 -- Fiction	http://purl.org/dc/terms/LCSH
17722	Paris (France) -- History -- 1870-1940 -- Fiction	http://purl.org/dc/terms/LCSH
17723	France. Marine. Brigade des fusiliers marins	http://purl.org/dc/terms/LCSH
17724	Yser, Battle of the, Belgium, 1914	http://purl.org/dc/terms/LCSH
17725	Poe, Edgar Allan, 1809-1849 -- Homes and haunts	http://purl.org/dc/terms/LCSH
17811	Skull -- Anatomy	http://purl.org/dc/terms/LCSH
17726	United States. Army. Infantry, 307th. Company B	http://purl.org/dc/terms/LCSH
17727	Thrushes -- Food	http://purl.org/dc/terms/LCSH
17728	Animal training	http://purl.org/dc/terms/LCSH
17729	Observation (Psychology)	http://purl.org/dc/terms/LCSH
17730	Social psychology -- Methodology	http://purl.org/dc/terms/LCSH
17731	Debts, Public -- Great Britain -- Early works to 1800	http://purl.org/dc/terms/LCSH
17732	Coinage -- Great Britain -- Early works to 1800	http://purl.org/dc/terms/LCSH
17733	South Sea Company	http://purl.org/dc/terms/LCSH
17734	Holmes, Oliver Wendell, 1841-1935	http://purl.org/dc/terms/LCSH
17735	Netting -- Patterns	http://purl.org/dc/terms/LCSH
17736	Great Britain -- History -- Edward IV, 1461-1483	http://purl.org/dc/terms/LCSH
17737	Chivalry -- Early works to 1800	http://purl.org/dc/terms/LCSH
17738	Hundred Years' War, 1339-1453	http://purl.org/dc/terms/LCSH
17739	Farmhouses -- United States	http://purl.org/dc/terms/LCSH
17740	Architecture, Domestic -- United States	http://purl.org/dc/terms/LCSH
17741	Decoration and ornament, Rustic -- United States	http://purl.org/dc/terms/LCSH
17742	Sex instruction for men	http://purl.org/dc/terms/LCSH
17743	United States. Army. Ohio Infantry Regiment, 7th (1861-1864). Company C	http://purl.org/dc/terms/LCSH
17744	Snakes -- North America	http://purl.org/dc/terms/LCSH
17745	Hylidae	http://purl.org/dc/terms/LCSH
17746	School camps -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17747	Suburbs -- England -- London -- Fiction	http://purl.org/dc/terms/LCSH
17748	Cattle -- Florida	http://purl.org/dc/terms/LCSH
17749	Flight attendants -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17750	Macaronic poetry	http://purl.org/dc/terms/LCSH
17751	Trials (Manslaughter) -- Fiction	http://purl.org/dc/terms/LCSH
17752	Traffic fatalities -- Fiction	http://purl.org/dc/terms/LCSH
17753	Melodrama	http://purl.org/dc/terms/LCSH
17754	Shells -- New Zealand	http://purl.org/dc/terms/LCSH
17755	Spiders -- Juvenile literature	http://purl.org/dc/terms/LCSH
17756	Germany. Kriegsmarine -- Officers -- Fiction	http://purl.org/dc/terms/LCSH
17757	Country life -- Connecticut	http://purl.org/dc/terms/LCSH
17758	Information retrieval	http://purl.org/dc/terms/LCSH
17759	Information networks	http://purl.org/dc/terms/LCSH
17760	Indian philosophy -- North America	http://purl.org/dc/terms/LCSH
17761	Devon (England) -- Fiction	http://purl.org/dc/terms/LCSH
17762	Ontario -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17763	Prairies -- United States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17764	Punishment -- United States -- History -- 18th century	http://purl.org/dc/terms/LCSH
17765	Punishment -- United States -- History -- 17th century	http://purl.org/dc/terms/LCSH
17766	Hales, Stephen, 1677-1761	http://purl.org/dc/terms/LCSH
17767	Galton, Francis, 1822-1911	http://purl.org/dc/terms/LCSH
17768	Darwin, George Howard, Sir, 1845-1912	http://purl.org/dc/terms/LCSH
17769	Postage stamps	http://purl.org/dc/terms/LCSH
17770	Labor -- United States	http://purl.org/dc/terms/LCSH
17771	Socialist Party (U.S.)	http://purl.org/dc/terms/LCSH
17772	African Americans -- Virginia -- Fiction	http://purl.org/dc/terms/LCSH
17773	Northumberland (England) -- Fiction	http://purl.org/dc/terms/LCSH
17774	Popes	http://purl.org/dc/terms/LCSH
17775	Newspaper publishing -- Fiction	http://purl.org/dc/terms/LCSH
17776	Journalism -- Fiction	http://purl.org/dc/terms/LCSH
17777	Anesthesia in obstetrics	http://purl.org/dc/terms/LCSH
17778	Drilling and boring	http://purl.org/dc/terms/LCSH
17779	Picard groups	http://purl.org/dc/terms/LCSH
17780	Algebraic fields	http://purl.org/dc/terms/LCSH
17781	Geography -- Periodicals	http://purl.org/dc/terms/LCSH
17782	Illinois -- History -- 1778-1865	http://purl.org/dc/terms/LCSH
17783	Wallenrod, Konrad, -1393 -- Poetry	http://purl.org/dc/terms/LCSH
17784	Phototelegraphy	http://purl.org/dc/terms/LCSH
17785	Footprints, Fossil -- Connecticut River Valley	http://purl.org/dc/terms/LCSH
17786	Paleontology -- Connecticut River Valley	http://purl.org/dc/terms/LCSH
17787	Bachelors -- Fiction	http://purl.org/dc/terms/LCSH
17788	Tuscany (Italy) -- History	http://purl.org/dc/terms/LCSH
17789	Catholics	http://purl.org/dc/terms/LCSH
17790	Torpedoes	http://purl.org/dc/terms/LCSH
17791	Maury, Matthew Fontaine, 1806-1873	http://purl.org/dc/terms/LCSH
17792	World War, 1914-1918 -- Prisoners and prisons, Turkish	http://purl.org/dc/terms/LCSH
17793	Taino Indians	http://purl.org/dc/terms/LCSH
17794	Taino language	http://purl.org/dc/terms/LCSH
17795	Fox trapping	http://purl.org/dc/terms/LCSH
17796	Christian literature, Early	http://purl.org/dc/terms/LCSH
17797	Borgia, Cesare, 1476?-1507 -- Fiction	http://purl.org/dc/terms/LCSH
17798	Italy -- History -- 1492-1559 -- Fiction	http://purl.org/dc/terms/LCSH
17799	Japanese literature	http://purl.org/dc/terms/LCSH
17800	Marriage -- Moral and ethical aspects	http://purl.org/dc/terms/LCSH
17801	Mink trapping	http://purl.org/dc/terms/LCSH
17802	Entomology -- California -- Periodicals	http://purl.org/dc/terms/LCSH
17803	Zoology -- California -- Periodicals	http://purl.org/dc/terms/LCSH
17804	Entomology -- Periodicals	http://purl.org/dc/terms/LCSH
17805	Greece -- Economic conditions -- 19th century	http://purl.org/dc/terms/LCSH
17806	Jünger, Ernst, 1895-1998	http://purl.org/dc/terms/LCSH
17807	Soldiers -- Germany -- Diaries	http://purl.org/dc/terms/LCSH
17808	Mdewakanton Indians -- Folklore	http://purl.org/dc/terms/LCSH
17809	Baseball managers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17810	Teamwork (Sports) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17812	Cranial sutures	http://purl.org/dc/terms/LCSH
17813	Chimpanzees -- Abnormalities	http://purl.org/dc/terms/LCSH
17814	Skull -- Abnormalities	http://purl.org/dc/terms/LCSH
17815	Heimdal (Ship)	http://purl.org/dc/terms/LCSH
17816	Alcott family	http://purl.org/dc/terms/LCSH
17817	Cooking (Curry)	http://purl.org/dc/terms/LCSH
17818	Sinn Fein	http://purl.org/dc/terms/LCSH
17819	Ireland -- Politics and government -- 1910-1921	http://purl.org/dc/terms/LCSH
17820	Animal traps -- Juvenile literature	http://purl.org/dc/terms/LCSH
17821	Animal traps	http://purl.org/dc/terms/LCSH
17822	Alabama -- Politics and government	http://purl.org/dc/terms/LCSH
17823	Prisons -- England -- London	http://purl.org/dc/terms/LCSH
17824	Prisons	http://purl.org/dc/terms/LCSH
17825	Prisons in literature	http://purl.org/dc/terms/LCSH
17826	Dickens, Charles, 1812-1870 -- Knowledge -- Prisons	http://purl.org/dc/terms/LCSH
17827	Sports in art	http://purl.org/dc/terms/LCSH
17828	Sports -- Poetry	http://purl.org/dc/terms/LCSH
17829	Armies -- Caricatures and cartoons	http://purl.org/dc/terms/LCSH
17830	Dragons in literature	http://purl.org/dc/terms/LCSH
17831	Heroes in literature	http://purl.org/dc/terms/LCSH
17832	Offa, King of the Mercians, -796 -- In literature	http://purl.org/dc/terms/LCSH
17833	Anglo-Saxons -- Kings and rulers	http://purl.org/dc/terms/LCSH
17834	Fight at Finnesburg (Anglo-Saxon poem)	http://purl.org/dc/terms/LCSH
17835	Epic poetry, English (Old) -- History and criticism	http://purl.org/dc/terms/LCSH
17836	Monsters in literature	http://purl.org/dc/terms/LCSH
17837	Mercia (Kingdom) -- In literature	http://purl.org/dc/terms/LCSH
17838	Offa saga	http://purl.org/dc/terms/LCSH
17839	Singapore -- Description and travel	http://purl.org/dc/terms/LCSH
17840	Adams, Abigail, 1744-1818 -- Correspondence	http://purl.org/dc/terms/LCSH
17841	Adams, John, 1735-1826 -- Correspondence	http://purl.org/dc/terms/LCSH
17842	Philosophy, Indic	http://purl.org/dc/terms/LCSH
17843	Snakes -- Anatomy	http://purl.org/dc/terms/LCSH
17844	Reptiles -- Variation	http://purl.org/dc/terms/LCSH
17845	Flat-headed snake	http://purl.org/dc/terms/LCSH
17846	Chloroform	http://purl.org/dc/terms/LCSH
17847	Simpson, James Young, 1811-1870	http://purl.org/dc/terms/LCSH
17848	Anesthetics	http://purl.org/dc/terms/LCSH
17849	Moths -- Great Britain	http://purl.org/dc/terms/LCSH
17850	Mogul Empire -- Fiction	http://purl.org/dc/terms/LCSH
17851	Books and reading -- United States	http://purl.org/dc/terms/LCSH
17852	Quinine -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17853	Amundsen, Roald, 1872-1928 -- Travel -- Antarctica	http://purl.org/dc/terms/LCSH
17854	Antarctica -- Discovery and exploration -- Norwegian	http://purl.org/dc/terms/LCSH
17855	South Pole -- Discovery and exploration -- Norwegian	http://purl.org/dc/terms/LCSH
17856	Lincolnshire (England) -- Fiction	http://purl.org/dc/terms/LCSH
17857	Folk songs, Portuguese	http://purl.org/dc/terms/LCSH
17858	Ballads, Portuguese	http://purl.org/dc/terms/LCSH
17859	Sin -- Fiction	http://purl.org/dc/terms/LCSH
17860	Surgery -- Early works to 1800	http://purl.org/dc/terms/LCSH
17861	Hunt riding -- Poetry	http://purl.org/dc/terms/LCSH
17862	Zoologists	http://purl.org/dc/terms/LCSH
17863	Virgil -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
17864	Latin poetry -- History and criticism	http://purl.org/dc/terms/LCSH
17865	Augustus, Emperor of Rome, 63 B.C.-14 A.D.-- Influence	http://purl.org/dc/terms/LCSH
17866	Loviot, Fanny -- Travel	http://purl.org/dc/terms/LCSH
17867	Pirates -- China	http://purl.org/dc/terms/LCSH
17868	Baltimore (Md.) -- Fiction	http://purl.org/dc/terms/LCSH
17869	Proverbs -- History and criticism	http://purl.org/dc/terms/LCSH
17870	Self-actualization (Psychology) -- Drama	http://purl.org/dc/terms/LCSH
17871	British -- Morocco -- Drama	http://purl.org/dc/terms/LCSH
17872	Morphy, Paul Charles, 1837-1884	http://purl.org/dc/terms/LCSH
17873	Cooking (Cranberries)	http://purl.org/dc/terms/LCSH
17874	Tailoring	http://purl.org/dc/terms/LCSH
17875	Cleaning	http://purl.org/dc/terms/LCSH
17876	Banks and banking -- United States	http://purl.org/dc/terms/LCSH
17877	Ptomaine poisoning	http://purl.org/dc/terms/LCSH
17878	Food poisoning	http://purl.org/dc/terms/LCSH
17879	Pathogenic microorganisms	http://purl.org/dc/terms/LCSH
17880	Glaciers -- Alps	http://purl.org/dc/terms/LCSH
17881	Alps -- Description and travel	http://purl.org/dc/terms/LCSH
17882	Higgins, Francis Edmund, 1865-1915	http://purl.org/dc/terms/LCSH
17883	Philosophy -- Introductions	http://purl.org/dc/terms/LCSH
17884	Barrie, Margaret Ogilvy	http://purl.org/dc/terms/LCSH
17885	Millennium (Eschatology)	http://purl.org/dc/terms/LCSH
17886	Bible. Zechariah -- Commentaries	http://purl.org/dc/terms/LCSH
17887	Trials (Witchcraft) -- Denmark	http://purl.org/dc/terms/LCSH
17888	Fletcher, John, 1579-1625 -- Friends and associates	http://purl.org/dc/terms/LCSH
17889	Authorship -- Collaboration -- History -- 17th century	http://purl.org/dc/terms/LCSH
17890	Cicada (Genus)	http://purl.org/dc/terms/LCSH
17891	Names, Personal -- Japanese	http://purl.org/dc/terms/LCSH
17892	Japanese poetry -- Translations into English	http://purl.org/dc/terms/LCSH
17893	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- New Jersey Infantry -- Kearny's Brigade	http://purl.org/dc/terms/LCSH
17894	Seven Days' Battles, Va., 1862	http://purl.org/dc/terms/LCSH
17895	Wishes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17896	Great Britain -- History -- Edward VII, 1901-1910 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17897	Rings -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17898	Flies	http://purl.org/dc/terms/LCSH
17899	Diptera	http://purl.org/dc/terms/LCSH
17900	Magnetism	http://purl.org/dc/terms/LCSH
17901	Uncanny, The (Psychoanalysis)	http://purl.org/dc/terms/LCSH
17902	Germany -- Politics and government -- 1918-1933	http://purl.org/dc/terms/LCSH
17903	Germany -- History -- Revolution, 1918	http://purl.org/dc/terms/LCSH
17904	World War, 1914-1918 -- Regimental histories -- United States -- 28th (Iron) division	http://purl.org/dc/terms/LCSH
17905	Girls -- Diaries	http://purl.org/dc/terms/LCSH
17906	Smilisca baudini	http://purl.org/dc/terms/LCSH
17907	Skull	http://purl.org/dc/terms/LCSH
17908	Great Britain -- Rural conditions	http://purl.org/dc/terms/LCSH
17909	Penal colonies -- Australia -- Fiction	http://purl.org/dc/terms/LCSH
17910	Penal transportation -- Fiction	http://purl.org/dc/terms/LCSH
17911	Ballarat (Vic.) -- Fiction	http://purl.org/dc/terms/LCSH
17912	Missionary Ridge, Battle of, Tenn., 1863	http://purl.org/dc/terms/LCSH
17913	Chattanooga, Battle of, Chattanooga, Tenn., 1863	http://purl.org/dc/terms/LCSH
17914	Agriculture -- Egypt	http://purl.org/dc/terms/LCSH
17915	Proverbs, Catalan	http://purl.org/dc/terms/LCSH
17916	Husbands -- Fiction	http://purl.org/dc/terms/LCSH
17917	Ireland -- Languages	http://purl.org/dc/terms/LCSH
17918	Popular culture -- Ireland	http://purl.org/dc/terms/LCSH
17919	English language -- Dialects -- Ireland	http://purl.org/dc/terms/LCSH
17920	Traffic accidents -- Fiction	http://purl.org/dc/terms/LCSH
17921	Veterans -- United States -- Fiction	http://purl.org/dc/terms/LCSH
17922	Memorial Day -- Fiction	http://purl.org/dc/terms/LCSH
17923	Churches -- Fiction	http://purl.org/dc/terms/LCSH
17924	Library science -- Great Britain	http://purl.org/dc/terms/LCSH
17925	Presidents -- United States -- Fiction	http://purl.org/dc/terms/LCSH
17926	Gyroscopes	http://purl.org/dc/terms/LCSH
17927	Gyro compass	http://purl.org/dc/terms/LCSH
17928	Tops	http://purl.org/dc/terms/LCSH
17929	Book industries and trade -- Fiction	http://purl.org/dc/terms/LCSH
17930	Education -- Denmark	http://purl.org/dc/terms/LCSH
17931	Folk high schools -- Denmark	http://purl.org/dc/terms/LCSH
17932	Epitaphs -- Great Britain	http://purl.org/dc/terms/LCSH
17933	Freedom of the press -- Portugal	http://purl.org/dc/terms/LCSH
17934	Porcelain industry -- Portugal -- History	http://purl.org/dc/terms/LCSH
17935	Fábrica de Porcelana da Vista Alegre -- History	http://purl.org/dc/terms/LCSH
17936	Germany -- Court and courtiers	http://purl.org/dc/terms/LCSH
17937	Medical parasitology	http://purl.org/dc/terms/LCSH
17938	Sheriffs -- Fiction	http://purl.org/dc/terms/LCSH
17939	Herculano, Alexandre, 1810-1877 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
17940	Portuguese language	http://purl.org/dc/terms/LCSH
17941	Almeida, Fialho d', 1857-1911	http://purl.org/dc/terms/LCSH
17942	Portugal -- Politics and government -- 1910-1926	http://purl.org/dc/terms/LCSH
17943	Portugal -- History -- Miguel I, 1828-1834	http://purl.org/dc/terms/LCSH
17944	Portugal -- History -- 1826-1853	http://purl.org/dc/terms/LCSH
17945	Ortigão, Ramalho, 1836-1915	http://purl.org/dc/terms/LCSH
17946	Tadarida femorosacca	http://purl.org/dc/terms/LCSH
17947	Medical students -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17948	Fables, Scottish	http://purl.org/dc/terms/LCSH
17949	Mazarin, Jules, 1602-1661 -- Fiction	http://purl.org/dc/terms/LCSH
17950	Cardinals -- France -- Fiction	http://purl.org/dc/terms/LCSH
17951	Psychoanalysis -- Case studies	http://purl.org/dc/terms/LCSH
17952	Leonardo, da Vinci, 1452-1519	http://purl.org/dc/terms/LCSH
17953	Opera -- England	http://purl.org/dc/terms/LCSH
17954	Myotis	http://purl.org/dc/terms/LCSH
17955	Galveston (Tex.) -- History -- 20th century	http://purl.org/dc/terms/LCSH
17956	Hurricanes -- Texas -- Galveston -- History -- 20th century	http://purl.org/dc/terms/LCSH
17957	Floods -- Texas -- Galveston -- History -- 20th century	http://purl.org/dc/terms/LCSH
17958	Spanish-American War, 1898 -- Campaigns -- Cuba -- Juvenile Fiction	http://purl.org/dc/terms/LCSH
17959	Stanford-Binet Test	http://purl.org/dc/terms/LCSH
17960	Binet-Simon Test	http://purl.org/dc/terms/LCSH
17961	Italy -- History -- Revolution of 1848 -- Fiction	http://purl.org/dc/terms/LCSH
17962	Italy -- History -- 1815-1870 -- Fiction	http://purl.org/dc/terms/LCSH
17963	Gustav II Adolf, King of Sweden, 1594-1632 -- Fiction	http://purl.org/dc/terms/LCSH
17964	Skunks	http://purl.org/dc/terms/LCSH
17965	Barbados -- Fiction	http://purl.org/dc/terms/LCSH
17966	Central America -- Fiction	http://purl.org/dc/terms/LCSH
17967	Adoption -- Corrupt practices -- Fiction	http://purl.org/dc/terms/LCSH
17968	Human experimentation in medicine -- Fiction	http://purl.org/dc/terms/LCSH
17969	Laser weapons -- Fiction	http://purl.org/dc/terms/LCSH
17970	Aegean Sea -- Fiction	http://purl.org/dc/terms/LCSH
17971	India -- History -- 1526-1765 -- Fiction	http://purl.org/dc/terms/LCSH
17972	Japan -- Civilization -- Zen influences	http://purl.org/dc/terms/LCSH
17973	Zen Buddhism -- History	http://purl.org/dc/terms/LCSH
17974	Zen priests -- Biography	http://purl.org/dc/terms/LCSH
17975	Hyla proboscidea	http://purl.org/dc/terms/LCSH
17976	Verlaine, Paul, 1844-1896 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
17977	Bulgarian poetry	http://purl.org/dc/terms/LCSH
17978	Okefenokee Swamp (Ga. and Fla.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17979	Confederate States of America. Army	http://purl.org/dc/terms/LCSH
17980	Giakos, Demetres	http://purl.org/dc/terms/LCSH
17981	Birds -- Alaska	http://purl.org/dc/terms/LCSH
17982	American beaver -- Utah -- Classification	http://purl.org/dc/terms/LCSH
17983	Beavers -- Classification	http://purl.org/dc/terms/LCSH
17984	United States -- History -- Civil War, 1861-1865 -- Secret service	http://purl.org/dc/terms/LCSH
17985	Father and child -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17986	Glass manufacture	http://purl.org/dc/terms/LCSH
17987	Queens -- France -- Biography	http://purl.org/dc/terms/LCSH
17988	Iran -- Foreign relations -- Italy -- Venice	http://purl.org/dc/terms/LCSH
17989	Venice (Italy) -- Foreign relations -- Iran	http://purl.org/dc/terms/LCSH
17990	Forest reserves -- Kansas	http://purl.org/dc/terms/LCSH
17991	University of Kansas. Natural History Reservation	http://purl.org/dc/terms/LCSH
17992	Forbes, John, 1710-1759 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17993	Forbes Expedition against Fort Duquesne, Pa., 1758 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17994	Smith, Joseph, Jr., 1805-1844	http://purl.org/dc/terms/LCSH
17995	Grief -- Fiction	http://purl.org/dc/terms/LCSH
17996	Marital violence -- Fiction	http://purl.org/dc/terms/LCSH
17997	Drosophila	http://purl.org/dc/terms/LCSH
17998	Jewel thieves -- Juvenile fiction	http://purl.org/dc/terms/LCSH
17999	Haunted houses -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18000	Turtles, Fossil	http://purl.org/dc/terms/LCSH
18001	Painters -- Italy	http://purl.org/dc/terms/LCSH
18002	Priesthood -- Catholic Church	http://purl.org/dc/terms/LCSH
18003	Cage birds	http://purl.org/dc/terms/LCSH
18004	Netherlands -- History -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18005	Labor laws and legislation -- Germany	http://purl.org/dc/terms/LCSH
18006	Flowers -- Great Britain	http://purl.org/dc/terms/LCSH
18007	John the Baptist, Saint -- Drama	http://purl.org/dc/terms/LCSH
18008	Maputo (Mozambique)	http://purl.org/dc/terms/LCSH
18009	Jacquerie, 1358 -- Fiction	http://purl.org/dc/terms/LCSH
18010	Sailing ships -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18011	Cape Cod (Mass.) -- Description and travel	http://purl.org/dc/terms/LCSH
18012	Decatur, Stephen, 1779-1820 -- Correspondence	http://purl.org/dc/terms/LCSH
18013	Barron, James, 1769-1851 -- Correspondence	http://purl.org/dc/terms/LCSH
18014	Youth -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18015	Women detectives -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18016	Parker, Penny (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18017	Marriages of royalty and nobility -- Fiction	http://purl.org/dc/terms/LCSH
18018	Black Hills (S.D. and Wyo.) -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
18019	Marshals -- France -- Biography	http://purl.org/dc/terms/LCSH
18020	Napoleon I, Emperor of the French, 1769-1821 -- Relations with marshals	http://purl.org/dc/terms/LCSH
18021	Anarchists -- United States -- Biography	http://purl.org/dc/terms/LCSH
18022	Prisoners -- Pennsylvania -- Biography	http://purl.org/dc/terms/LCSH
18023	Berkman, Alexander, 1870-1936	http://purl.org/dc/terms/LCSH
18024	State Penitentiary for the Western District of Pennsylvania	http://purl.org/dc/terms/LCSH
18025	Poetry -- Periodicals	http://purl.org/dc/terms/LCSH
18026	Paleontology -- Colorado	http://purl.org/dc/terms/LCSH
18027	Rodents, Fossil	http://purl.org/dc/terms/LCSH
18028	Imlay, Gilbert, 1754?-1828? -- Correspondence	http://purl.org/dc/terms/LCSH
18029	Whitman, Walt, 1819-1892 -- Political and social views	http://purl.org/dc/terms/LCSH
18030	Liberty in literature	http://purl.org/dc/terms/LCSH
18031	Toulouse-Lautrec, Henri de, 1864-1901	http://purl.org/dc/terms/LCSH
18032	Fairy tales -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
18033	Colorado -- History -- To 1876 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18034	Folklore -- Azores	http://purl.org/dc/terms/LCSH
18035	Fairy tales -- Azores	http://purl.org/dc/terms/LCSH
18036	Solar system -- Motion in space	http://purl.org/dc/terms/LCSH
18037	Midwifery -- Popular Works	http://purl.org/dc/terms/LCSH
18038	Obstetrics	http://purl.org/dc/terms/LCSH
18039	Midwives	http://purl.org/dc/terms/LCSH
18040	Ducklings -- Juvenile poetry	http://purl.org/dc/terms/LCSH
18041	Mothers -- Juvenile poetry	http://purl.org/dc/terms/LCSH
18042	Chickens -- Juvenile poetry	http://purl.org/dc/terms/LCSH
18043	Norfolk (England) -- History	http://purl.org/dc/terms/LCSH
18044	World War, 1914-1918 -- Jews	http://purl.org/dc/terms/LCSH
18045	Cottontails -- Control	http://purl.org/dc/terms/LCSH
18046	Missions -- Canada	http://purl.org/dc/terms/LCSH
18047	Turtles, Fossil -- Oklahoma	http://purl.org/dc/terms/LCSH
18048	Phosphorescence	http://purl.org/dc/terms/LCSH
18049	Celts -- Folklore	http://purl.org/dc/terms/LCSH
18050	Tales -- Great Britain	http://purl.org/dc/terms/LCSH
18051	Phase rule and equilibrium	http://purl.org/dc/terms/LCSH
18052	Solution (Chemistry)	http://purl.org/dc/terms/LCSH
18053	Investments	http://purl.org/dc/terms/LCSH
18054	Griffith, Arthur, 1872-1922	http://purl.org/dc/terms/LCSH
18055	Mountain life -- Alps -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18056	Fashion -- History	http://purl.org/dc/terms/LCSH
18057	Lee, Robert E. (Robert Edward), 1807-1870 -- Juvenile literature	http://purl.org/dc/terms/LCSH
18058	Political parties -- Ireland -- History	http://purl.org/dc/terms/LCSH
18059	Ku Klux Klan (1915- )	http://purl.org/dc/terms/LCSH
18060	Painting -- Italy -- History	http://purl.org/dc/terms/LCSH
18061	Campobello Island (N.B.)	http://purl.org/dc/terms/LCSH
18062	Portugal -- History -- Joseph, 1750-1777 -- Fiction	http://purl.org/dc/terms/LCSH
18063	Caucasus -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18064	Columbia Mountains (B.C.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18065	Animals -- Canada -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18066	Blackfeet Band of Dakota or Sioux Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18067	Blacks -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18068	Frontier and pioneer life -- United States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18069	Mediterranean Region -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18070	Great Britain -- History, Naval -- Elizabeth, 1558-1603 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18071	Great Britain -- History -- George III, 1760-1820 -- Fiction	http://purl.org/dc/terms/LCSH
18072	Soldiers -- India -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18073	India -- Kings and rulers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18074	East India Company. Army -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18075	China -- History -- Boxer Rebellion, 1899-1901 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18076	Ojibwa Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18077	Prairies -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18078	West (U.S.) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18079	Geological Survey (U.S.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18080	Coyote	http://purl.org/dc/terms/LCSH
18081	Lyell, Charles, Sir, 1797-1875	http://purl.org/dc/terms/LCSH
18082	Geology -- History	http://purl.org/dc/terms/LCSH
18083	Russia -- History -- December Uprising, 1825 -- Fiction	http://purl.org/dc/terms/LCSH
18084	Pottery	http://purl.org/dc/terms/LCSH
18085	Poison ivy	http://purl.org/dc/terms/LCSH
18086	Erigena, Johannes Scotus, approximately 810-approximately 877	http://purl.org/dc/terms/LCSH
18087	Free thought -- Biography	http://purl.org/dc/terms/LCSH
18088	Tea -- Social aspects	http://purl.org/dc/terms/LCSH
18089	Tea trade -- History	http://purl.org/dc/terms/LCSH
18090	Tea -- History	http://purl.org/dc/terms/LCSH
18091	Bible -- Indexes	http://purl.org/dc/terms/LCSH
18092	Bible -- Illustrations	http://purl.org/dc/terms/LCSH
18093	Fishes -- Kansas	http://purl.org/dc/terms/LCSH
18094	Shelley, Percy Bysshe, 1792-1822 -- Childhood and youth	http://purl.org/dc/terms/LCSH
18095	Oxford (England) -- Intellectual life -- 19th century	http://purl.org/dc/terms/LCSH
18096	University of Oxford -- Biography	http://purl.org/dc/terms/LCSH
18097	Shelley, Percy Bysshe, 1792-1822 -- Homes and haunts -- England -- Oxford	http://purl.org/dc/terms/LCSH
18098	Literary landmarks -- England	http://purl.org/dc/terms/LCSH
18099	Milton, John, 1608-1674 -- Homes and haunts	http://purl.org/dc/terms/LCSH
18100	England -- Intellectual life -- 17th century	http://purl.org/dc/terms/LCSH
18101	Technology -- Fiction	http://purl.org/dc/terms/LCSH
18102	Businesspeople -- Fiction	http://purl.org/dc/terms/LCSH
18103	Enema	http://purl.org/dc/terms/LCSH
18104	Health promotion	http://purl.org/dc/terms/LCSH
18105	Health -- Popular works	http://purl.org/dc/terms/LCSH
18106	Feudalism -- France -- Fiction	http://purl.org/dc/terms/LCSH
18107	Bats -- North America	http://purl.org/dc/terms/LCSH
18108	Pipistrellus	http://purl.org/dc/terms/LCSH
18109	East End (London, England) -- Fiction	http://purl.org/dc/terms/LCSH
18110	Women intellectuals -- Fiction	http://purl.org/dc/terms/LCSH
18111	Physician and patient -- Fiction	http://purl.org/dc/terms/LCSH
18112	Birds -- Louisiana	http://purl.org/dc/terms/LCSH
18113	Great Britain -- Colonies -- Africa	http://purl.org/dc/terms/LCSH
18114	South Africa -- Economic conditions	http://purl.org/dc/terms/LCSH
18115	Tales -- Netherlands	http://purl.org/dc/terms/LCSH
18116	Legends -- Netherlands	http://purl.org/dc/terms/LCSH
18117	Haydn, Joseph, 1732-1809 -- Juvenile literature	http://purl.org/dc/terms/LCSH
18118	Amphibians -- Kansas	http://purl.org/dc/terms/LCSH
18119	Reptiles -- Kansas	http://purl.org/dc/terms/LCSH
18120	Nicholas, Saint, Bishop of Myra	http://purl.org/dc/terms/LCSH
18121	Bombycillidae -- Phylogeny	http://purl.org/dc/terms/LCSH
18122	Waxwings -- Phylogeny	http://purl.org/dc/terms/LCSH
18123	Purgatory	http://purl.org/dc/terms/LCSH
18124	Mount Desert Island (Me.) -- History -- Colonial period, ca. 1600-1775 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18125	France -- Social conditions -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
18126	Plows	http://purl.org/dc/terms/LCSH
18127	Deere, John, 1804-1886	http://purl.org/dc/terms/LCSH
18128	License system -- Great Britain	http://purl.org/dc/terms/LCSH
18129	Confederate States of America. Army. Georgia Infantry Regiment, 1st (1861-1865)	http://purl.org/dc/terms/LCSH
18130	Charleston (S.C.) -- History -- Siege, 1863	http://purl.org/dc/terms/LCSH
18131	Bach, Johann Sebastian, 1685-1750 -- Juvenile literature	http://purl.org/dc/terms/LCSH
18132	Medicinal plants -- United States	http://purl.org/dc/terms/LCSH
18133	Materia medica, Vegetable	http://purl.org/dc/terms/LCSH
18134	Ginseng	http://purl.org/dc/terms/LCSH
18135	New Year	http://purl.org/dc/terms/LCSH
18136	Philosophy, Arab -- Early works to 1800	http://purl.org/dc/terms/LCSH
18137	Bees -- Guyana -- Bartica Region -- Classification	http://purl.org/dc/terms/LCSH
18138	Insects -- Guyana -- Bartica Region -- Classification	http://purl.org/dc/terms/LCSH
18139	Health -- Religious aspects -- Christian Science	http://purl.org/dc/terms/LCSH
18140	Egoism	http://purl.org/dc/terms/LCSH
18141	Individualism	http://purl.org/dc/terms/LCSH
18142	Composers -- Austria -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
18224	Sonnets, Italian	http://purl.org/dc/terms/LCSH
18143	Mozart, Wolfgang Amadeus, 1756-1791 -- Juvenile literature	http://purl.org/dc/terms/LCSH
18144	Germans -- New York (State) -- Fiction	http://purl.org/dc/terms/LCSH
18145	Mohawk River Valley (N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
18146	Grain	http://purl.org/dc/terms/LCSH
18147	Fables, Greek -- Illustrations	http://purl.org/dc/terms/LCSH
18148	Collins, James, 1904-1935	http://purl.org/dc/terms/LCSH
18149	Test pilots	http://purl.org/dc/terms/LCSH
18150	Airplanes -- Testing	http://purl.org/dc/terms/LCSH
18151	Air pilots	http://purl.org/dc/terms/LCSH
18152	Gangsters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18153	Women in journalism -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18154	Slavery -- Law and legislation -- United States	http://purl.org/dc/terms/LCSH
18155	Blake, William, 1757-1827	http://purl.org/dc/terms/LCSH
18156	Nebraska -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
18157	Frederick II, King of Prussia, 1712-1786 -- Fiction	http://purl.org/dc/terms/LCSH
18158	Prussia (Germany) -- History -- Frederick II, 1740-1786 -- Fiction	http://purl.org/dc/terms/LCSH
18159	Germ theory of disease	http://purl.org/dc/terms/LCSH
18160	Hyla microcephala	http://purl.org/dc/terms/LCSH
18161	Ninth grade (Education) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18162	Women and literature -- Great Britain -- History	http://purl.org/dc/terms/LCSH
18163	English fiction -- Women authors -- History and criticism	http://purl.org/dc/terms/LCSH
18164	Speeches, addresses, etc., Portuguese	http://purl.org/dc/terms/LCSH
18165	Biblioteca Nacional de Lisboa	http://purl.org/dc/terms/LCSH
18166	Wit and humor, Medieval	http://purl.org/dc/terms/LCSH
18167	Ficalho, Francisco Manuel de Melo, Conde de, 1837-1903	http://purl.org/dc/terms/LCSH
18168	Justices of the peace -- Fiction	http://purl.org/dc/terms/LCSH
18169	Edwards, Jonathan, 1703-1758	http://purl.org/dc/terms/LCSH
18170	Cook, James, 1728-1779 -- Death and burial	http://purl.org/dc/terms/LCSH
18171	Geishas -- Fiction	http://purl.org/dc/terms/LCSH
18172	Tokyo (Japan) -- Fiction	http://purl.org/dc/terms/LCSH
18173	Netherlands -- History -- Eighty Years' War, 1568-1648	http://purl.org/dc/terms/LCSH
18174	Norway -- History	http://purl.org/dc/terms/LCSH
18175	Women -- Indonesia -- Java -- Social conditions	http://purl.org/dc/terms/LCSH
18176	Feminists -- Indonesia -- Java -- Correspondence	http://purl.org/dc/terms/LCSH
18177	Kartini, Raden Adjeng, 1879-1904 -- Correspondence	http://purl.org/dc/terms/LCSH
18178	British -- Algeria -- Fiction	http://purl.org/dc/terms/LCSH
18179	Elizabeth I, Queen of England, 1533-1603 -- Fiction	http://purl.org/dc/terms/LCSH
18180	Cooking (Soybeans)	http://purl.org/dc/terms/LCSH
18181	Royce, Josiah, 1855-1916	http://purl.org/dc/terms/LCSH
18182	Philosophy, American -- 19th century	http://purl.org/dc/terms/LCSH
18183	United States -- Civilization -- 1865-1918	http://purl.org/dc/terms/LCSH
18184	Tales -- Nigeria, Southern	http://purl.org/dc/terms/LCSH
18185	Saskatchewan -- Fiction	http://purl.org/dc/terms/LCSH
18186	France -- Politics and government -- 1715-1774 -- Fiction	http://purl.org/dc/terms/LCSH
18187	France -- History -- Louis XV, 1715-1774 -- Fiction	http://purl.org/dc/terms/LCSH
18188	Buffaloes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18189	Africa, Southern -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18190	Big game hunting -- Africa, Southern -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18191	Big game animals -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18192	Adirondack Mountains (N.Y.)	http://purl.org/dc/terms/LCSH
18193	Borgia, Cesare, 1476?-1507	http://purl.org/dc/terms/LCSH
18194	Beavers	http://purl.org/dc/terms/LCSH
18195	Country life -- England -- Humor	http://purl.org/dc/terms/LCSH
18196	Creek War, 1813-1814	http://purl.org/dc/terms/LCSH
18197	Weatherford, William, approximately 1780-1824	http://purl.org/dc/terms/LCSH
18198	Near-death experiences -- Religious aspects	http://purl.org/dc/terms/LCSH
18199	Private revelations	http://purl.org/dc/terms/LCSH
18200	National characteristics, French	http://purl.org/dc/terms/LCSH
18201	Russia. Armiia -- Military life -- Fiction	http://purl.org/dc/terms/LCSH
18202	Madison, Dolley, 1768-1849	http://purl.org/dc/terms/LCSH
18203	Pioneers -- United States -- Fiction	http://purl.org/dc/terms/LCSH
18204	Grettir Ásmundarson, 996-1031 -- Fiction	http://purl.org/dc/terms/LCSH
18205	Bullockies -- Fiction	http://purl.org/dc/terms/LCSH
18206	Farm life -- Canada -- Fiction	http://purl.org/dc/terms/LCSH
18207	Mythology, Welsh	http://purl.org/dc/terms/LCSH
18208	Goblins -- Wales	http://purl.org/dc/terms/LCSH
18209	Spitsbergen Island (Norway) -- Description and travel	http://purl.org/dc/terms/LCSH
18210	Langdon, Roger, 1825-1894	http://purl.org/dc/terms/LCSH
18211	Liberal Party (Great Britain)	http://purl.org/dc/terms/LCSH
18212	Liberalism	http://purl.org/dc/terms/LCSH
18213	Adolescence -- Fiction	http://purl.org/dc/terms/LCSH
18214	Authoritarianism -- Fiction	http://purl.org/dc/terms/LCSH
18215	Portuguese language -- Slang -- Dictionaries	http://purl.org/dc/terms/LCSH
18216	Schools -- England	http://purl.org/dc/terms/LCSH
18217	Perceval (Legendary character) -- Romances -- Adaptations	http://purl.org/dc/terms/LCSH
18218	Java (Indonesia) -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
18219	United States -- Church history -- To 1775	http://purl.org/dc/terms/LCSH
18220	Whitefield, George, 1714-1770	http://purl.org/dc/terms/LCSH
18221	Tenth grade (Education) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18222	Cotton growing	http://purl.org/dc/terms/LCSH
18223	Boll weevil	http://purl.org/dc/terms/LCSH
18225	Beethoven, Ludwig van, 1770-1827 -- Juvenile literature	http://purl.org/dc/terms/LCSH
18226	Composers -- Germany -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
18227	Trees -- Great Britain	http://purl.org/dc/terms/LCSH
18228	Shrubs -- Great Britain	http://purl.org/dc/terms/LCSH
18229	Human sacrifice -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18230	Pele (Hawaiian deity) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18231	National characteristics, Pacific Island -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18232	Kropotkin, Petr Alekseevich, kniaz', 1842-1921	http://purl.org/dc/terms/LCSH
18233	Litteraere expeditionen til Vest-Grønland, 1902-1904	http://purl.org/dc/terms/LCSH
18234	Eskimos -- Greenland	http://purl.org/dc/terms/LCSH
18235	Rasmussen, Knud, 1879-1933	http://purl.org/dc/terms/LCSH
18236	Polar regions -- Folklore	http://purl.org/dc/terms/LCSH
18237	Polar regions	http://purl.org/dc/terms/LCSH
18238	Track and field for women -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18239	College graduates -- Fiction	http://purl.org/dc/terms/LCSH
18240	Jesus Christ -- Nativity	http://purl.org/dc/terms/LCSH
18241	Smith, Annie Rebekah, 1828-1855	http://purl.org/dc/terms/LCSH
18242	María de las Mercedes, Queen, consort of Alfonso XII, King of Spain, 1860-1878	http://purl.org/dc/terms/LCSH
18243	Catharine Parr, Queen, consort of Henry VIII, King of England, 1512-1548 -- Fiction	http://purl.org/dc/terms/LCSH
18244	Henry VIII, King of England, 1491-1547 -- Fiction	http://purl.org/dc/terms/LCSH
18245	Country life -- Russia -- Fiction	http://purl.org/dc/terms/LCSH
18246	Transatlantic cables	http://purl.org/dc/terms/LCSH
18247	Wainewright, Thomas Griffiths, 1794-1847	http://purl.org/dc/terms/LCSH
18248	Art critics -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
18249	Authors, English -- 19th century -- Drama	http://purl.org/dc/terms/LCSH
18250	Poisoners -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
18251	Strang, James Jesse, 1813-1856	http://purl.org/dc/terms/LCSH
18252	Mormons -- Michigan	http://purl.org/dc/terms/LCSH
18253	Beaver Island (Mich.)	http://purl.org/dc/terms/LCSH
18254	Housewives -- Poetry	http://purl.org/dc/terms/LCSH
18255	Trials -- Fiction	http://purl.org/dc/terms/LCSH
18256	Churches -- France	http://purl.org/dc/terms/LCSH
18257	Glass painting and staining -- France	http://purl.org/dc/terms/LCSH
18258	Paper-cutting machines	http://purl.org/dc/terms/LCSH
18259	Disabled veterans -- England -- Fiction	http://purl.org/dc/terms/LCSH
18260	Lapland -- Description and travel	http://purl.org/dc/terms/LCSH
18261	Natural history -- Lapland	http://purl.org/dc/terms/LCSH
18262	Halloween -- Poetry	http://purl.org/dc/terms/LCSH
18263	Birds -- Australia	http://purl.org/dc/terms/LCSH
18264	Belgian literature (French) -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
18265	Belgian literature (French) -- 20th century -- History and criticism	http://purl.org/dc/terms/LCSH
18266	Belgian literature (French)	http://purl.org/dc/terms/LCSH
18267	Dutch language -- Synonyms and antonyms	http://purl.org/dc/terms/LCSH
18268	Fish populations	http://purl.org/dc/terms/LCSH
18269	Freshwater fishes -- Kansas -- Population dynamics -- Stocks	http://purl.org/dc/terms/LCSH
18270	Tibet Autonomous Region (China) -- Fiction	http://purl.org/dc/terms/LCSH
18271	Proverbs -- Humor	http://purl.org/dc/terms/LCSH
18272	Rutgers Female College (New York, N.Y.)	http://purl.org/dc/terms/LCSH
18273	Hesiod -- Translations into English	http://purl.org/dc/terms/LCSH
18274	Recitations (French)	http://purl.org/dc/terms/LCSH
18275	Balboa, Vasco Nuñez de (17475-1519)	http://purl.org/dc/terms/LCSH
18276	Indian mythology -- Peru	http://purl.org/dc/terms/LCSH
18277	Salvation Army -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18278	Poetics -- Early works to 1800	http://purl.org/dc/terms/LCSH
18279	Americans -- Korea -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18280	London (England) -- Intellectual life	http://purl.org/dc/terms/LCSH
18281	Theater -- Moral and ethical aspects -- Fiction	http://purl.org/dc/terms/LCSH
18282	Airships -- Periodicals	http://purl.org/dc/terms/LCSH
18283	Aeronautics -- Periodicals	http://purl.org/dc/terms/LCSH
18284	Inscriptions, Runic -- Scotland -- Orkney	http://purl.org/dc/terms/LCSH
18285	Orkney (Scotland) -- Antiquities	http://purl.org/dc/terms/LCSH
18286	Maes Howe (Scotland)	http://purl.org/dc/terms/LCSH
18287	Glass painting and staining -- England	http://purl.org/dc/terms/LCSH
18288	Cibber, Colley, 1671-1757 -- Poetry	http://purl.org/dc/terms/LCSH
18289	Literary quarrels -- Poetry	http://purl.org/dc/terms/LCSH
18290	Critics -- Fiction	http://purl.org/dc/terms/LCSH
18291	United States -- History -- Civil War, 1861-1865 -- Naval operations, Confederate	http://purl.org/dc/terms/LCSH
18292	Semmes, Raphael, 1809-1877	http://purl.org/dc/terms/LCSH
18293	Admirals -- Confederate States of America -- Biography	http://purl.org/dc/terms/LCSH
18294	Infants -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18295	France -- History -- Consulate and First Empire, 1799-1815 -- Bibliography	http://purl.org/dc/terms/LCSH
18296	Napoleon I, Emperor of the French, 1769-1821 -- Bibliography	http://purl.org/dc/terms/LCSH
18297	World War, 1914-1918 -- Veterans -- Drama	http://purl.org/dc/terms/LCSH
18298	World War, 1914-1918 -- Ireland -- Drama	http://purl.org/dc/terms/LCSH
18299	Sculpture, Greek	http://purl.org/dc/terms/LCSH
18300	Frontier and pioneer life -- Nebraska	http://purl.org/dc/terms/LCSH
18301	Nebraska -- History	http://purl.org/dc/terms/LCSH
18302	Costume -- History	http://purl.org/dc/terms/LCSH
18303	Mammals -- California, Southern	http://purl.org/dc/terms/LCSH
18304	Soviet Union -- Drama	http://purl.org/dc/terms/LCSH
18305	Nobility -- Drama	http://purl.org/dc/terms/LCSH
18306	Communism -- Drama	http://purl.org/dc/terms/LCSH
18307	Pastoral poetry, Greek	http://purl.org/dc/terms/LCSH
18308	Presence of God	http://purl.org/dc/terms/LCSH
18309	Pankhurst, Emmeline, 1858-1928	http://purl.org/dc/terms/LCSH
18310	Women -- Suffrage -- Great Britain	http://purl.org/dc/terms/LCSH
18311	Suffragists -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
18312	Harvard University -- Fiction	http://purl.org/dc/terms/LCSH
18313	Widows -- Drama	http://purl.org/dc/terms/LCSH
18314	Racially mixed people -- Drama	http://purl.org/dc/terms/LCSH
18315	Truthfulness and falsehood -- Drama	http://purl.org/dc/terms/LCSH
18316	Beijing (China) -- Drama	http://purl.org/dc/terms/LCSH
18317	English Language -- Spoken English	http://purl.org/dc/terms/LCSH
18318	Monmouth, Battle of, Freehold, N.J., 1778 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18319	Children -- Anecdotes, facetiae, satire, etc.	http://purl.org/dc/terms/LCSH
18320	Coasts -- Great Britain -- Pictorial works	http://purl.org/dc/terms/LCSH
18321	Great Britain -- Pictorial works	http://purl.org/dc/terms/LCSH
18322	Photomechanical processes	http://purl.org/dc/terms/LCSH
18323	Engraving -- Printing	http://purl.org/dc/terms/LCSH
18324	World War, 1914-1918 -- Great Britain -- Drama	http://purl.org/dc/terms/LCSH
18325	Italian poetry -- History and criticism	http://purl.org/dc/terms/LCSH
18326	La Fayette, Madame de (Marie-Madeleine Pioche de La Vergne), 1634-1693	http://purl.org/dc/terms/LCSH
18327	Hamilton, Thomas, 1789-1842	http://purl.org/dc/terms/LCSH
18328	Scott, Michael, 1789-1835	http://purl.org/dc/terms/LCSH
18329	Galt, John, 1779-1839	http://purl.org/dc/terms/LCSH
18330	Wilson, John, 1785-1854	http://purl.org/dc/terms/LCSH
18331	Moir, D. M. (David Macbeth), 1798-1851	http://purl.org/dc/terms/LCSH
18332	Ferrier, Susan, 1782-1854	http://purl.org/dc/terms/LCSH
18333	Catherine II, Empress of Russia, 1729-1796 -- Drama	http://purl.org/dc/terms/LCSH
18334	Dialogues, Greek	http://purl.org/dc/terms/LCSH
18335	Great Britain -- Colonies -- Australia	http://purl.org/dc/terms/LCSH
18336	Australia -- Politics and government	http://purl.org/dc/terms/LCSH
18337	Rolland, Romain, 1866-1944	http://purl.org/dc/terms/LCSH
18338	United States. Army. Michigan Infantry Regiment, 4th (1861-1864)	http://purl.org/dc/terms/LCSH
18339	Fabre, Jean-Henri, 1823-1915	http://purl.org/dc/terms/LCSH
18340	Entomologists -- France -- Biography	http://purl.org/dc/terms/LCSH
18341	Confederate States of America. Army. Kentucky Brigade, 1st	http://purl.org/dc/terms/LCSH
18342	Kentucky. Militia	http://purl.org/dc/terms/LCSH
18343	Gardens -- United States	http://purl.org/dc/terms/LCSH
18344	Roommates -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18345	Women's colleges -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18346	Quincy, Samuel Miller, 1833-1887	http://purl.org/dc/terms/LCSH
18347	Furniture -- United States	http://purl.org/dc/terms/LCSH
18348	Manners and customs -- Drama	http://purl.org/dc/terms/LCSH
18349	Shipwrecks -- Drama	http://purl.org/dc/terms/LCSH
18350	Basques -- Folklore	http://purl.org/dc/terms/LCSH
18351	Basque language	http://purl.org/dc/terms/LCSH
18352	America -- Discovery and exploration -- Chinese	http://purl.org/dc/terms/LCSH
18353	Women scientists	http://purl.org/dc/terms/LCSH
18354	Botany, Economic -- Oceania	http://purl.org/dc/terms/LCSH
18355	Plants, Edible -- Oceania	http://purl.org/dc/terms/LCSH
18356	Plants, Edible -- Australia	http://purl.org/dc/terms/LCSH
18357	Catholic Church -- Doctrines -- Catholic authors	http://purl.org/dc/terms/LCSH
18358	Dance recitals -- Programs	http://purl.org/dc/terms/LCSH
18359	Colorado Springs (Colo.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18360	Interpersonal attraction -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18361	Wyoming -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18362	Moore, Thomas, 1779-1852	http://purl.org/dc/terms/LCSH
18363	Loneliness -- Fiction	http://purl.org/dc/terms/LCSH
18364	Alienation (Social psychology) -- Fiction	http://purl.org/dc/terms/LCSH
18365	Boydell, John, 1720-1804	http://purl.org/dc/terms/LCSH
18366	Tieck, Ludwig, 1773-1853	http://purl.org/dc/terms/LCSH
18367	Music -- Humor	http://purl.org/dc/terms/LCSH
18368	Harte, Bret, 1836-1902	http://purl.org/dc/terms/LCSH
18369	Western stories -- Authorship	http://purl.org/dc/terms/LCSH
18370	Scotland -- Church history	http://purl.org/dc/terms/LCSH
18371	Public works -- Finance	http://purl.org/dc/terms/LCSH
18372	Bridges -- Design and construction	http://purl.org/dc/terms/LCSH
18373	Construction industry -- Corrupt practices	http://purl.org/dc/terms/LCSH
18374	Building -- Estimates	http://purl.org/dc/terms/LCSH
18375	Meadows -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18376	Boston (Mass.) -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18377	Short Stories, Zambian (English)	http://purl.org/dc/terms/LCSH
18378	Zambia -- Anecdotes	http://purl.org/dc/terms/LCSH
18379	Reptiles -- Korea	http://purl.org/dc/terms/LCSH
18380	Amphibians -- Korea	http://purl.org/dc/terms/LCSH
18381	Rowing	http://purl.org/dc/terms/LCSH
18382	Classical dictionaries -- Dutch	http://purl.org/dc/terms/LCSH
18383	Alsace (France) -- Fiction	http://purl.org/dc/terms/LCSH
18384	Letters to the editor -- Portugal	http://purl.org/dc/terms/LCSH
18385	Men -- Fiction	http://purl.org/dc/terms/LCSH
18386	Male authors -- Fiction	http://purl.org/dc/terms/LCSH
18387	Freedom of religion -- Great Britain	http://purl.org/dc/terms/LCSH
18467	Mississippi -- Description and travel	http://purl.org/dc/terms/LCSH
18388	Great Britain -- Church history -- 17th century	http://purl.org/dc/terms/LCSH
18389	Great Britain -- Politics and government -- 1642-1649	http://purl.org/dc/terms/LCSH
18390	English -- New York (State) -- History	http://purl.org/dc/terms/LCSH
18391	Dutch -- New York (State) -- History	http://purl.org/dc/terms/LCSH
18392	Hudson River Region (N.Y. and N.J.) -- History	http://purl.org/dc/terms/LCSH
18393	Orthodox Eastern Church -- Liturgy -- Texts	http://purl.org/dc/terms/LCSH
18394	Orthodox Eastern Church -- Prayers and devotions	http://purl.org/dc/terms/LCSH
18395	North Dakota -- Poetry	http://purl.org/dc/terms/LCSH
18396	Zoology -- Laboratory manuals	http://purl.org/dc/terms/LCSH
18397	Authority -- Religious aspects	http://purl.org/dc/terms/LCSH
18398	Maine -- Description and travel	http://purl.org/dc/terms/LCSH
18399	Piscataquis County (Me.) -- Description and travel	http://purl.org/dc/terms/LCSH
18400	Childéric I, King of the Franks, -481	http://purl.org/dc/terms/LCSH
18401	Church and state -- Netherlands	http://purl.org/dc/terms/LCSH
18402	Political parties -- Netherlands	http://purl.org/dc/terms/LCSH
18403	Lutheran Church -- Prayers and devotions	http://purl.org/dc/terms/LCSH
18404	Jewish girls -- Fiction	http://purl.org/dc/terms/LCSH
18405	Wisconsin -- Fiction	http://purl.org/dc/terms/LCSH
18406	Wales -- Poetry	http://purl.org/dc/terms/LCSH
18407	Ballads, Welsh -- Texts	http://purl.org/dc/terms/LCSH
18408	Lubrication and lubricants	http://purl.org/dc/terms/LCSH
18409	Friction	http://purl.org/dc/terms/LCSH
18410	Compiègne (France) -- History -- Siege, 1430 -- Fiction	http://purl.org/dc/terms/LCSH
18411	Gray wolf -- Reintroduction -- Michigan	http://purl.org/dc/terms/LCSH
18412	Composers -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
18413	Chopin, Frédéric, 1810-1849 -- Juvenile literature	http://purl.org/dc/terms/LCSH
18414	Ships -- Electric equipment	http://purl.org/dc/terms/LCSH
18415	Good and evil -- Fiction	http://purl.org/dc/terms/LCSH
18416	Garrick, David, 1717-1779 -- Fiction	http://purl.org/dc/terms/LCSH
18417	Pendulum	http://purl.org/dc/terms/LCSH
18418	United States -- Foreign relations -- Haiti	http://purl.org/dc/terms/LCSH
18419	Haiti -- Foreign relations -- United States	http://purl.org/dc/terms/LCSH
18420	Haiti -- Politics and government -- 1844-1934	http://purl.org/dc/terms/LCSH
18421	F1900	http://purl.org/dc/terms/LCC
18422	Courts -- Ontario -- Elgin County	http://purl.org/dc/terms/LCSH
18423	Courts -- Ontario -- Middlesex County	http://purl.org/dc/terms/LCSH
18424	Courthouses -- Ontario -- Toronto	http://purl.org/dc/terms/LCSH
18425	Railroads -- Great Britain -- Humor	http://purl.org/dc/terms/LCSH
18426	Apparitions -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18427	Painters -- Netherlands -- Biography	http://purl.org/dc/terms/LCSH
18428	Police -- United States	http://purl.org/dc/terms/LCSH
18429	Bach, Johann Sebastian, 1685-1750	http://purl.org/dc/terms/LCSH
18430	Garter snakes	http://purl.org/dc/terms/LCSH
18431	Santali literature -- Translations into English	http://purl.org/dc/terms/LCSH
18432	Great Britain. Army. Royal Sussex Regiment	http://purl.org/dc/terms/LCSH
18433	Woodpeckers	http://purl.org/dc/terms/LCSH
18434	African Americans in literature	http://purl.org/dc/terms/LCSH
18435	African Americans -- Intellectual life	http://purl.org/dc/terms/LCSH
18436	African American artists	http://purl.org/dc/terms/LCSH
18437	American literature -- African American authors -- History and criticism	http://purl.org/dc/terms/LCSH
18438	African American arts	http://purl.org/dc/terms/LCSH
18439	Hotels	http://purl.org/dc/terms/LCSH
18440	Schubert, Franz, 1797-1828 -- Juvenile literature	http://purl.org/dc/terms/LCSH
18441	Ticonderoga, Battle of, N.Y., 1758 -- Fiction	http://purl.org/dc/terms/LCSH
18442	Vermont -- History -- To 1791 -- Fiction	http://purl.org/dc/terms/LCSH
18443	Adelaide, Queen, consort of William IV, King of Great Britain, 1792-1849	http://purl.org/dc/terms/LCSH
18444	William IV, King of Great Britain, 1765-1837	http://purl.org/dc/terms/LCSH
18445	Eleusinian mysteries	http://purl.org/dc/terms/LCSH
18446	United States. Army. Sharpshooters Regiment, 1st (1861-1864). Company F	http://purl.org/dc/terms/LCSH
18447	Maintenon, Madame de, 1635-1719	http://purl.org/dc/terms/LCSH
18448	Louis XIII, King of France, 1601-1643	http://purl.org/dc/terms/LCSH
18449	Grieg, Edvard, 1843-1907 -- Juvenile literature	http://purl.org/dc/terms/LCSH
18450	Composers -- Norway -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
18451	Twentieth century -- Forecasts -- Fiction	http://purl.org/dc/terms/LCSH
18452	Shakespeare, William, 1564-1616 -- Homes and haunts -- England	http://purl.org/dc/terms/LCSH
18453	Theater -- England	http://purl.org/dc/terms/LCSH
18454	Dogma, Development of	http://purl.org/dc/terms/LCSH
18455	Asbestos	http://purl.org/dc/terms/LCSH
18456	Asbestos mines and mining -- Québec (Province)	http://purl.org/dc/terms/LCSH
18457	Brownlow, William Gannaway, 1805-1877	http://purl.org/dc/terms/LCSH
18458	Tennessee, East -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
18459	Etiquette -- United States -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
18460	Ensor, James, 1860-1949	http://purl.org/dc/terms/LCSH
18461	Painters -- Belgium -- Biography	http://purl.org/dc/terms/LCSH
18462	Dumas, Alexandre, 1802-1870	http://purl.org/dc/terms/LCSH
18463	Merriwell, Frank (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18464	Wagner, Richard, 1813-1883 -- Juvenile literature	http://purl.org/dc/terms/LCSH
18465	Cabral, Pedro Alvares, -1520?	http://purl.org/dc/terms/LCSH
18466	Natchez (Miss.) -- Description and travel	http://purl.org/dc/terms/LCSH
18468	Southwest, Old -- Social life and customs	http://purl.org/dc/terms/LCSH
18469	Southwest, Old -- Description and travel	http://purl.org/dc/terms/LCSH
18470	Massachusetts -- Description and travel	http://purl.org/dc/terms/LCSH
18471	Machen, Arthur, 1863-1947	http://purl.org/dc/terms/LCSH
18472	Italy -- History -- 1559-1789 -- Fiction	http://purl.org/dc/terms/LCSH
18473	Milan (Italy) -- Fiction	http://purl.org/dc/terms/LCSH
18474	Handel, George Frideric, 1685-1759 -- Juvenile literature	http://purl.org/dc/terms/LCSH
18475	Verdi, Giuseppe, 1813-1901 -- Juvenile literature	http://purl.org/dc/terms/LCSH
18476	George Edwards, 1850-1933	http://purl.org/dc/terms/LCSH
18477	Sisters-in-law -- Fiction	http://purl.org/dc/terms/LCSH
18478	Monogenism and polygenism	http://purl.org/dc/terms/LCSH
18479	Rhesus (Legendary character) -- Drama	http://purl.org/dc/terms/LCSH
18480	Pentheus, King of Thebes (Mythological character) -- Drama	http://purl.org/dc/terms/LCSH
18481	Bacchantes -- Drama	http://purl.org/dc/terms/LCSH
18482	North West Mounted Police (Canada) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18483	Cervantes Saavedra, Miguel de, 1547-1616 -- Translations into German	http://purl.org/dc/terms/LCSH
18484	Scoresby, William, 1760-1829	http://purl.org/dc/terms/LCSH
18485	Fathers and sons -- England -- Whitby	http://purl.org/dc/terms/LCSH
18486	Virtues (Buddhism)	http://purl.org/dc/terms/LCSH
18487	Philippines -- Bibliography	http://purl.org/dc/terms/LCSH
18488	Printing -- Philippines -- History	http://purl.org/dc/terms/LCSH
18489	Harrogate (England) -- Poetry	http://purl.org/dc/terms/LCSH
18490	Niagara River (N.Y. and Ont.)	http://purl.org/dc/terms/LCSH
18491	Kidnapping victims -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18492	Strangers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18493	Suicide -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18494	Bureaucracy -- Fiction	http://purl.org/dc/terms/LCSH
18495	Repentance -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18496	Missouri -- History -- Civil War, 1861-1865 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18497	Hudson's Bay Company -- History	http://purl.org/dc/terms/LCSH
18498	Snakes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18499	Ants -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18500	Niagara Frontier (N.Y.) -- History	http://purl.org/dc/terms/LCSH
18501	Champlain, Lake -- History	http://purl.org/dc/terms/LCSH
18502	Québec (Québec) -- History	http://purl.org/dc/terms/LCSH
18503	Glasgow (Scotland) -- Social life and customs -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
18504	Leiden (Netherlands) -- Description and travel	http://purl.org/dc/terms/LCSH
18505	Church work with criminals	http://purl.org/dc/terms/LCSH
18506	Evangelists	http://purl.org/dc/terms/LCSH
18507	Slavery -- Africa, North	http://purl.org/dc/terms/LCSH
18508	Toronto (Ont.) -- Description and travel	http://purl.org/dc/terms/LCSH
18509	Toronto (Ont.) -- History	http://purl.org/dc/terms/LCSH
18510	Greece -- Antiquities	http://purl.org/dc/terms/LCSH
18511	Ethnology -- History	http://purl.org/dc/terms/LCSH
18512	Anthropology -- History	http://purl.org/dc/terms/LCSH
18513	Birds -- Philippines	http://purl.org/dc/terms/LCSH
18514	Baseball -- Poetry	http://purl.org/dc/terms/LCSH
18515	Baseball -- Humor	http://purl.org/dc/terms/LCSH
18516	Norwegian fiction -- Translations into English	http://purl.org/dc/terms/LCSH
18517	Shiukichi, Shigemi, 1865-1928	http://purl.org/dc/terms/LCSH
18518	Eumeces pluvialis	http://purl.org/dc/terms/LCSH
18519	Brook salamanders	http://purl.org/dc/terms/LCSH
18520	Brucellosis in cattle	http://purl.org/dc/terms/LCSH
18521	France -- History -- Charles IX, 1560-1574 -- Sources	http://purl.org/dc/terms/LCSH
18522	France -- Foreign relations -- Great Britain	http://purl.org/dc/terms/LCSH
18523	Great Britain -- Foreign relations -- France	http://purl.org/dc/terms/LCSH
18524	War stories, German	http://purl.org/dc/terms/LCSH
18525	Nightclubs -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
18526	Sculpture -- Minnesota -- Minneapolis	http://purl.org/dc/terms/LCSH
18527	Art -- Minnesota -- Minneapolis	http://purl.org/dc/terms/LCSH
18528	Opium abuse -- United States	http://purl.org/dc/terms/LCSH
18529	American literature -- First editions -- Bibliography -- Catalogs	http://purl.org/dc/terms/LCSH
18530	Private libraries -- New York (State) -- New York -- Catalogs	http://purl.org/dc/terms/LCSH
18531	English literature -- First editions -- Bibliography -- Catalogs	http://purl.org/dc/terms/LCSH
18532	Rare books -- New York (State) -- New York -- Bibliography -- Catalogs	http://purl.org/dc/terms/LCSH
18533	English literature -- 18th century -- Bibliography	http://purl.org/dc/terms/LCSH
18534	English literature -- 19th century -- Bibliography	http://purl.org/dc/terms/LCSH
18535	Strikes and lockouts -- Illinois -- Chicago	http://purl.org/dc/terms/LCSH
18536	Strikes and lockouts -- Building trades -- Illinois -- Chicago	http://purl.org/dc/terms/LCSH
18537	Building trades -- Employees -- Labor unions -- Illinois -- Chicago	http://purl.org/dc/terms/LCSH
18538	Canterbury (England) -- Description and travel	http://purl.org/dc/terms/LCSH
18539	Ecstasy	http://purl.org/dc/terms/LCSH
18540	Blindness -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18541	Imaginary places -- Drawings	http://purl.org/dc/terms/LCSH
18542	Scandinavia -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
18543	Wollstonecraft, Mary, 1759-1797 -- Travel -- Scandinavia	http://purl.org/dc/terms/LCSH
18544	Jamaica -- Fiction	http://purl.org/dc/terms/LCSH
18545	McCrae, John, 1872-1918	http://purl.org/dc/terms/LCSH
18546	Urbino (Italy) -- Fiction	http://purl.org/dc/terms/LCSH
18705	Chickamauga, Battle of, Ga., 1863	http://purl.org/dc/terms/LCSH
18547	Ibsen, Henrik, 1828-1906 -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
18548	Cape of Good Hope (South Africa) -- Fiction	http://purl.org/dc/terms/LCSH
18549	South Africa -- History -- Frontier Wars, 1811-1878	http://purl.org/dc/terms/LCSH
18550	Pterosauria	http://purl.org/dc/terms/LCSH
18551	England -- Humor	http://purl.org/dc/terms/LCSH
18552	Risk Allah, Habeeb -- Travel -- Europe	http://purl.org/dc/terms/LCSH
18553	Risk Allah, Habeeb -- Travel -- Syria	http://purl.org/dc/terms/LCSH
18554	Romanian poetry	http://purl.org/dc/terms/LCSH
18555	Isabel, Queen, consort of Dinis, King of Portugal, 1271-1336	http://purl.org/dc/terms/LCSH
18556	Authors, Japanese -- 20th century -- Travel -- United States	http://purl.org/dc/terms/LCSH
18557	Nagai, Kafu, 1879-1959 -- Travel -- United States	http://purl.org/dc/terms/LCSH
18558	Inventors -- Juvenile literature	http://purl.org/dc/terms/LCSH
18559	Cuba -- Social life and customs -- Pictorial works	http://purl.org/dc/terms/LCSH
18560	Kimball, Heber C. (Heber Chase), 1801-1868	http://purl.org/dc/terms/LCSH
18561	Mormon Church -- Missions -- Great Britain	http://purl.org/dc/terms/LCSH
18562	Mormon Church -- Apostles -- Biography	http://purl.org/dc/terms/LCSH
18563	Folklore -- Asia	http://purl.org/dc/terms/LCSH
18564	Legends -- Asia	http://purl.org/dc/terms/LCSH
18565	Port Jackson (N.S.W.) -- History	http://purl.org/dc/terms/LCSH
18566	New South Wales -- Discovery and exploration -- Early works to 1800	http://purl.org/dc/terms/LCSH
18567	Penal colonies -- Australia -- New South Wales	http://purl.org/dc/terms/LCSH
18568	New South Wales -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
18569	Water resources development -- Systems engineering -- Oregon -- History	http://purl.org/dc/terms/LCSH
18570	Highway engineering -- Oregon -- History	http://purl.org/dc/terms/LCSH
18571	Civil disobedience -- India	http://purl.org/dc/terms/LCSH
18572	Explorers -- Australia -- New South Wales -- Diaries	http://purl.org/dc/terms/LCSH
18573	Tench, Watkin, 1759?-1833 -- Diaries	http://purl.org/dc/terms/LCSH
18574	Botany Bay region (Australia) -- Description and travel	http://purl.org/dc/terms/LCSH
18575	African Americans -- Congresses	http://purl.org/dc/terms/LCSH
18576	Mormon Church -- Apologetic works	http://purl.org/dc/terms/LCSH
18577	Concrete -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18578	Massinger, Philip, 1583-1640 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
18579	Literature -- Societies, etc. -- Fiction	http://purl.org/dc/terms/LCSH
18580	Solar eclipses -- 1869	http://purl.org/dc/terms/LCSH
18581	African Americans -- Missouri -- Biography	http://purl.org/dc/terms/LCSH
18582	Slavery -- Missouri	http://purl.org/dc/terms/LCSH
18583	Slaves -- Missouri -- Social conditions	http://purl.org/dc/terms/LCSH
18584	Slave narratives -- Missouri	http://purl.org/dc/terms/LCSH
18585	Slaves -- Texas -- Social conditions	http://purl.org/dc/terms/LCSH
18586	Slavery -- Texas	http://purl.org/dc/terms/LCSH
18587	Slave narratives -- Texas	http://purl.org/dc/terms/LCSH
18588	African Americans -- Texas -- Biography	http://purl.org/dc/terms/LCSH
18589	Women in literature	http://purl.org/dc/terms/LCSH
18590	Austrian fiction -- Translations into English	http://purl.org/dc/terms/LCSH
18591	Verhaeren, Emile, 1855-1916	http://purl.org/dc/terms/LCSH
18592	Whitman, Walt, 1819-1892 -- Correspondence	http://purl.org/dc/terms/LCSH
18593	Gilchrist, Anne (Anne Burrows), 1828-1885 -- Correspondence	http://purl.org/dc/terms/LCSH
18594	Poaching -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18595	Shaw, Anna Howard, 1847-1919	http://purl.org/dc/terms/LCSH
18596	Moscow (Russia) -- Social conditions	http://purl.org/dc/terms/LCSH
18597	Statesmen -- United States	http://purl.org/dc/terms/LCSH
18598	Women sailors -- Fiction	http://purl.org/dc/terms/LCSH
18599	Italy -- History -- 1870-1914	http://purl.org/dc/terms/LCSH
18600	Elia, Augusto, 1829-1919	http://purl.org/dc/terms/LCSH
18601	Folklore -- Jamaica	http://purl.org/dc/terms/LCSH
18602	Anansi (Legendary character)	http://purl.org/dc/terms/LCSH
18603	Folk songs, English -- Jamaica	http://purl.org/dc/terms/LCSH
18604	Folk music -- Jamaica	http://purl.org/dc/terms/LCSH
18605	Ptychohyla	http://purl.org/dc/terms/LCSH
18606	Amphibians -- Mexico	http://purl.org/dc/terms/LCSH
18607	Euthenics -- United States	http://purl.org/dc/terms/LCSH
18608	Eugenics -- United States	http://purl.org/dc/terms/LCSH
18609	Harpers Ferry (W. Va.) -- History -- John Brown's Raid, 1859	http://purl.org/dc/terms/LCSH
18610	England -- Social life and customs -- 20th century -- Drama	http://purl.org/dc/terms/LCSH
18611	Upper class -- England -- Drama	http://purl.org/dc/terms/LCSH
18612	Volcanoes -- Italy -- Early works to 1800	http://purl.org/dc/terms/LCSH
18613	Etna, Mount (Italy) -- Early works to 1800	http://purl.org/dc/terms/LCSH
18614	Vesuvius (Italy) -- Early works to 1800	http://purl.org/dc/terms/LCSH
18615	Short stories, American -- Hawaii	http://purl.org/dc/terms/LCSH
18616	Agriculture -- Prairie Provinces	http://purl.org/dc/terms/LCSH
18617	Northwest, Canadian -- Economic conditions	http://purl.org/dc/terms/LCSH
18618	Cattle -- Pedigrees -- Periodicals	http://purl.org/dc/terms/LCSH
18619	Cats	http://purl.org/dc/terms/LCSH
18620	Medea, consort of Aegeus, King of Athens (Mythological character) -- Drama	http://purl.org/dc/terms/LCSH
18621	Inkblots	http://purl.org/dc/terms/LCSH
18622	Harpers Ferry (W. Va.) -- History	http://purl.org/dc/terms/LCSH
18623	Carboni, Raffaello, 1817-1875	http://purl.org/dc/terms/LCSH
18624	Gold mines and mining -- Australia -- Ballarat (Vic.) -- History -- 19th century	http://purl.org/dc/terms/LCSH
18625	Italians -- Australia -- Ballarat (Vic.) -- Biography	http://purl.org/dc/terms/LCSH
18626	Ballarat (Vic.) -- History -- 19th century	http://purl.org/dc/terms/LCSH
18627	Victoria -- Gold discoveries	http://purl.org/dc/terms/LCSH
18628	Revolutions -- Australia -- Ballarat (Vic.) -- History -- 19th century	http://purl.org/dc/terms/LCSH
18629	Eureka Stockade (Ballarat, Vic.) -- History	http://purl.org/dc/terms/LCSH
18630	Ballarat (Vic.) -- Biography	http://purl.org/dc/terms/LCSH
18631	Ballarat (Vic.) -- Social conditions -- 19th century	http://purl.org/dc/terms/LCSH
18632	Gold miners -- Australia -- Ballarat (Vic.) -- Social conditions -- 19th century	http://purl.org/dc/terms/LCSH
18633	Philosophy, Ancient -- Oriental influences	http://purl.org/dc/terms/LCSH
18634	Philosophers -- Greece -- Biography	http://purl.org/dc/terms/LCSH
18635	Ward, Leslie, Sir, 1851-1922	http://purl.org/dc/terms/LCSH
18636	Painters -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
18637	Mormon Church -- Doctrines	http://purl.org/dc/terms/LCSH
18638	Canadian Rockies (B.C. and Alta.) -- Pictorial works	http://purl.org/dc/terms/LCSH
18639	Euripides -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
18640	Tragedy	http://purl.org/dc/terms/LCSH
18641	Mythology, Greek, in literature	http://purl.org/dc/terms/LCSH
18642	Rural poor -- Fiction	http://purl.org/dc/terms/LCSH
18643	Shepherds -- Fiction	http://purl.org/dc/terms/LCSH
18644	Prairie Provinces -- Poetry	http://purl.org/dc/terms/LCSH
18645	Canada	http://purl.org/dc/terms/LCSH
18646	French Canadians	http://purl.org/dc/terms/LCSH
18647	Medicine -- Biography	http://purl.org/dc/terms/LCSH
18648	Southern States -- Poetry	http://purl.org/dc/terms/LCSH
18649	American poetry -- Southern States	http://purl.org/dc/terms/LCSH
18650	Pharisee and the publican (Parable) -- Early works to 1800	http://purl.org/dc/terms/LCSH
18651	Muskrat -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18652	Marine animals -- Massachusetts -- Massachusetts Bay	http://purl.org/dc/terms/LCSH
18653	Seashore biology -- Massachusetts -- Massachusetts Bay	http://purl.org/dc/terms/LCSH
18654	Indians of North America -- Northwest Coast of North America -- Languages	http://purl.org/dc/terms/LCSH
18655	Illustrated books -- Bibliography	http://purl.org/dc/terms/LCSH
18656	Politics and literature -- Great Britain -- History -- 19th century	http://purl.org/dc/terms/LCSH
18657	Radicalism -- Great Britain -- History -- 19th century	http://purl.org/dc/terms/LCSH
18658	Radicalism in literature	http://purl.org/dc/terms/LCSH
18659	Catholics -- Great Britain -- Early works to 1800	http://purl.org/dc/terms/LCSH
18660	Gunpowder Plot, 1605 -- Early works to 1800	http://purl.org/dc/terms/LCSH
18661	Catholic Church -- Great Britain -- Early works to 1800	http://purl.org/dc/terms/LCSH
18662	Telephone operators -- Fiction	http://purl.org/dc/terms/LCSH
18663	Social secretaries -- Fiction	http://purl.org/dc/terms/LCSH
18664	Wakarusa River Valley (Kan.)	http://purl.org/dc/terms/LCSH
18665	Private secretaries -- France -- Biography	http://purl.org/dc/terms/LCSH
18666	Napoleon I, Emperor of the French, 1769-1821 -- Relations with private secretaries	http://purl.org/dc/terms/LCSH
18667	Bourrienne, Louis Antoine Fauvelet de, 1769-1834	http://purl.org/dc/terms/LCSH
18668	Women -- Employment -- Japan	http://purl.org/dc/terms/LCSH
18669	Women -- Japan	http://purl.org/dc/terms/LCSH
18670	Great Apostasy (Mormon doctrine)	http://purl.org/dc/terms/LCSH
18671	Mason, William, 1829-1908	http://purl.org/dc/terms/LCSH
18672	Musicians -- United States -- Biography	http://purl.org/dc/terms/LCSH
18673	Hunt riding	http://purl.org/dc/terms/LCSH
18674	Charlotte, of Bourbon, consort of William I, Prince of Orange, 1548?-1582	http://purl.org/dc/terms/LCSH
18675	Peace of Westphalia (1648)	http://purl.org/dc/terms/LCSH
18676	Wellington, Arthur Wellesley, Duke of, 1769-1852 -- Correspondence	http://purl.org/dc/terms/LCSH
18677	England -- Social life and customs -- 19th century -- Poetry	http://purl.org/dc/terms/LCSH
18678	Seances -- California -- San Francisco	http://purl.org/dc/terms/LCSH
18679	Squatters -- Fiction	http://purl.org/dc/terms/LCSH
18680	Mexicans -- California -- Fiction	http://purl.org/dc/terms/LCSH
18681	Ethnic relations -- Fiction	http://purl.org/dc/terms/LCSH
18682	Rats	http://purl.org/dc/terms/LCSH
18683	Sabbath -- Poetry	http://purl.org/dc/terms/LCSH
18684	French literature -- Translations into German	http://purl.org/dc/terms/LCSH
18685	Jensen, Wilhelm, 1837-1911. Gradiva	http://purl.org/dc/terms/LCSH
18686	Archimedes	http://purl.org/dc/terms/LCSH
18687	Fishing -- Poetry	http://purl.org/dc/terms/LCSH
18688	Mormon Church -- Government	http://purl.org/dc/terms/LCSH
18689	Church of Jesus Christ of Latter-day Saints -- Government	http://purl.org/dc/terms/LCSH
18690	Reorganized Church of Jesus Christ of Latter Day Saints -- Government -- Controversial literature	http://purl.org/dc/terms/LCSH
18691	Church of Jesus Christ of Latter-day Saints -- Doctrines	http://purl.org/dc/terms/LCSH
18692	Burial laws -- United States	http://purl.org/dc/terms/LCSH
18693	Ecclesiastical law -- United States	http://purl.org/dc/terms/LCSH
18694	Folklore -- Laos	http://purl.org/dc/terms/LCSH
18695	Theater -- Utah -- History	http://purl.org/dc/terms/LCSH
18696	Postage stamps -- United States	http://purl.org/dc/terms/LCSH
18697	Jews -- Austria -- Fiction	http://purl.org/dc/terms/LCSH
18698	Antisemitism -- Austria -- Fiction	http://purl.org/dc/terms/LCSH
18699	Vermont -- History	http://purl.org/dc/terms/LCSH
18700	Cities and towns -- United States	http://purl.org/dc/terms/LCSH
18701	Cities and towns -- Canada	http://purl.org/dc/terms/LCSH
18702	Legends -- Caucasus	http://purl.org/dc/terms/LCSH
18703	Campaign literature, 1872 -- Republican	http://purl.org/dc/terms/LCSH
18704	Painting, Japanese	http://purl.org/dc/terms/LCSH
18706	Toronto (Ont.) -- Biography	http://purl.org/dc/terms/LCSH
18707	Thompson, Samuel, 1810-1886	http://purl.org/dc/terms/LCSH
18708	Celestial mechanics	http://purl.org/dc/terms/LCSH
18709	Hare, Augustus J. C. (Augustus John Cuthbert), 1834-1903	http://purl.org/dc/terms/LCSH
18710	African Americans -- Music -- History and criticism	http://purl.org/dc/terms/LCSH
18711	Folk songs, English -- United States -- History and criticism	http://purl.org/dc/terms/LCSH
18712	Folk music -- United States -- History and criticism	http://purl.org/dc/terms/LCSH
18713	Marriage customs and rites -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18714	Family owned business enterprises -- Succession -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18715	Schumann, Robert, 1810-1856 -- Juvenile literature	http://purl.org/dc/terms/LCSH
18716	Beer	http://purl.org/dc/terms/LCSH
18717	Tennyson, Alfred Tennyson, Baron, 1809-1892 -- Adaptations	http://purl.org/dc/terms/LCSH
18718	Arthur, King -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18719	Suburbs -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
18720	Handicraft -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18721	Liszt, Franz, 1811-1886 -- Juvenile literature	http://purl.org/dc/terms/LCSH
18722	Ballads, Scots -- Scotland -- History and criticism	http://purl.org/dc/terms/LCSH
18723	Theater -- France -- History	http://purl.org/dc/terms/LCSH
18724	Lucretius Carus, Titus	http://purl.org/dc/terms/LCSH
18725	Didactic poetry -- History and criticism	http://purl.org/dc/terms/LCSH
18726	Variable stars	http://purl.org/dc/terms/LCSH
18727	Astral projection -- Fiction	http://purl.org/dc/terms/LCSH
18728	Iraq -- Fiction	http://purl.org/dc/terms/LCSH
18729	Animals -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
18730	Escaped prisoners -- Fiction	http://purl.org/dc/terms/LCSH
18731	Great Smoky Mountains (N.C. and Tenn.) -- Fiction	http://purl.org/dc/terms/LCSH
18732	Dialect literature, American -- Tennessee	http://purl.org/dc/terms/LCSH
18733	Seminole War, 1st, 1817-1818 -- Fiction	http://purl.org/dc/terms/LCSH
18734	Seminole Indians -- Fiction	http://purl.org/dc/terms/LCSH
18735	Osceola, Seminole chief, 1804-1838 -- Fiction	http://purl.org/dc/terms/LCSH
18736	Criticism (Philosophy)	http://purl.org/dc/terms/LCSH
18737	Fletcher, John, 1579-1625. Two noble kinsmen	http://purl.org/dc/terms/LCSH
18738	Hoosier (Nickname)	http://purl.org/dc/terms/LCSH
18739	Finley, John, 1797-1866	http://purl.org/dc/terms/LCSH
18740	Man-woman relationships -- Quotations, maxims, etc.	http://purl.org/dc/terms/LCSH
18741	Men -- Quotations, maxims, etc.	http://purl.org/dc/terms/LCSH
18742	Sanctification -- Fiction	http://purl.org/dc/terms/LCSH
18743	Visions -- Fiction	http://purl.org/dc/terms/LCSH
18744	Strabismus	http://purl.org/dc/terms/LCSH
18745	Borrow, George, 1803-1881 -- Travel -- Spain	http://purl.org/dc/terms/LCSH
18746	Spain -- History -- 19th century	http://purl.org/dc/terms/LCSH
18747	Kumaun (India) -- Fiction	http://purl.org/dc/terms/LCSH
18748	Reid, Mayne, 1818-1883	http://purl.org/dc/terms/LCSH
18749	Pacific Area -- Fiction	http://purl.org/dc/terms/LCSH
18750	Adventure stories, German	http://purl.org/dc/terms/LCSH
18751	Mountaineering -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18752	Loggers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18753	Stepdaughters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18754	Crete (Greece) -- History -- Insurrection, 1866-1868	http://purl.org/dc/terms/LCSH
18755	Russian fiction -- Translations into French	http://purl.org/dc/terms/LCSH
18756	Indians of North America -- Canada -- Languages -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
18757	England -- Church history	http://purl.org/dc/terms/LCSH
18758	Catholic Church -- England -- History -- 19th century	http://purl.org/dc/terms/LCSH
18759	Waterfalls	http://purl.org/dc/terms/LCSH
18760	Niagara Falls (N.Y. and Ont.) -- Description and Travel	http://purl.org/dc/terms/LCSH
18761	Niagara River (N.Y. and Ont.) -- History	http://purl.org/dc/terms/LCSH
18762	Religious education of children	http://purl.org/dc/terms/LCSH
18763	Education, Preschool	http://purl.org/dc/terms/LCSH
18764	Bible -- Study and teaching -- Catholic Church	http://purl.org/dc/terms/LCSH
18765	Soccer	http://purl.org/dc/terms/LCSH
18766	Australians -- England -- Fiction	http://purl.org/dc/terms/LCSH
18767	Communism -- United States	http://purl.org/dc/terms/LCSH
18768	Fantasy drama	http://purl.org/dc/terms/LCSH
18769	Women's Anti-Suffrage Association of Massachusetts	http://purl.org/dc/terms/LCSH
18770	Women -- Massachusetts	http://purl.org/dc/terms/LCSH
18771	Dravidians -- Folklore	http://purl.org/dc/terms/LCSH
18772	Occultism -- India, South	http://purl.org/dc/terms/LCSH
18773	Superstition -- India, South	http://purl.org/dc/terms/LCSH
18774	United States. Army. Illinois Cavalry Regiment, 2nd (1861-1865) -- History	http://purl.org/dc/terms/LCSH
18775	Illinois -- History -- Civil War, 1861-1865 -- Regimental histories	http://purl.org/dc/terms/LCSH
18776	New Jersey -- History -- Civil War, 1861-1865 -- Regimental histories	http://purl.org/dc/terms/LCSH
18777	United States. Army. New Jersey Infantry Regiment, 15th (1862-1865)	http://purl.org/dc/terms/LCSH
18778	Keats, John, 1795-1821 -- Correspondence	http://purl.org/dc/terms/LCSH
18779	Matthias I, King of Hungary, 1443-1490 -- Fiction	http://purl.org/dc/terms/LCSH
18780	Peasant uprisings -- Fiction	http://purl.org/dc/terms/LCSH
18781	Ball, John, -1381 -- Fiction	http://purl.org/dc/terms/LCSH
18782	Tyler's Insurrection, 1381 -- Fiction	http://purl.org/dc/terms/LCSH
18783	Loughborough, Mary Ann Webster, 1836-1887	http://purl.org/dc/terms/LCSH
18784	Vicksburg (Miss.) -- History -- Siege, 1863 -- Personal narratives	http://purl.org/dc/terms/LCSH
18785	Motels	http://purl.org/dc/terms/LCSH
18786	Tourist camps, hostels, etc.	http://purl.org/dc/terms/LCSH
18787	Seville (Spain) -- Fiction	http://purl.org/dc/terms/LCSH
18788	Barr, Amelia E., 1831-1919	http://purl.org/dc/terms/LCSH
18789	Commercial photography	http://purl.org/dc/terms/LCSH
18790	Postal service -- United States -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
18791	Iroquois Indians -- History	http://purl.org/dc/terms/LCSH
18792	New York (State) -- Commerce -- History	http://purl.org/dc/terms/LCSH
18793	Indians of North America -- Commerce	http://purl.org/dc/terms/LCSH
18794	Fur trade -- New York (State)	http://purl.org/dc/terms/LCSH
18795	Music and literature -- History -- 16th century	http://purl.org/dc/terms/LCSH
18796	Music and literature -- History -- 17th century	http://purl.org/dc/terms/LCSH
18797	Mothers -- Correspondence	http://purl.org/dc/terms/LCSH
18798	Whitman, Louisa Van Velsor, 1795-1873	http://purl.org/dc/terms/LCSH
18799	Poets, American -- 19th century -- Correspondence	http://purl.org/dc/terms/LCSH
18800	Neutrality -- United States	http://purl.org/dc/terms/LCSH
18801	Saint Lawrence River -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18802	Keats, John, 1795-1821 -- Friends and associates	http://purl.org/dc/terms/LCSH
18803	Hunt, Leigh, 1784-1859 -- Friends and associates	http://purl.org/dc/terms/LCSH
18804	Byron, George Gordon Byron, Baron, 1788-1824 -- Friends and associates	http://purl.org/dc/terms/LCSH
18805	Guinea (Region) -- Discovery and exploration -- Early works to 1800	http://purl.org/dc/terms/LCSH
18806	Copernicus, Nicolaus, 1473-1543	http://purl.org/dc/terms/LCSH
18807	Indians of North America -- California -- Religion	http://purl.org/dc/terms/LCSH
18808	Children -- Death -- Religious aspects -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18809	Posters	http://purl.org/dc/terms/LCSH
18810	World War, 1914-1918 -- Posters	http://purl.org/dc/terms/LCSH
18811	War posters	http://purl.org/dc/terms/LCSH
18812	Chibcha Indians	http://purl.org/dc/terms/LCSH
18813	Ireland -- History -- Union, 1801 -- Fiction	http://purl.org/dc/terms/LCSH
18814	Divorce -- Law and legislation	http://purl.org/dc/terms/LCSH
18815	Marriage law	http://purl.org/dc/terms/LCSH
18816	Brandão, Raul, 1867-1930	http://purl.org/dc/terms/LCSH
18817	Authors, Portuguese -- 20th century -- Biography	http://purl.org/dc/terms/LCSH
18818	America -- Discovery and exploration -- Norse	http://purl.org/dc/terms/LCSH
18819	Contentment -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18820	Winthrop, John, 1588-1649 -- Poetry	http://purl.org/dc/terms/LCSH
18821	Axholme, Isle of (England) -- History -- Fiction	http://purl.org/dc/terms/LCSH
18822	Birth -- Folklore	http://purl.org/dc/terms/LCSH
18823	Folklore -- Babylonia	http://purl.org/dc/terms/LCSH
18824	Folklore -- Assyria	http://purl.org/dc/terms/LCSH
18825	Italian literature -- 15th century -- History and criticism	http://purl.org/dc/terms/LCSH
18826	Italian literature -- 16th century -- History and criticism	http://purl.org/dc/terms/LCSH
18827	Italian literature -- To 1400 -- History and criticism	http://purl.org/dc/terms/LCSH
18828	German language -- Readers	http://purl.org/dc/terms/LCSH
18829	German poetry -- Middle High German, 1050-1500	http://purl.org/dc/terms/LCSH
18830	Automobile driving -- Fiction	http://purl.org/dc/terms/LCSH
18831	Folk songs, Portuguese -- Texts	http://purl.org/dc/terms/LCSH
18832	Portuguese poetry -- Translations into Italian	http://purl.org/dc/terms/LCSH
18833	Ballads, Portuguese -- Texts	http://purl.org/dc/terms/LCSH
18834	Interlingua (Latin without inflections)	http://purl.org/dc/terms/LCSH
18835	Rural families -- Fiction	http://purl.org/dc/terms/LCSH
18836	Folk songs, Dutch -- Netherlands -- Texts	http://purl.org/dc/terms/LCSH
18837	Mayo, Richard Southwell Bourke, Earl of, 1822-1872	http://purl.org/dc/terms/LCSH
18838	French essays -- Translations into English	http://purl.org/dc/terms/LCSH
18839	Visions -- Early works to 1800	http://purl.org/dc/terms/LCSH
18840	Private revelations -- Early works to 1800	http://purl.org/dc/terms/LCSH
18841	Saint-Saëns, Camille, 1835-1921. Henry VIII	http://purl.org/dc/terms/LCSH
18842	Accademia di Francia (Rome, Italy)	http://purl.org/dc/terms/LCSH
18843	Agriculture -- Philippines -- Periodicals	http://purl.org/dc/terms/LCSH
18844	Agriculture -- Periodicals	http://purl.org/dc/terms/LCSH
18845	Catalonia (Spain) -- Religion	http://purl.org/dc/terms/LCSH
18846	Folklore -- Spain -- Catalonia	http://purl.org/dc/terms/LCSH
18847	Musicians -- Correspondence	http://purl.org/dc/terms/LCSH
18848	Cuba -- History -- Revolution, 1895-1898 -- Fiction	http://purl.org/dc/terms/LCSH
18849	British -- Cuba -- Fiction	http://purl.org/dc/terms/LCSH
18850	Prince Edward Island -- History	http://purl.org/dc/terms/LCSH
18851	Joan, of Arc, Saint, 1412-1431 -- Drama	http://purl.org/dc/terms/LCSH
18852	Cyprinidae	http://purl.org/dc/terms/LCSH
18853	Edwards, Jonathan, 1703-1758. Freedom of the will	http://purl.org/dc/terms/LCSH
18854	Québec expedition, 1690 -- Fiction	http://purl.org/dc/terms/LCSH
18855	MacNab, Archibald, 1778?-1860	http://purl.org/dc/terms/LCSH
18856	Microscopes -- Catalogs	http://purl.org/dc/terms/LCSH
18857	Hedwig, Herzogin von Schwaben, approximately 938-994 -- Fiction	http://purl.org/dc/terms/LCSH
18858	Mecklenburg (Germany : Region) -- Fiction	http://purl.org/dc/terms/LCSH
18859	Loti, Pierre, 1850-1923 -- Travel -- Cambodia	http://purl.org/dc/terms/LCSH
18860	Cambodia -- Description and travel	http://purl.org/dc/terms/LCSH
18861	Angkor (Extinct city)	http://purl.org/dc/terms/LCSH
18862	Scotland -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18863	Ireland -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18864	Bolton, Bill (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18865	Executive power -- United States	http://purl.org/dc/terms/LCSH
18866	Novelists, Irish -- 19th century -- Correspondence	http://purl.org/dc/terms/LCSH
18867	Lever, Charles James, 1806-1872 -- Correspondence	http://purl.org/dc/terms/LCSH
18868	Alcoholics -- Fiction	http://purl.org/dc/terms/LCSH
18869	Historical fiction, Tagalog	http://purl.org/dc/terms/LCSH
18870	Corn laws (Great Britain)	http://purl.org/dc/terms/LCSH
18871	Melbourne, William Lamb, Viscount, 1779-1848	http://purl.org/dc/terms/LCSH
18872	Missionaries -- Biography	http://purl.org/dc/terms/LCSH
18873	Bohemianism -- Humor	http://purl.org/dc/terms/LCSH
18874	Psychoanalysis and culture	http://purl.org/dc/terms/LCSH
18875	War -- Psychological aspects	http://purl.org/dc/terms/LCSH
18876	Civilization -- Philosophy	http://purl.org/dc/terms/LCSH
18877	Death -- Psychological aspects	http://purl.org/dc/terms/LCSH
18878	Poets, Provençal -- Biography	http://purl.org/dc/terms/LCSH
18879	Courtship -- Netherlands	http://purl.org/dc/terms/LCSH
18880	Marriage customs and rites -- Netherlands	http://purl.org/dc/terms/LCSH
18881	Spain -- Politics and government	http://purl.org/dc/terms/LCSH
18882	War -- Religious aspects -- Christianity	http://purl.org/dc/terms/LCSH
18883	Peace -- Religious aspects -- Christianity	http://purl.org/dc/terms/LCSH
18884	Bute, John Patrick Crichton-Stuart, Marquess of, 1847-1900	http://purl.org/dc/terms/LCSH
18885	Natural history -- England -- Norfolk	http://purl.org/dc/terms/LCSH
18886	Gautama Buddha -- Teachings	http://purl.org/dc/terms/LCSH
18887	Holidays	http://purl.org/dc/terms/LCSH
18888	Names, Geographical -- Europe	http://purl.org/dc/terms/LCSH
18889	Rivers -- Europe	http://purl.org/dc/terms/LCSH
18890	Latin America -- Politics and government -- Fiction	http://purl.org/dc/terms/LCSH
18891	Seville (Spain) -- History	http://purl.org/dc/terms/LCSH
18892	Seville (Spain) -- Biography	http://purl.org/dc/terms/LCSH
18893	Steam-engines -- History	http://purl.org/dc/terms/LCSH
18894	Mermaids -- Fiction	http://purl.org/dc/terms/LCSH
18895	Tornadoes -- Kentucky -- Louisville -- 1890	http://purl.org/dc/terms/LCSH
18896	Ruined buildings -- Kentucky -- Louisville -- Pictorial works	http://purl.org/dc/terms/LCSH
18897	Victoria, Queen of Great Britain, 1819-1901 -- Anniversaries, etc. -- Poetry	http://purl.org/dc/terms/LCSH
18898	Intersexuality	http://purl.org/dc/terms/LCSH
18899	Mesa Verde National Park (Colo.)	http://purl.org/dc/terms/LCSH
18900	Life on other planets	http://purl.org/dc/terms/LCSH
18901	Vienna (Austria) -- Intellectual life -- 18th century	http://purl.org/dc/terms/LCSH
18902	Flores, Battle of, Azores, 1591 -- Fiction	http://purl.org/dc/terms/LCSH
18903	Grenville, Richard, Sir, 1541?-1591 -- Fiction	http://purl.org/dc/terms/LCSH
18904	Monica, Saint, -387	http://purl.org/dc/terms/LCSH
18905	Social classes -- England -- Fiction	http://purl.org/dc/terms/LCSH
18906	German literature -- Translations into English	http://purl.org/dc/terms/LCSH
18907	Teenage girls	http://purl.org/dc/terms/LCSH
18908	Sun dance	http://purl.org/dc/terms/LCSH
18909	Siksika Indians	http://purl.org/dc/terms/LCSH
18910	Pius X, Pope, 1835-1914	http://purl.org/dc/terms/LCSH
18911	Suffolk (England) -- Description and travel	http://purl.org/dc/terms/LCSH
18912	Norfolk (England) -- Description and travel	http://purl.org/dc/terms/LCSH
18913	Gardiner (Me.) -- Description and travel	http://purl.org/dc/terms/LCSH
18914	Kennebec County (Me.) -- Description and travel	http://purl.org/dc/terms/LCSH
18915	Family life	http://purl.org/dc/terms/LCSH
18916	Vivisection -- Fiction	http://purl.org/dc/terms/LCSH
18917	Cruelty -- Fiction	http://purl.org/dc/terms/LCSH
18918	Plato. Symposium	http://purl.org/dc/terms/LCSH
18919	Birds -- Idaho	http://purl.org/dc/terms/LCSH
18920	Painting -- Technique -- Early works to 1800	http://purl.org/dc/terms/LCSH
18921	Abelard, Peter, 1079-1142 -- Correspondence	http://purl.org/dc/terms/LCSH
18922	Héloïse, approximately 1095-1163 or 1164 -- Correspondence	http://purl.org/dc/terms/LCSH
18923	Authors, Latin (Medieval and modern) -- France -- Correspondence	http://purl.org/dc/terms/LCSH
18924	Acadians -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18925	Nova Scotia -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18926	Manet, Édouard, 1832-1883	http://purl.org/dc/terms/LCSH
18927	Dramatic monologues -- History and criticism	http://purl.org/dc/terms/LCSH
18928	Authors, English -- 19th century -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
18929	Carroll, Lewis, 1832-1898 -- Juvenile literature	http://purl.org/dc/terms/LCSH
18930	Narrative poetry, American	http://purl.org/dc/terms/LCSH
18931	Frontier and pioneer life -- Washington (State)	http://purl.org/dc/terms/LCSH
18932	Women heroes	http://purl.org/dc/terms/LCSH
18933	Art and literature -- England -- History -- 18th century	http://purl.org/dc/terms/LCSH
18934	Art and literature -- England -- History -- 19th century	http://purl.org/dc/terms/LCSH
18935	Blake, William, 1757-1827 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
18936	Aeronautics -- Poetry	http://purl.org/dc/terms/LCSH
18937	Symbolism of numbers	http://purl.org/dc/terms/LCSH
18938	Property	http://purl.org/dc/terms/LCSH
18939	Time in literature	http://purl.org/dc/terms/LCSH
18940	Heredity, Human	http://purl.org/dc/terms/LCSH
18941	Degeneration	http://purl.org/dc/terms/LCSH
18942	Pullman Strike, 1894	http://purl.org/dc/terms/LCSH
18943	Diphtheria	http://purl.org/dc/terms/LCSH
18944	Diphtheria -- Prevention	http://purl.org/dc/terms/LCSH
18945	Cooking -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18946	Niagara Falls (N.Y. and Ont.) -- Description and Travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18947	Recreation -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18948	Chautauqua County (N.Y.) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18949	Housing -- Scotland -- Edinburgh -- History -- 19th century -- Sources	http://purl.org/dc/terms/LCSH
18950	Housing and health -- Scotland -- Edinburgh -- History -- 19th century -- Sources	http://purl.org/dc/terms/LCSH
18951	Poor -- Scotland -- Edinburgh	http://purl.org/dc/terms/LCSH
18952	Edinburgh (Scotland) -- Social conditions -- 19th century	http://purl.org/dc/terms/LCSH
18953	Slums -- Scotland -- Edinburgh	http://purl.org/dc/terms/LCSH
18954	Cricket -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18955	Austro-Prussian War, 1866 -- Fiction	http://purl.org/dc/terms/LCSH
18956	Slave narratives -- Alabama	http://purl.org/dc/terms/LCSH
18957	Slaves -- Alabama -- Social conditions	http://purl.org/dc/terms/LCSH
18958	Slavery -- Alabama	http://purl.org/dc/terms/LCSH
18959	African Americans -- Alabama -- Biography	http://purl.org/dc/terms/LCSH
18960	Slaves -- Alabama -- Biography	http://purl.org/dc/terms/LCSH
18961	African Americans -- Bibliography	http://purl.org/dc/terms/LCSH
18962	African Americans -- South Carolina -- Biography	http://purl.org/dc/terms/LCSH
18963	Slave narratives -- South Carolina	http://purl.org/dc/terms/LCSH
18964	Roe, Edward Payson, 1838-1888	http://purl.org/dc/terms/LCSH
18965	North America	http://purl.org/dc/terms/LCSH
18966	Lectures and lecturing -- United States	http://purl.org/dc/terms/LCSH
18967	United States Steel Corporation	http://purl.org/dc/terms/LCSH
18968	Steel Strike, U.S., 1919-1920	http://purl.org/dc/terms/LCSH
18969	Dostoyevsky, Fyodor, 1821-1881 -- Translations into English	http://purl.org/dc/terms/LCSH
18970	Raccoon -- Metabolism -- Climatic factors	http://purl.org/dc/terms/LCSH
18971	Procyonidae -- Geographical distribution -- Climatic factors	http://purl.org/dc/terms/LCSH
18972	Procyonidae -- Metabolism -- Climatic factors	http://purl.org/dc/terms/LCSH
18973	Raccoon -- Geographical distribution -- Climatic factors	http://purl.org/dc/terms/LCSH
18974	Medicine -- California	http://purl.org/dc/terms/LCSH
18975	Free trade -- Poetry	http://purl.org/dc/terms/LCSH
18976	Great Britain -- Politics and government -- 1901-1910 -- Poetry	http://purl.org/dc/terms/LCSH
18977	Tariff -- Great Britain -- Poetry	http://purl.org/dc/terms/LCSH
18978	Chamberlain, Joseph, 1836-1914 -- Poetry	http://purl.org/dc/terms/LCSH
18979	Tipitaka. Suttapitaka. Khuddakanikaya. Jataka -- Paraphrases, English	http://purl.org/dc/terms/LCSH
18980	Suffragists -- United States	http://purl.org/dc/terms/LCSH
18981	France -- History -- Henry II, 1547-1559 -- Fiction	http://purl.org/dc/terms/LCSH
18982	Working class -- England	http://purl.org/dc/terms/LCSH
18983	Poor laws -- England	http://purl.org/dc/terms/LCSH
18984	Poor -- England	http://purl.org/dc/terms/LCSH
18985	Chipmunks -- Juvenile fiction	http://purl.org/dc/terms/LCSH
18986	Great Britain -- History -- William I, 1066-1087 -- Fiction	http://purl.org/dc/terms/LCSH
18987	Sportswriters -- Fiction	http://purl.org/dc/terms/LCSH
18988	Gaul -- History	http://purl.org/dc/terms/LCSH
18989	Goths -- Fiction	http://purl.org/dc/terms/LCSH
18990	Ravizza, Alessandrina, 1846-1915	http://purl.org/dc/terms/LCSH
18991	Sarfatti, Roberto, 1900-1917	http://purl.org/dc/terms/LCSH
18992	Majno, Luigi, 1852-1915	http://purl.org/dc/terms/LCSH
18993	Vegetable gardening	http://purl.org/dc/terms/LCSH
18994	Columba, Saint, 521-597	http://purl.org/dc/terms/LCSH
18995	Stieffel, Hermann, 1826-1886	http://purl.org/dc/terms/LCSH
18996	West (U.S.) -- Pictorial works	http://purl.org/dc/terms/LCSH
18997	Canada -- Poetry	http://purl.org/dc/terms/LCSH
18998	Cheese -- Poetry	http://purl.org/dc/terms/LCSH
18999	Travelers	http://purl.org/dc/terms/LCSH
19000	Church of St. Peter Mancroft (Norwich, England)	http://purl.org/dc/terms/LCSH
19001	Clergy -- England -- Norwich	http://purl.org/dc/terms/LCSH
19002	Cemeteries -- Belgium	http://purl.org/dc/terms/LCSH
19003	World War, 1914-1918 -- Cemeteries	http://purl.org/dc/terms/LCSH
19004	George V, King of Great Britain, 1865-1936	http://purl.org/dc/terms/LCSH
19005	Cemeteries -- France	http://purl.org/dc/terms/LCSH
19006	Names, Personal -- Frisian	http://purl.org/dc/terms/LCSH
19007	Capitalism -- Fiction	http://purl.org/dc/terms/LCSH
19008	Social conflict -- Fiction	http://purl.org/dc/terms/LCSH
19009	Luther, Martin, 1483-1546. Kleine Katechismus	http://purl.org/dc/terms/LCSH
19010	Porcelain -- Washington (D.C.)	http://purl.org/dc/terms/LCSH
19011	Dinners and dining -- Washington (D.C.)	http://purl.org/dc/terms/LCSH
19012	Mediterranean Region -- Description and travel	http://purl.org/dc/terms/LCSH
19013	Racism -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19014	African Americans -- Social conditions -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19015	Folk songs, Serbian	http://purl.org/dc/terms/LCSH
19016	Pottery -- England -- Devon	http://purl.org/dc/terms/LCSH
19017	Pottery -- Atlantic States	http://purl.org/dc/terms/LCSH
19018	Byzantine Empire -- History -- Heraclius, 610-641	http://purl.org/dc/terms/LCSH
19019	Heraclius, Emperor of the East, approximately 575-641	http://purl.org/dc/terms/LCSH
19020	Fighting (Psychology) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19021	Church of England -- Fiction	http://purl.org/dc/terms/LCSH
19022	Oxford movement -- Fiction	http://purl.org/dc/terms/LCSH
19023	World War, 1914-1918 -- Diplomatic history	http://purl.org/dc/terms/LCSH
19024	Hate -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19025	Art in literature	http://purl.org/dc/terms/LCSH
19026	Labor law -- Truck system -- History -- England	http://purl.org/dc/terms/LCSH
19027	Shetland (Scotland) -- History	http://purl.org/dc/terms/LCSH
19028	Nietzsche, Friedrich Wilhelm, 1844-1900	http://purl.org/dc/terms/LCSH
19029	Maeterlinck, Maurice, 1862-1949	http://purl.org/dc/terms/LCSH
19030	Christian sects -- History -- 19th century	http://purl.org/dc/terms/LCSH
19031	Eminönü (Istanbul, Turkey)	http://purl.org/dc/terms/LCSH
19032	Civil engineers -- Drama	http://purl.org/dc/terms/LCSH
19033	Real estate development -- Drama	http://purl.org/dc/terms/LCSH
19034	Great Britain -- History -- Edward III, 1327-1377 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19035	Comstock Lode (Nev.) -- Fiction	http://purl.org/dc/terms/LCSH
19036	Virginia City (Nev.) -- Fiction	http://purl.org/dc/terms/LCSH
19037	Dwight, Margaret Van Horn, 1790-1834 -- Diaries	http://purl.org/dc/terms/LCSH
19038	Ohio -- Description and travel	http://purl.org/dc/terms/LCSH
19039	Atlantic States -- Description and travel	http://purl.org/dc/terms/LCSH
19040	Pennsylvania -- Description and travel	http://purl.org/dc/terms/LCSH
19041	Legends -- History and criticism	http://purl.org/dc/terms/LCSH
19042	Grand Teton National Park (Wyo.)	http://purl.org/dc/terms/LCSH
19043	Right of property -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19044	United States -- History -- War of 1812 -- Naval operations -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19045	Aeneas (Legendary character) -- In literature	http://purl.org/dc/terms/LCSH
19046	Epic poetry, Latin -- History and criticism	http://purl.org/dc/terms/LCSH
19047	Rome -- In literature	http://purl.org/dc/terms/LCSH
19048	Opera -- United States	http://purl.org/dc/terms/LCSH
19049	Opera -- England -- London	http://purl.org/dc/terms/LCSH
19050	McLoughlin, John, 1784-1857	http://purl.org/dc/terms/LCSH
19051	Indiana -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
19052	Legislative power -- United States	http://purl.org/dc/terms/LCSH
19053	Months	http://purl.org/dc/terms/LCSH
19054	Bird watching	http://purl.org/dc/terms/LCSH
19055	United States -- History -- Civil War, 1861-1865 -- Humor	http://purl.org/dc/terms/LCSH
19056	Lincoln, Abraham, 1809-1865 -- Caricatures and cartoons	http://purl.org/dc/terms/LCSH
19057	Americans -- Great Britain -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19058	Voyages and travels -- Humor	http://purl.org/dc/terms/LCSH
19059	Didactic fiction, English	http://purl.org/dc/terms/LCSH
19060	Italians -- Bulgaria -- Drama	http://purl.org/dc/terms/LCSH
19061	Serbo-Bulgarian War, 1885 -- Drama	http://purl.org/dc/terms/LCSH
19062	Bulgaria -- Drama	http://purl.org/dc/terms/LCSH
19063	Soldiers -- Bulgaria -- Drama	http://purl.org/dc/terms/LCSH
19064	Great Britain. Laws, statutes, etc., 1603-1625 (James I)	http://purl.org/dc/terms/LCSH
19065	Chilkat Indians	http://purl.org/dc/terms/LCSH
19066	Women -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
19067	Plants -- Australia	http://purl.org/dc/terms/LCSH
19068	Surratt, Mary E. (Mary Eugenia), 1820-1865 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
19069	Trials (Assassination) -- Washington (D.C.)	http://purl.org/dc/terms/LCSH
19070	Judicial error -- United States	http://purl.org/dc/terms/LCSH
19071	Oxygen -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19072	Fire -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19073	Boston (Mass.) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
19074	Jewish calendar	http://purl.org/dc/terms/LCSH
19075	Mollusks, Fossil -- South America	http://purl.org/dc/terms/LCSH
19076	United States. Army. New York Infantry Regiment, 50th (1861)	http://purl.org/dc/terms/LCSH
19077	Drake, Francis, approximately 1540-1596 -- Travel -- California	http://purl.org/dc/terms/LCSH
19078	Mexico -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19079	Hungary -- History -- Mongol Invasion, 1241-1242 -- Fiction	http://purl.org/dc/terms/LCSH
19080	Ranger (Sloop of war)	http://purl.org/dc/terms/LCSH
19081	Green, Ezra, 1746-1847	http://purl.org/dc/terms/LCSH
19082	Green, Ezra, 1746-1847 -- Diaries	http://purl.org/dc/terms/LCSH
19083	Women murderers -- Greece -- Skiathos Island -- Fiction	http://purl.org/dc/terms/LCSH
19084	Women peasants -- Greece -- Skiathos Island -- Psychology -- Fiction	http://purl.org/dc/terms/LCSH
19085	Skiathos Island (Greece) -- Social conditions -- Fiction	http://purl.org/dc/terms/LCSH
19086	Magyars	http://purl.org/dc/terms/LCSH
19087	Migrations of nations	http://purl.org/dc/terms/LCSH
19088	Huns	http://purl.org/dc/terms/LCSH
19089	Avars	http://purl.org/dc/terms/LCSH
19090	Irish American women -- Fiction	http://purl.org/dc/terms/LCSH
19091	Milan (Italy) -- History -- Sources	http://purl.org/dc/terms/LCSH
19092	Belgium -- Guidebooks	http://purl.org/dc/terms/LCSH
19093	World War, 1914-1918 -- Belgium -- Ieper	http://purl.org/dc/terms/LCSH
19094	World War, 1914-1918 -- Battlefields -- Guidebooks	http://purl.org/dc/terms/LCSH
19095	Virginia, daughter of Virginius (Legendary character) -- Drama	http://purl.org/dc/terms/LCSH
19096	Operetta	http://purl.org/dc/terms/LCSH
19097	Actresses -- United States	http://purl.org/dc/terms/LCSH
19098	Bierce, Ambrose, 1842-1914?	http://purl.org/dc/terms/LCSH
19099	Bierce, Ambrose, 1842-1914? -- Correspondence	http://purl.org/dc/terms/LCSH
19100	Circus	http://purl.org/dc/terms/LCSH
19101	Prime ministers -- Family relationships -- Fiction	http://purl.org/dc/terms/LCSH
19102	Prostitution -- Fiction	http://purl.org/dc/terms/LCSH
19103	Folk songs -- History and criticism	http://purl.org/dc/terms/LCSH
19104	Air pilots, Military -- Fiction	http://purl.org/dc/terms/LCSH
19105	Kiowa Indians	http://purl.org/dc/terms/LCSH
19106	Swedish fiction -- Translations into Dutch	http://purl.org/dc/terms/LCSH
19107	Gogol, Nikolai Vasilevich, 1809-1852 -- Translations into English	http://purl.org/dc/terms/LCSH
19108	Poets, English -- Middle English, 1100-1500 -- Biography	http://purl.org/dc/terms/LCSH
19109	Fairy tales -- Canada	http://purl.org/dc/terms/LCSH
19110	Folklore -- Canada	http://purl.org/dc/terms/LCSH
19111	Mexico -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
19112	West Indies -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
19113	Canadian Rockies (B.C. and Alta.)	http://purl.org/dc/terms/LCSH
19114	Decorative arts	http://purl.org/dc/terms/LCSH
19115	Traveling sales personnel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19116	Kites (Meteorology)	http://purl.org/dc/terms/LCSH
19117	Atmosphere	http://purl.org/dc/terms/LCSH
19118	Hindu cults	http://purl.org/dc/terms/LCSH
19119	Regulus, Marcus Atilius, -250 B.C.? -- Drama	http://purl.org/dc/terms/LCSH
19120	Verse Drama, English -- Early Works to 1800	http://purl.org/dc/terms/LCSH
19121	English Drama (Tragedy)	http://purl.org/dc/terms/LCSH
19122	West Indies -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19123	Caribbean Area -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19124	Paleobotany	http://purl.org/dc/terms/LCSH
19125	Valaorites, Aristoteles, 1824-1879	http://purl.org/dc/terms/LCSH
19126	Bible. Gospels -- Harmonies	http://purl.org/dc/terms/LCSH
19127	Bible. Pentateuch -- Commentaries	http://purl.org/dc/terms/LCSH
19128	Tischendorf, Constantin von, 1815-1874. Wann wurden unsere Evangelien verfasst? English	http://purl.org/dc/terms/LCSH
19129	Heresy	http://purl.org/dc/terms/LCSH
19130	Socialism -- Great Britain -- History -- 19th century	http://purl.org/dc/terms/LCSH
19131	Sweden -- History -- 1523-1718 -- Fiction	http://purl.org/dc/terms/LCSH
19132	Landscape gardening -- England	http://purl.org/dc/terms/LCSH
19133	Flower gardening -- England	http://purl.org/dc/terms/LCSH
19134	Franklin automobile -- Fiction	http://purl.org/dc/terms/LCSH
19135	Scots-Irish -- Fiction	http://purl.org/dc/terms/LCSH
19136	Virginia -- History -- Revolution, 1775-1783 -- Fiction	http://purl.org/dc/terms/LCSH
19137	Sparrows	http://purl.org/dc/terms/LCSH
19138	Plurality of worlds	http://purl.org/dc/terms/LCSH
19139	Philadelphia (Pa.) -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
19140	Queens -- Egypt -- Fiction	http://purl.org/dc/terms/LCSH
19141	Children -- Italy -- Rome	http://purl.org/dc/terms/LCSH
19142	Optical illusions	http://purl.org/dc/terms/LCSH
19143	Great Britain -- Intellectual life	http://purl.org/dc/terms/LCSH
19144	Tales -- Iran	http://purl.org/dc/terms/LCSH
19145	Retail trade -- Fiction	http://purl.org/dc/terms/LCSH
19146	Communism -- Russia	http://purl.org/dc/terms/LCSH
19147	Russia -- Social conditions -- 1801-1917	http://purl.org/dc/terms/LCSH
19148	Working class -- Russia	http://purl.org/dc/terms/LCSH
19149	Godman, John D. (John Davidson), 1794-1830	http://purl.org/dc/terms/LCSH
19150	Privateering -- United States	http://purl.org/dc/terms/LCSH
19151	Piracy -- United States	http://purl.org/dc/terms/LCSH
19152	Dutch drama -- Translations into English	http://purl.org/dc/terms/LCSH
19153	Children's songs, English	http://purl.org/dc/terms/LCSH
19154	Art and science	http://purl.org/dc/terms/LCSH
19155	Tolstoy, Leo, graf, 1828-1910 -- Philosophy	http://purl.org/dc/terms/LCSH
19156	Chance	http://purl.org/dc/terms/LCSH
19157	Murder in literature	http://purl.org/dc/terms/LCSH
19158	Dickens, Charles, 1812-1870. Mystery of Edwin Drood	http://purl.org/dc/terms/LCSH
19159	Cathedrals in literature	http://purl.org/dc/terms/LCSH
19160	Witchcraft -- New England	http://purl.org/dc/terms/LCSH
19161	Roederer, P.-L. (Pierre-Louis), 1754-1835	http://purl.org/dc/terms/LCSH
19162	IJssel Lake (Netherlands)	http://purl.org/dc/terms/LCSH
19163	Palm Beach (Fla.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19164	Biographical poetry	http://purl.org/dc/terms/LCSH
19165	Revolutions -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19166	Africa, West -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
19167	High schools -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19168	Atonement -- Mormon Church	http://purl.org/dc/terms/LCSH
19169	Sweden -- History -- Charles XII, 1697-1718 -- Fiction	http://purl.org/dc/terms/LCSH
19170	Insanity -- Fiction	http://purl.org/dc/terms/LCSH
19171	Poisons -- Fiction	http://purl.org/dc/terms/LCSH
19172	Storrs, Harriet, 1786-1834 -- Death and burial -- Sermons	http://purl.org/dc/terms/LCSH
19173	Funeral sermons	http://purl.org/dc/terms/LCSH
19174	Definite integrals	http://purl.org/dc/terms/LCSH
19175	Coleridge, Samuel Taylor, 1772-1834	http://purl.org/dc/terms/LCSH
19176	Franklin, Benjamin, 1706-1790 -- Correspondence	http://purl.org/dc/terms/LCSH
19177	Boscobel (England) -- Early works to 1800	http://purl.org/dc/terms/LCSH
19178	Frontier and pioneer life -- Australia -- Queensland -- Fiction	http://purl.org/dc/terms/LCSH
19179	Lazarus, of Bethany, Saint -- Fiction	http://purl.org/dc/terms/LCSH
19180	Meteorology	http://purl.org/dc/terms/LCSH
19181	Ricardo, David, 1772-1823 -- Correspondence	http://purl.org/dc/terms/LCSH
19182	Malthus, T. R. (Thomas Robert), 1766-1834 -- Correspondence	http://purl.org/dc/terms/LCSH
19183	Malthusianism	http://purl.org/dc/terms/LCSH
19184	Economists -- Great Britain -- Correspondence	http://purl.org/dc/terms/LCSH
19185	Hunt, William Holman, 1827-1910	http://purl.org/dc/terms/LCSH
19186	Algeria -- Social life and customs -- Pictorial works	http://purl.org/dc/terms/LCSH
19187	Spain -- Social life and customs -- Pictorial works	http://purl.org/dc/terms/LCSH
19188	Peru -- Social life and customs -- Pictorial works	http://purl.org/dc/terms/LCSH
19189	Turgenev, Ivan Sergeevich, 1818-1883 -- Translations into German	http://purl.org/dc/terms/LCSH
19190	Love, Maternal -- Fiction	http://purl.org/dc/terms/LCSH
19191	Marsh, Lucy Gilpatrick, 1792-1868 -- Death and burial -- Sermons	http://purl.org/dc/terms/LCSH
19192	Greece -- Historiography	http://purl.org/dc/terms/LCSH
19193	Peasants -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
19194	Wye, River (Wales and England) -- Description and travel	http://purl.org/dc/terms/LCSH
19195	Type and type-founding	http://purl.org/dc/terms/LCSH
19196	Leadbeater, C. W. (Charles Webster), 1854-1934	http://purl.org/dc/terms/LCSH
19197	Theosophical Society (Chennai, India)	http://purl.org/dc/terms/LCSH
19198	Blavatsky, H. P. (Helena Petrovna), 1831-1891	http://purl.org/dc/terms/LCSH
19199	Wisconsin -- History	http://purl.org/dc/terms/LCSH
19200	Burglary -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19201	New Hampshire -- History -- Revolution, 1775-1783 -- Drama	http://purl.org/dc/terms/LCSH
19202	Burgoyne, John, 1722-1792 -- Drama	http://purl.org/dc/terms/LCSH
19203	Puritans -- Drama	http://purl.org/dc/terms/LCSH
19204	Bicycle touring -- England	http://purl.org/dc/terms/LCSH
19205	Kent (England) -- Description and travel	http://purl.org/dc/terms/LCSH
19206	California -- Discovery and exploration	http://purl.org/dc/terms/LCSH
19207	Central Valley (Calif.)	http://purl.org/dc/terms/LCSH
19208	California -- History -- To 1846 -- Sources	http://purl.org/dc/terms/LCSH
19209	Racing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19210	Balzac, Honoré de, 1799-1850 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
19211	Fiction -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
19212	Dostoyevsky, Fyodor, 1821-1881 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
19213	Knight, W. H. (William Henry) -- Travel -- China -- Tibet Autonomous Region	http://purl.org/dc/terms/LCSH
19214	Knight, W. H. (William Henry) -- Travel -- India -- Jammu and Kashmir	http://purl.org/dc/terms/LCSH
19215	Life insurance -- Fiction	http://purl.org/dc/terms/LCSH
19216	Life insurance agents -- Fiction	http://purl.org/dc/terms/LCSH
19217	Grassland fires -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19218	Queensland -- Description and travel	http://purl.org/dc/terms/LCSH
19219	Jewelry -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19220	Spiritual life -- Christianity -- Early works to 1800	http://purl.org/dc/terms/LCSH
19221	God (Christianity) -- Early works to 1800	http://purl.org/dc/terms/LCSH
19222	Mysticism -- Catholic Church -- Early works to 1800	http://purl.org/dc/terms/LCSH
19223	Cabo Verde -- Description and travel	http://purl.org/dc/terms/LCSH
19224	Hydrography -- Cabo Verde	http://purl.org/dc/terms/LCSH
19225	Ruusbroec, Jan van, 1293-1381	http://purl.org/dc/terms/LCSH
19226	Sweden -- History -- Frederick I, 1720-1751 -- Fiction	http://purl.org/dc/terms/LCSH
19227	Forgery -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19228	Children's literature -- Catalogs	http://purl.org/dc/terms/LCSH
19229	Blackie & Son -- Catalogs	http://purl.org/dc/terms/LCSH
19230	Germany -- Foreign relations -- Denmark	http://purl.org/dc/terms/LCSH
19231	United States Virgin Islands	http://purl.org/dc/terms/LCSH
19232	Denmark -- Foreign relations -- Germany	http://purl.org/dc/terms/LCSH
19233	Lent	http://purl.org/dc/terms/LCSH
19234	Orthodox Eastern Church -- Liturgy	http://purl.org/dc/terms/LCSH
19235	Richelieu, Armand Jean du Plessis, duc de, 1585-1642	http://purl.org/dc/terms/LCSH
19236	Newspapers -- Illustrations	http://purl.org/dc/terms/LCSH
19237	South African fiction (English)	http://purl.org/dc/terms/LCSH
19238	Natural history -- South Africa	http://purl.org/dc/terms/LCSH
19239	Alkali lands -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19240	Family farms -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19241	Ussing, Johan Louis, 1820-1905	http://purl.org/dc/terms/LCSH
19242	Coal trade -- United States	http://purl.org/dc/terms/LCSH
19243	Society for Promoting Christian Knowledge (Great Britain) -- Catalogs	http://purl.org/dc/terms/LCSH
19244	Northern Pacific Railroad Company	http://purl.org/dc/terms/LCSH
19245	Monasticism and religious orders -- Philippines	http://purl.org/dc/terms/LCSH
19246	Architecture -- Poetry	http://purl.org/dc/terms/LCSH
19247	Horace -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
19248	Charms -- Fiction	http://purl.org/dc/terms/LCSH
19249	Morocco -- Fiction	http://purl.org/dc/terms/LCSH
19250	Air travel -- Fiction	http://purl.org/dc/terms/LCSH
19251	Bible. Old Testament -- History of Biblical events	http://purl.org/dc/terms/LCSH
19252	Photogravure	http://purl.org/dc/terms/LCSH
19253	Bosco, Giovanni, Saint, 1815-1888	http://purl.org/dc/terms/LCSH
19254	Archers -- Fiction	http://purl.org/dc/terms/LCSH
19255	Sévigné, Marie de Rabutin-Chantal, marquise de, 1626-1696. Lettres	http://purl.org/dc/terms/LCSH
19256	Electrons	http://purl.org/dc/terms/LCSH
19257	Scientific apparatus and instruments	http://purl.org/dc/terms/LCSH
19258	Children with mental disabilities -- Education	http://purl.org/dc/terms/LCSH
19259	Children with mental disabilities -- Psychological testing	http://purl.org/dc/terms/LCSH
19260	Women soldiers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
19261	Great Britain -- History, Military -- 18th century	http://purl.org/dc/terms/LCSH
19262	Snell, Hannah, 1723-1792	http://purl.org/dc/terms/LCSH
19263	Glacier National Park (Mont.)	http://purl.org/dc/terms/LCSH
19264	Chicago, Burlington & Quincy Railroad Company	http://purl.org/dc/terms/LCSH
19265	Railway mail service -- United States	http://purl.org/dc/terms/LCSH
19266	Children's stories, Scandinavian	http://purl.org/dc/terms/LCSH
19267	Sweden -- History -- Adolphus Frederick, 1751-1771 -- Fiction	http://purl.org/dc/terms/LCSH
19268	Nebulae	http://purl.org/dc/terms/LCSH
19269	Crossley reflector	http://purl.org/dc/terms/LCSH
19270	Stars -- Clusters	http://purl.org/dc/terms/LCSH
19271	Astronomical photography	http://purl.org/dc/terms/LCSH
19272	Government publications -- United States -- Bibliography	http://purl.org/dc/terms/LCSH
19273	Birds -- Yucatan Peninsula	http://purl.org/dc/terms/LCSH
19274	Naval biography	http://purl.org/dc/terms/LCSH
19275	Occupations -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19276	Nauvoo (Ill.)	http://purl.org/dc/terms/LCSH
19277	Mormons -- Illinois	http://purl.org/dc/terms/LCSH
19278	Short stories, Yiddish -- Translations into German	http://purl.org/dc/terms/LCSH
19279	Masks -- Fiction	http://purl.org/dc/terms/LCSH
19280	Home economics -- Study and teaching	http://purl.org/dc/terms/LCSH
19281	Art -- Study and teaching	http://purl.org/dc/terms/LCSH
19282	Freshwater animals -- Burma	http://purl.org/dc/terms/LCSH
19283	Freshwater animals -- India	http://purl.org/dc/terms/LCSH
19284	Freshwater animals -- Sri Lanka	http://purl.org/dc/terms/LCSH
19285	Crimea (Ukraine) -- Description and travel	http://purl.org/dc/terms/LCSH
19286	Prostitution -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
19287	Virtues -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19288	College verse, American -- Massachusetts -- Cambridge	http://purl.org/dc/terms/LCSH
19289	Catholic ex-priests -- Fiction	http://purl.org/dc/terms/LCSH
19290	Mathematics -- Humor	http://purl.org/dc/terms/LCSH
19291	Table-moving (Spiritualism)	http://purl.org/dc/terms/LCSH
19292	Margaret, of Anjou, Queen, consort of Henry VI, King of England, 1430-1482 -- Drama	http://purl.org/dc/terms/LCSH
19293	Chapbooks	http://purl.org/dc/terms/LCSH
19294	Mackenzie family	http://purl.org/dc/terms/LCSH
19295	Seaforth, Earls of	http://purl.org/dc/terms/LCSH
19296	Scotland -- Genealogy	http://purl.org/dc/terms/LCSH
19297	Peru (Ill.) -- History	http://purl.org/dc/terms/LCSH
19298	Electric waves	http://purl.org/dc/terms/LCSH
19299	Sweden -- History -- Gustav III, 1771-1792 -- Fiction	http://purl.org/dc/terms/LCSH
19300	Theater -- Great Britain -- Humor	http://purl.org/dc/terms/LCSH
19301	Bull Run, 1st Battle of, Va., 1861 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19302	Bastien-Lepage, Jules, 1848-1884	http://purl.org/dc/terms/LCSH
19303	Uruguay -- Description and travel	http://purl.org/dc/terms/LCSH
19304	Uruguay -- Social life and customs	http://purl.org/dc/terms/LCSH
19305	Stradivari, Antonio, approximately 1644-1737	http://purl.org/dc/terms/LCSH
19306	Massachusetts -- History -- Revolution, 1775-1783	http://purl.org/dc/terms/LCSH
19307	Philippines -- Politics and government -- 1898-1935	http://purl.org/dc/terms/LCSH
19308	Pope family	http://purl.org/dc/terms/LCSH
19309	Poets, English -- 18th century -- Family relationships	http://purl.org/dc/terms/LCSH
19310	Turner family	http://purl.org/dc/terms/LCSH
19311	Pope, Alexander, 1688-1744 -- Family	http://purl.org/dc/terms/LCSH
19312	Natural history -- India -- Andaman and Nicobar Islands	http://purl.org/dc/terms/LCSH
19313	Andaman and Nicobar Islands (India) -- Description and travel	http://purl.org/dc/terms/LCSH
19314	Education -- England -- History	http://purl.org/dc/terms/LCSH
19315	England -- Civilization -- 1066-1485	http://purl.org/dc/terms/LCSH
19316	Indians of North America -- Kansas	http://purl.org/dc/terms/LCSH
19317	Cyprus -- Description and travel	http://purl.org/dc/terms/LCSH
19318	Salted fish	http://purl.org/dc/terms/LCSH
19319	Fishery products -- Preservation	http://purl.org/dc/terms/LCSH
19320	Ponies	http://purl.org/dc/terms/LCSH
19321	Popular music	http://purl.org/dc/terms/LCSH
19322	British -- Africa -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19323	Crowsnest Pass (Alta. and B.C.) -- Fiction	http://purl.org/dc/terms/LCSH
19324	Perry, Oliver Hazard, 1785-1819	http://purl.org/dc/terms/LCSH
19325	Children -- Conduct of life -- Juvenile literature	http://purl.org/dc/terms/LCSH
19326	Sunday schools -- Juvenile literature	http://purl.org/dc/terms/LCSH
19327	Jesus Christ -- Miracles -- Juvenile literature	http://purl.org/dc/terms/LCSH
19328	Bible stories, English -- Gospels -- Juvenile literature	http://purl.org/dc/terms/LCSH
19329	Bahai Faith -- Controversial literature	http://purl.org/dc/terms/LCSH
19330	Veal, Margaret, -1705	http://purl.org/dc/terms/LCSH
19331	Apparitions -- England -- Canterbury -- Case studies	http://purl.org/dc/terms/LCSH
19332	Dover Road (England)	http://purl.org/dc/terms/LCSH
19333	English drama -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
19334	Theater -- England -- History -- 19th century	http://purl.org/dc/terms/LCSH
19335	Mentally ill -- Commitment and detention -- Illinois -- History -- 19th century	http://purl.org/dc/terms/LCSH
19336	Packard, E. P. W. (Elizabeth Parsons Ware) 1816-1897 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
19337	Married women -- Legal status, laws, etc. -- Illinois -- History -- 19th century	http://purl.org/dc/terms/LCSH
19338	Fishing -- Norway	http://purl.org/dc/terms/LCSH
19339	United States -- Antiquities -- Catalogs	http://purl.org/dc/terms/LCSH
19340	Antiques -- Catalogs	http://purl.org/dc/terms/LCSH
19341	Debutantes -- Fiction	http://purl.org/dc/terms/LCSH
19342	Vicksburg (Miss.) -- Fiction	http://purl.org/dc/terms/LCSH
19343	South Platte River Valley (Colo. and Neb.) -- Fiction	http://purl.org/dc/terms/LCSH
19344	Baluchistan -- Fiction	http://purl.org/dc/terms/LCSH
19345	British -- Baluchistan -- Fiction	http://purl.org/dc/terms/LCSH
19346	Calais (France) -- History -- Siege, 1346-1347 -- Drama	http://purl.org/dc/terms/LCSH
19347	City and town life -- New York (State) -- New York -- Fiction	http://purl.org/dc/terms/LCSH
19348	France -- Colonies -- America	http://purl.org/dc/terms/LCSH
19349	North America -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
19350	Inkle, Thomas -- Drama	http://purl.org/dc/terms/LCSH
19351	Carib Indians -- Drama	http://purl.org/dc/terms/LCSH
19352	Indian women -- Drama	http://purl.org/dc/terms/LCSH
19353	Indians of the West Indies -- Drama	http://purl.org/dc/terms/LCSH
19354	Yarico (Fictitious character) -- Drama	http://purl.org/dc/terms/LCSH
19355	British -- West Indies -- Drama	http://purl.org/dc/terms/LCSH
19356	West Indies -- Drama	http://purl.org/dc/terms/LCSH
19357	Physicians -- England -- Fiction	http://purl.org/dc/terms/LCSH
19358	Denmark -- History -- Erik Glipping, 1259-1286 -- Fiction	http://purl.org/dc/terms/LCSH
19359	Denmark -- History -- Erik Menved, 1286-1319 -- Fiction	http://purl.org/dc/terms/LCSH
19360	Great Britain -- Kings and rulers -- Succession -- Early works to 1800	http://purl.org/dc/terms/LCSH
19361	Hanover, House of -- Early works to 1800	http://purl.org/dc/terms/LCSH
19362	James, Prince of Wales, 1688-1766 -- Early works to 1800	http://purl.org/dc/terms/LCSH
19363	Elegiac poetry, English -- History and criticism	http://purl.org/dc/terms/LCSH
19364	Hallam, Arthur Henry, 1811-1833 -- In literature	http://purl.org/dc/terms/LCSH
19365	Tennyson, Alfred Tennyson, Baron, 1809-1892. In memoriam	http://purl.org/dc/terms/LCSH
19366	Women novelists, English -- Biography	http://purl.org/dc/terms/LCSH
19367	Monmouthshire (Wales) -- Description and travel	http://purl.org/dc/terms/LCSH
19368	Wales, South -- Description and travel	http://purl.org/dc/terms/LCSH
19369	Beef cattle -- Louisiana	http://purl.org/dc/terms/LCSH
19370	Grammar, Comparative and general	http://purl.org/dc/terms/LCSH
19371	Humboldt, Wilhelm, Freiherr von, 1767-1835	http://purl.org/dc/terms/LCSH
19372	Publishers' catalogs -- Scotland -- Edinburgh	http://purl.org/dc/terms/LCSH
19373	W.P. Nimmo, Hay & Mitchell -- Catalogs	http://purl.org/dc/terms/LCSH
19374	Bacon, Francis, 1561-1626 -- Cipher	http://purl.org/dc/terms/LCSH
19375	Fishing -- United States	http://purl.org/dc/terms/LCSH
19376	Hofer, Andreas, 1767-1810 -- Fiction	http://purl.org/dc/terms/LCSH
19377	Tyrol (Austria) -- History -- Uprising of 1809 -- Fiction	http://purl.org/dc/terms/LCSH
19378	Franciszka Krasińska, Countess, consort of Charles, Duke of Courland, 1743-1796 -- Fiction	http://purl.org/dc/terms/LCSH
19379	Poets, American -- Kentucky	http://purl.org/dc/terms/LCSH
19380	Authors, American -- Kentucky	http://purl.org/dc/terms/LCSH
19381	Kentucky -- Poetry	http://purl.org/dc/terms/LCSH
19382	Etiquette -- Juvenile poetry	http://purl.org/dc/terms/LCSH
19383	Fairy tales -- Poland	http://purl.org/dc/terms/LCSH
19384	Fairy tales -- Belarus	http://purl.org/dc/terms/LCSH
19385	Folklore -- Poland	http://purl.org/dc/terms/LCSH
19386	Polish people -- Belarus -- Folklore	http://purl.org/dc/terms/LCSH
19387	Young women -- Attitudes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19388	South Carolina -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19389	United States. Army. Massachusetts Infantry Regiment, 24th (1861-1866)	http://purl.org/dc/terms/LCSH
19390	Missouri -- Description and travel	http://purl.org/dc/terms/LCSH
19391	Osage Indians	http://purl.org/dc/terms/LCSH
19392	Arkansas -- Description and travel	http://purl.org/dc/terms/LCSH
19393	Ozark Mountains	http://purl.org/dc/terms/LCSH
19394	Cephalopoda	http://purl.org/dc/terms/LCSH
19395	Marine animals	http://purl.org/dc/terms/LCSH
19396	Americans -- Cuba -- Fiction	http://purl.org/dc/terms/LCSH
19397	Sudan	http://purl.org/dc/terms/LCSH
19398	Golfers -- Fiction	http://purl.org/dc/terms/LCSH
19399	College freshmen -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19400	Dunbarton Center (N.H.) -- History	http://purl.org/dc/terms/LCSH
19401	Cooking, American -- New England style	http://purl.org/dc/terms/LCSH
19402	Trade unions -- Fiction	http://purl.org/dc/terms/LCSH
19403	Women doctors -- Fiction	http://purl.org/dc/terms/LCSH
19404	Storms -- Great Britain -- Early works to 1800	http://purl.org/dc/terms/LCSH
19405	Bible. Nahum I, 3 -- Sermons -- Early works to 1800	http://purl.org/dc/terms/LCSH
19406	Nostalgia	http://purl.org/dc/terms/LCSH
19407	Northwest, Old -- Discovery and exploration	http://purl.org/dc/terms/LCSH
19408	Nicollet, Jean, 1598-1642	http://purl.org/dc/terms/LCSH
19409	Woffington, Margaret, -1760 -- Fiction	http://purl.org/dc/terms/LCSH
19410	Hunter Blair, David Oswald, Sir, 1853-1939	http://purl.org/dc/terms/LCSH
19411	Opal mines and mining -- Australia -- Fiction	http://purl.org/dc/terms/LCSH
19412	El Paso (Tex.) -- Fiction	http://purl.org/dc/terms/LCSH
19413	Ciudad Juárez (Mexico) -- Fiction	http://purl.org/dc/terms/LCSH
19414	Juliana, Queen of the Netherlands, 1909-2004 -- Birth -- Fiction	http://purl.org/dc/terms/LCSH
19415	Japanese -- United States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19416	Social values -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19417	Eggleston, George Cary, 1839-1911	http://purl.org/dc/terms/LCSH
19418	Great Britain -- Court and courtiers -- Fiction	http://purl.org/dc/terms/LCSH
19419	Great Britain -- History -- Mary I, 1553-1558 -- Fiction	http://purl.org/dc/terms/LCSH
19420	Spaniards -- England -- Fiction	http://purl.org/dc/terms/LCSH
19421	Inquisition -- Spain -- Fiction	http://purl.org/dc/terms/LCSH
19422	Bible. New Testament -- English -- Criticism, Textual	http://purl.org/dc/terms/LCSH
19423	Ellicott, C. J. (Charles John), 1819-1905	http://purl.org/dc/terms/LCSH
19424	Bible. New Testament -- English -- Versions -- Revised -- Controversial literature	http://purl.org/dc/terms/LCSH
19425	Bible. New Testament -- English -- Versions -- Revised -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
19426	Deep diving -- Fiction	http://purl.org/dc/terms/LCSH
19427	Oberammergau (Germany) -- Fiction	http://purl.org/dc/terms/LCSH
19428	Oberammergauer Passionsspiel -- Fiction	http://purl.org/dc/terms/LCSH
19429	Massenet, Jules, 1842-1912	http://purl.org/dc/terms/LCSH
19430	Thoreau, Henry David, 1817-1862	http://purl.org/dc/terms/LCSH
19431	Ives, Charles, 1874-1954. Sonatas, piano, no. 2	http://purl.org/dc/terms/LCSH
19432	Church of the Brethren -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
19433	Baptism -- Juvenile literature	http://purl.org/dc/terms/LCSH
19434	Children -- Death -- Juvenile literature	http://purl.org/dc/terms/LCSH
19435	Newcomer, Charlie Martin, 1880-1893 -- Juvenile literature	http://purl.org/dc/terms/LCSH
19436	Brothers and sisters -- Juvenile literature	http://purl.org/dc/terms/LCSH
19437	Women -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19438	Browning, Robert, 1812-1889 -- Encyclopedias	http://purl.org/dc/terms/LCSH
19439	Kentucky -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19440	Letter writing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19441	Love poetry, French -- Translations into English	http://purl.org/dc/terms/LCSH
19442	Hungary -- History -- Joseph II, 1780-1790 -- Fiction	http://purl.org/dc/terms/LCSH
19443	Great Britain -- History -- Alfred, 871-899 -- Fiction	http://purl.org/dc/terms/LCSH
19444	Yorktown (Va.) -- History -- Siege, 1781 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19445	Oregon -- Bibliography	http://purl.org/dc/terms/LCSH
19446	Oregon Alpine Club	http://purl.org/dc/terms/LCSH
19447	Mountains -- Oregon	http://purl.org/dc/terms/LCSH
19448	Chesapeake Bay (Md. and Va.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19449	Northern Neck (Va.)	http://purl.org/dc/terms/LCSH
19450	Pescara, Ferdinando Francesco d'Avalos, marchese di, 1489-1525 -- Fiction	http://purl.org/dc/terms/LCSH
19451	Authors, Norwegian -- Biography	http://purl.org/dc/terms/LCSH
19452	Hamsun, Knut, 1859-1952	http://purl.org/dc/terms/LCSH
19453	Mayflower (Ship)	http://purl.org/dc/terms/LCSH
19454	Pilgrims (New Plymouth Colony)	http://purl.org/dc/terms/LCSH
19455	Wisdom -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19456	France -- History -- 1914-1940 -- Fiction	http://purl.org/dc/terms/LCSH
19457	Putney, Charles Edward, 1840-1920	http://purl.org/dc/terms/LCSH
19458	Gentile, Giovanni, 1875-1944	http://purl.org/dc/terms/LCSH
19459	Samoan Islands -- Description and travel	http://purl.org/dc/terms/LCSH
19460	Stubbs, Laura--Travel -- Samoan Islands	http://purl.org/dc/terms/LCSH
19461	Stevenson, Robert Louis, 1850-1894 -- Travel -- Samoan Islands	http://purl.org/dc/terms/LCSH
19462	Dutch language -- Humor	http://purl.org/dc/terms/LCSH
19463	Technology -- England -- 19th century	http://purl.org/dc/terms/LCSH
19464	Humorous stories, Australian	http://purl.org/dc/terms/LCSH
19465	West (U.S.) -- Poetry	http://purl.org/dc/terms/LCSH
19466	Cowboys -- Poetry	http://purl.org/dc/terms/LCSH
19467	Wordsworth, William, 1770-1850 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
19468	United States -- History -- War of 1812 -- Personal narratives, British	http://purl.org/dc/terms/LCSH
19469	Surtees, William, 1781-1830	http://purl.org/dc/terms/LCSH
19470	Hearn, Lafcadio, 1850-1904 -- Bibliography	http://purl.org/dc/terms/LCSH
19471	Melancholy -- Fiction	http://purl.org/dc/terms/LCSH
19472	Vienna (Austria) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
19473	Social reformers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
19474	Holyoake, George Jacob, 1817-1906	http://purl.org/dc/terms/LCSH
19475	Working class -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
19476	Secularism	http://purl.org/dc/terms/LCSH
19477	Atheism -- England	http://purl.org/dc/terms/LCSH
19478	Holyoake, George Jacob, 1817-1906 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
19479	Trials (Blasphemy) -- England	http://purl.org/dc/terms/LCSH
19480	Temple University	http://purl.org/dc/terms/LCSH
19481	Wales -- Biography	http://purl.org/dc/terms/LCSH
19482	Historic buildings -- Wales	http://purl.org/dc/terms/LCSH
19483	Literary landmarks -- Wales	http://purl.org/dc/terms/LCSH
19484	Dialect poetry, English -- England -- Lincolnshire	http://purl.org/dc/terms/LCSH
19485	Magicians -- Fiction	http://purl.org/dc/terms/LCSH
19486	Loti, Pierre, 1850-1923	http://purl.org/dc/terms/LCSH
19487	Loti, Pierre, 1850-1823 -- Diaries	http://purl.org/dc/terms/LCSH
19488	Woodwork (Manual training)	http://purl.org/dc/terms/LCSH
19489	Toys	http://purl.org/dc/terms/LCSH
19490	Hungary -- History -- Matthias, 1458-1490 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19491	Beggars -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19492	Japan -- Emigration and immigration	http://purl.org/dc/terms/LCSH
19493	Japanese -- California	http://purl.org/dc/terms/LCSH
19494	Conflict (Psychology) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19495	Badgers	http://purl.org/dc/terms/LCSH
19496	Measles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19497	Authorship -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
19498	Frisians -- History	http://purl.org/dc/terms/LCSH
19499	Peter, the Apostle, Saint	http://purl.org/dc/terms/LCSH
19500	Sex role -- Poetry	http://purl.org/dc/terms/LCSH
19501	Evelyn, Mary, 1665-1685. Mundus muliebris	http://purl.org/dc/terms/LCSH
19502	Masculinity -- Poetry	http://purl.org/dc/terms/LCSH
19503	Men -- Poetry	http://purl.org/dc/terms/LCSH
19504	Natural history -- New England	http://purl.org/dc/terms/LCSH
19505	New York (State) -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19506	Dutch Americans -- New York (State) -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19507	Lancelot (Legendary character) -- Romances	http://purl.org/dc/terms/LCSH
19508	Student adjustment -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19509	Heiresses -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19510	Australians -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19511	Jews -- Czech Republic -- Prague -- Fiction	http://purl.org/dc/terms/LCSH
19512	Phalsbourg (France) -- Siege, 1814 -- Fiction	http://purl.org/dc/terms/LCSH
19513	France -- History -- Third Republic, 1870-1940 -- Fiction	http://purl.org/dc/terms/LCSH
19514	Cotton manufacture	http://purl.org/dc/terms/LCSH
19515	Right of way -- Fiction	http://purl.org/dc/terms/LCSH
19516	Warranty	http://purl.org/dc/terms/LCSH
19517	Radio -- Receivers and reception	http://purl.org/dc/terms/LCSH
19518	Veracruz-Llave (Mexico : State)	http://purl.org/dc/terms/LCSH
19519	Tamaulipas (Mexico : State)	http://purl.org/dc/terms/LCSH
19520	Reims (France) -- Guidebooks	http://purl.org/dc/terms/LCSH
19521	Egyptian language -- Demotic, ca. 650 B.C.-450 A.D. -- Texts -- Translations into English	http://purl.org/dc/terms/LCSH
19522	Composers -- Hungary -- Correspondence	http://purl.org/dc/terms/LCSH
19523	Liszt, Franz, 1811-1886 -- Correspondence	http://purl.org/dc/terms/LCSH
19524	Henty, G. A. (George Alfred), 1832-1902	http://purl.org/dc/terms/LCSH
19525	Great Britain -- History -- Henry III, 1216-1272 -- Fiction	http://purl.org/dc/terms/LCSH
19526	Games -- Juvenile literature	http://purl.org/dc/terms/LCSH
19527	Social structure -- Austria -- Vienna -- Fiction	http://purl.org/dc/terms/LCSH
19528	Social classes -- Austria -- Vienna -- Fiction	http://purl.org/dc/terms/LCSH
19529	Arlington County (Va.) -- Boundaries	http://purl.org/dc/terms/LCSH
19530	Freshwater animals -- England	http://purl.org/dc/terms/LCSH
19531	Microscopy	http://purl.org/dc/terms/LCSH
19532	Pond animals	http://purl.org/dc/terms/LCSH
19533	Athletics -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19534	College seniors -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19535	Working class -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19536	Slums -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19537	Personality disorders	http://purl.org/dc/terms/LCSH
19538	Homosexuality -- Greece	http://purl.org/dc/terms/LCSH
19539	Civilization, Greco-Roman	http://purl.org/dc/terms/LCSH
19540	Dinners and dining -- Greece	http://purl.org/dc/terms/LCSH
19541	Penguins	http://purl.org/dc/terms/LCSH
19542	Pawnee Indians -- Folklore	http://purl.org/dc/terms/LCSH
19543	Pawnee Indians	http://purl.org/dc/terms/LCSH
19544	Pinzón, Vicente Yáñez, 1461 or 1462-approximately 1524	http://purl.org/dc/terms/LCSH
19545	America -- Discovery and exploration -- Early works to 1800	http://purl.org/dc/terms/LCSH
19546	Ojeda, Alonso de, approximately 1466-approximately 1515	http://purl.org/dc/terms/LCSH
19547	Díaz de Solís, Juan, 1471?-1516?	http://purl.org/dc/terms/LCSH
19548	Constitutional law -- Portugal	http://purl.org/dc/terms/LCSH
19549	Unitarians -- United States -- Biography	http://purl.org/dc/terms/LCSH
19550	Napoleonic Wars, 1800-1815 -- Campaigns -- Germany -- Prussia -- Fiction	http://purl.org/dc/terms/LCSH
19551	Murillo, Bartolomé Esteban, 1617-1682	http://purl.org/dc/terms/LCSH
19552	Constable, John, 1776-1837	http://purl.org/dc/terms/LCSH
19553	Romney, George, 1734-1802	http://purl.org/dc/terms/LCSH
19554	Great Britain -- History -- Henry II, 1154-1189 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19555	Middle Ages -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19556	Guilds -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19557	Litchfield (Conn.) -- Poetry	http://purl.org/dc/terms/LCSH
19558	Ventilation	http://purl.org/dc/terms/LCSH
19559	Great Britain -- Commerce -- India	http://purl.org/dc/terms/LCSH
19560	India -- Commerce -- Great Britain	http://purl.org/dc/terms/LCSH
19561	Christian II, King of Denmark, Norway, and Sweden, 1481-1559 -- Fiction	http://purl.org/dc/terms/LCSH
19562	Denmark -- History -- 1448-1660 -- Fiction	http://purl.org/dc/terms/LCSH
19563	Hypochondria -- Drama	http://purl.org/dc/terms/LCSH
19564	Ballou, Hosea, 1771-1852	http://purl.org/dc/terms/LCSH
19565	Universalists -- United States -- Biography	http://purl.org/dc/terms/LCSH
19566	Wiltshire (England) -- Description and travel	http://purl.org/dc/terms/LCSH
19567	Natural history -- England -- Wiltshire	http://purl.org/dc/terms/LCSH
19568	Hunting -- South Africa -- Transvaal	http://purl.org/dc/terms/LCSH
19569	Transvaal (South Africa) -- Description and travel	http://purl.org/dc/terms/LCSH
19570	Riemann surfaces	http://purl.org/dc/terms/LCSH
19571	Crusades -- Eighth, 1270 -- Fiction	http://purl.org/dc/terms/LCSH
19572	George Bell & Sons -- Catalogs	http://purl.org/dc/terms/LCSH
19573	Cook, Frederick Albert, 1865-1940 -- Travel -- Arctic regions	http://purl.org/dc/terms/LCSH
19574	Motion picture theaters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19575	Toy family	http://purl.org/dc/terms/LCSH
19576	Osler family	http://purl.org/dc/terms/LCSH
19577	Devon (England) -- Description and travel	http://purl.org/dc/terms/LCSH
19578	William, of Colchester, Abbot of Westminster, approximately 1338-1420	http://purl.org/dc/terms/LCSH
19579	Women -- Confederate States of America	http://purl.org/dc/terms/LCSH
19580	Poaching	http://purl.org/dc/terms/LCSH
19581	Manning, Henry Hatch, 1844-1868	http://purl.org/dc/terms/LCSH
19582	L'Epée, Charles-Michel de, 1712-1789	http://purl.org/dc/terms/LCSH
19583	Buffalo (N.Y.) -- History	http://purl.org/dc/terms/LCSH
19584	Ogden, David, 1764-	http://purl.org/dc/terms/LCSH
19585	Marsh, Robert, active 1837-1846	http://purl.org/dc/terms/LCSH
19586	Lay, John	http://purl.org/dc/terms/LCSH
19587	Niagara River Valley (N.Y. and Ont.) -- History	http://purl.org/dc/terms/LCSH
19588	Old Fort Niagara (N.Y.)	http://purl.org/dc/terms/LCSH
19589	Forgers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19590	Impostors and imposture -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19591	Youth -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19592	Fingerprints -- Classification	http://purl.org/dc/terms/LCSH
19593	Fingerprints -- Identification	http://purl.org/dc/terms/LCSH
19594	Murderers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
19595	Savage, Richard, -1743	http://purl.org/dc/terms/LCSH
19596	Drama -- Collections	http://purl.org/dc/terms/LCSH
19597	Archives -- Ontario	http://purl.org/dc/terms/LCSH
19598	Ontario. Bureau of Archives	http://purl.org/dc/terms/LCSH
19599	Brooklyn (New York, N.Y.) -- Statistics	http://purl.org/dc/terms/LCSH
19600	Dialect literature, Canadian	http://purl.org/dc/terms/LCSH
19601	East India Company -- Finance	http://purl.org/dc/terms/LCSH
19602	Legends -- India	http://purl.org/dc/terms/LCSH
19603	Manchester (England) -- History	http://purl.org/dc/terms/LCSH
19604	Peterloo Massacre, Manchester, England, 1819	http://purl.org/dc/terms/LCSH
19605	Short stories, Russian -- Translations into Finnish	http://purl.org/dc/terms/LCSH
19606	Butterflies -- North America	http://purl.org/dc/terms/LCSH
19607	Shrewsbury (England) -- Social life and customs -- 18th century -- Drama	http://purl.org/dc/terms/LCSH
19608	Military towns -- Drama	http://purl.org/dc/terms/LCSH
19609	Recruiting and enlistment -- Drama	http://purl.org/dc/terms/LCSH
19610	Temperance -- Poetry	http://purl.org/dc/terms/LCSH
19611	Australia -- Social life and customs	http://purl.org/dc/terms/LCSH
19612	National characteristics, Australian	http://purl.org/dc/terms/LCSH
19613	Express service -- United States	http://purl.org/dc/terms/LCSH
19614	Parcel post -- United States	http://purl.org/dc/terms/LCSH
19615	Cossacks -- Ukraine -- Fiction	http://purl.org/dc/terms/LCSH
19616	Poland -- History -- John II Casimir, 1648-1668 -- Fiction	http://purl.org/dc/terms/LCSH
19617	Cossacks -- Poland -- Fiction	http://purl.org/dc/terms/LCSH
19618	South Africa -- History -- Great Trek, 1836-1840 -- Fiction	http://purl.org/dc/terms/LCSH
19619	Pioneers -- South Africa -- KwaZulu-Natal -- Fiction	http://purl.org/dc/terms/LCSH
19620	Uijs, Pieter Lafras, -1838 -- Fiction	http://purl.org/dc/terms/LCSH
19621	KwaZulu-Natal (South Africa) -- History -- To 1843 -- Fiction	http://purl.org/dc/terms/LCSH
19622	Americanisms	http://purl.org/dc/terms/LCSH
19623	Ballads, English -- England -- Bibliography	http://purl.org/dc/terms/LCSH
19624	Ballads, Scots -- Scotland -- Bibliography	http://purl.org/dc/terms/LCSH
19625	Health -- Religious aspects	http://purl.org/dc/terms/LCSH
19626	Cornelius, Elias, 1758-1823	http://purl.org/dc/terms/LCSH
19627	United States -- History -- Revolution, 1775-1783 -- Prisoners and prisons -- Personal narratives	http://purl.org/dc/terms/LCSH
19628	Leadership	http://purl.org/dc/terms/LCSH
19629	Frozen semen	http://purl.org/dc/terms/LCSH
19630	Cattle -- Artificial insemination	http://purl.org/dc/terms/LCSH
19631	Deaf -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
19632	Prophets -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
19633	Campbell, Duncan, 1680?-1730	http://purl.org/dc/terms/LCSH
19634	East India Company -- Early works to 1800	http://purl.org/dc/terms/LCSH
19635	Lichfield Cathedral	http://purl.org/dc/terms/LCSH
19636	Bonaparte, François-Charles-Joseph, Herzog von Reichstadt, 1811-1832	http://purl.org/dc/terms/LCSH
19637	Public schools -- Italy -- History -- 19th century	http://purl.org/dc/terms/LCSH
19638	Public schools -- France -- History -- 19th century	http://purl.org/dc/terms/LCSH
19639	Riots	http://purl.org/dc/terms/LCSH
19640	Envy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19641	Patents -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19642	Cancer -- Patients -- Biography	http://purl.org/dc/terms/LCSH
19643	Isaacson, Lauren Ann, 1961-1986	http://purl.org/dc/terms/LCSH
19644	Morland, George, 1763-1804	http://purl.org/dc/terms/LCSH
19645	Ethnopsychology	http://purl.org/dc/terms/LCSH
19646	Totemism	http://purl.org/dc/terms/LCSH
19647	Neuroses	http://purl.org/dc/terms/LCSH
19648	Incest	http://purl.org/dc/terms/LCSH
19649	Great Britain -- Bio-bibliography	http://purl.org/dc/terms/LCSH
19650	Dialect literature, American	http://purl.org/dc/terms/LCSH
19651	Europaeus, D. E. D. (David Emanuel Daniel), 1820-1884	http://purl.org/dc/terms/LCSH
19652	Great Britain -- Commercial policy	http://purl.org/dc/terms/LCSH
19653	East India Company -- Rules and practice	http://purl.org/dc/terms/LCSH
19654	East India Company -- Appropriations and expenditures	http://purl.org/dc/terms/LCSH
19655	Kestell, J. D. (John Daniel), 1854-1941	http://purl.org/dc/terms/LCSH
19656	Military chaplains -- South Africa -- Biography	http://purl.org/dc/terms/LCSH
19657	Industrial policy -- Soviet Union	http://purl.org/dc/terms/LCSH
19658	Industries -- Soviet Union	http://purl.org/dc/terms/LCSH
19659	Working class -- Soviet Union	http://purl.org/dc/terms/LCSH
19660	Pettie, John, 1839-1893	http://purl.org/dc/terms/LCSH
19661	Logical atomism	http://purl.org/dc/terms/LCSH
19662	Corneille, Pierre, 1606-1684 -- Bibliography	http://purl.org/dc/terms/LCSH
19663	Drug abuse -- Prevention -- Study and teaching -- United States	http://purl.org/dc/terms/LCSH
19664	Youth -- Drug use -- United States	http://purl.org/dc/terms/LCSH
19665	Humpback whale	http://purl.org/dc/terms/LCSH
19666	Glacier Bay National Park and Preserve (Alaska)	http://purl.org/dc/terms/LCSH
19667	Great Britain -- History -- 13th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19668	Roman capitals (Lettering)	http://purl.org/dc/terms/LCSH
19669	Monastic and religious life of women	http://purl.org/dc/terms/LCSH
19670	Ex-nuns -- United States -- Biography	http://purl.org/dc/terms/LCSH
19671	American poetry -- Translations into German	http://purl.org/dc/terms/LCSH
19672	Demonology -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19673	Cries -- England -- London	http://purl.org/dc/terms/LCSH
19674	Race relations	http://purl.org/dc/terms/LCSH
19675	British -- Caribbean Area -- History	http://purl.org/dc/terms/LCSH
19676	Caribbean Area -- History -- To 1810	http://purl.org/dc/terms/LCSH
19677	Pirates -- Caribbean Area -- History	http://purl.org/dc/terms/LCSH
19678	French -- Caribbean Area -- History	http://purl.org/dc/terms/LCSH
19679	Mollusks, Fossil -- Juvenile literature	http://purl.org/dc/terms/LCSH
19680	Marine algae -- Identification -- Juvenile literature	http://purl.org/dc/terms/LCSH
19681	Mollusks -- Classification -- Juvenile literature	http://purl.org/dc/terms/LCSH
19682	Mollusks -- Identification -- Juvenile literature	http://purl.org/dc/terms/LCSH
19683	Bible. Mark -- Commentaries	http://purl.org/dc/terms/LCSH
19684	Chekhov, Anton Pavlovich, 1860-1904	http://purl.org/dc/terms/LCSH
19685	Authors, Russian -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
19686	Bermuda Islands -- Fiction	http://purl.org/dc/terms/LCSH
19687	Sheffield (England) -- Genealogy	http://purl.org/dc/terms/LCSH
19688	Sheffield (England) -- History -- Sources	http://purl.org/dc/terms/LCSH
19689	Sheffield (England) -- Charters, grants, privileges	http://purl.org/dc/terms/LCSH
19690	Report writing	http://purl.org/dc/terms/LCSH
19691	Church of Scotland -- Controversial literature	http://purl.org/dc/terms/LCSH
19692	Marriage proposals -- Drama	http://purl.org/dc/terms/LCSH
19693	Psychiatric nursing	http://purl.org/dc/terms/LCSH
19694	Depression, Mental	http://purl.org/dc/terms/LCSH
19695	Melancholy	http://purl.org/dc/terms/LCSH
19696	Psychiatry -- Early works to 1900	http://purl.org/dc/terms/LCSH
19697	Van Dusen, Augustus S. F. X. (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
19698	Parricide -- Fiction	http://purl.org/dc/terms/LCSH
19699	Moose	http://purl.org/dc/terms/LCSH
19700	Swift, Jonathan, 1667-1745	http://purl.org/dc/terms/LCSH
19701	Greece -- History -- War of Independence, 1821-1829	http://purl.org/dc/terms/LCSH
19702	Karaiskakes, Georgios, 1780-1827	http://purl.org/dc/terms/LCSH
19703	Seashore -- Humor	http://purl.org/dc/terms/LCSH
19704	Italy -- Drama	http://purl.org/dc/terms/LCSH
19705	Holberg, Ludvig, 1684-1754	http://purl.org/dc/terms/LCSH
19706	World War, 1914-1918 -- War work -- England -- Fiction	http://purl.org/dc/terms/LCSH
19707	Colorado -- History	http://purl.org/dc/terms/LCSH
19708	Ulster (Northern Ireland and Ireland) -- Social life and customs	http://purl.org/dc/terms/LCSH
19709	Folklore -- Ulster (Northern Ireland and Ireland)	http://purl.org/dc/terms/LCSH
19710	Fairies -- Ulster (Northern Ireland and Ireland)	http://purl.org/dc/terms/LCSH
19711	Hamilton, William, 1755-1797	http://purl.org/dc/terms/LCSH
19712	Human-animal relationships -- Juvenile poetry	http://purl.org/dc/terms/LCSH
19713	Pets -- Juvenile poetry	http://purl.org/dc/terms/LCSH
19714	Brothers -- Juvenile poetry	http://purl.org/dc/terms/LCSH
19715	Animal welfare -- Juvenile poetry	http://purl.org/dc/terms/LCSH
19716	War neuroses -- Fiction	http://purl.org/dc/terms/LCSH
19717	Amnesia -- Fiction	http://purl.org/dc/terms/LCSH
19718	Whittier, John Greenleaf, 1807-1892	http://purl.org/dc/terms/LCSH
19719	Manchester Cathedral (England)	http://purl.org/dc/terms/LCSH
19720	Architecture -- Greece -- Athens	http://purl.org/dc/terms/LCSH
19721	Propylaea (Acropolis, Athens, Greece)	http://purl.org/dc/terms/LCSH
19722	Erechtheum (Athens, Greece)	http://purl.org/dc/terms/LCSH
19723	Opossums	http://purl.org/dc/terms/LCSH
19724	British -- Costa Rica -- Fiction	http://purl.org/dc/terms/LCSH
19725	Leonardo, da Vinci, 1452-1519 -- Fiction	http://purl.org/dc/terms/LCSH
19726	Ocean travel -- History -- 20th century	http://purl.org/dc/terms/LCSH
19727	Wilderness areas -- Amazon River Region	http://purl.org/dc/terms/LCSH
19728	Amazon River Region -- Description and travel	http://purl.org/dc/terms/LCSH
19729	Madeira River (Brazil and Bolivia) -- Description and travel	http://purl.org/dc/terms/LCSH
19730	Capella (Ship)	http://purl.org/dc/terms/LCSH
19731	Tomlinson, H. M. (Henry Major), 1873-1958 -- Diaries	http://purl.org/dc/terms/LCSH
19732	Tomlinson, H. M. (Henry Major), 1873-1958 -- Travel -- Amazon River Region	http://purl.org/dc/terms/LCSH
19733	Lawrence, D. H. (David Herbert), 1885-1930 -- Travel -- Italy -- Sardinia	http://purl.org/dc/terms/LCSH
19734	Yakama Indians -- Government relations	http://purl.org/dc/terms/LCSH
19735	Indians of North America -- Washington (State)	http://purl.org/dc/terms/LCSH
19736	Borneo -- Fiction	http://purl.org/dc/terms/LCSH
19737	Holidays -- Great Britain -- Juvenile literature	http://purl.org/dc/terms/LCSH
19738	Fasts and feasts -- Great Britain -- Juvenile literature	http://purl.org/dc/terms/LCSH
19739	Glory of God -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19740	Body schema in children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19741	Farm life -- Indiana -- Fiction	http://purl.org/dc/terms/LCSH
19742	Yellowstone River	http://purl.org/dc/terms/LCSH
19743	Developmental biology	http://purl.org/dc/terms/LCSH
19744	Genetics	http://purl.org/dc/terms/LCSH
19745	Embryology	http://purl.org/dc/terms/LCSH
19746	Islamic civilization	http://purl.org/dc/terms/LCSH
19747	Bullard, Arthur, 1879-1925. Our relations with Great Britain	http://purl.org/dc/terms/LCSH
19748	World War, 1914-1918 -- Blockades	http://purl.org/dc/terms/LCSH
19749	Grabbe, Christian Dietrich, 1801-1836	http://purl.org/dc/terms/LCSH
19750	British -- Palestine -- Fiction	http://purl.org/dc/terms/LCSH
19751	PDP-15 (Computer) -- Catalogs	http://purl.org/dc/terms/LCSH
19752	Postal service -- Canada -- History	http://purl.org/dc/terms/LCSH
19753	Canada. Post Office Department	http://purl.org/dc/terms/LCSH
19754	Gems	http://purl.org/dc/terms/LCSH
19755	Middle class -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
19756	Girls -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
19757	Peretz, Isaac Leib, 1851 or 1852-1915 -- Translations into English	http://purl.org/dc/terms/LCSH
19758	Folklore -- England -- Cornwall (County)	http://purl.org/dc/terms/LCSH
19759	Cities and towns -- Fiction	http://purl.org/dc/terms/LCSH
19760	Nomads -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19761	Arctic regions -- Discovery and exploration -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19762	Polar bear -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19763	North Atlantic Ocean -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19764	Academic achievement -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19765	Royal Military Academy, Woolwich -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19766	Military cadets -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19767	Kimberley (South Africa) -- Fiction	http://purl.org/dc/terms/LCSH
19768	British -- South Africa -- Fiction	http://purl.org/dc/terms/LCSH
19769	Vienna (Austria) -- Social life and customs -- Drama	http://purl.org/dc/terms/LCSH
19770	Prostitutes -- Drama	http://purl.org/dc/terms/LCSH
19771	Art teachers -- Fiction	http://purl.org/dc/terms/LCSH
19772	Leipzig (Germany) -- Fiction	http://purl.org/dc/terms/LCSH
19773	Conservatories of music -- Fiction	http://purl.org/dc/terms/LCSH
19774	Australians -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
19775	Cowgirls -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19776	Aversion -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19777	Women in politics -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19778	Young women -- Social conditions -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19779	Taverns (Inns) -- United States -- History	http://purl.org/dc/terms/LCSH
19780	Coaching (Transportation) -- United States -- History	http://purl.org/dc/terms/LCSH
19781	Chastity belts	http://purl.org/dc/terms/LCSH
19782	Trials -- France	http://purl.org/dc/terms/LCSH
19783	Women -- Legal status, laws, etc. -- France	http://purl.org/dc/terms/LCSH
19784	Poets, English -- Middle English, 1100-1500 -- Homes and haunts -- England	http://purl.org/dc/terms/LCSH
19785	Chaucer, Geoffrey, -1400 -- Homes and haunts -- England	http://purl.org/dc/terms/LCSH
19786	Fishing -- Yellowstone National Park	http://purl.org/dc/terms/LCSH
19787	Children -- North America	http://purl.org/dc/terms/LCSH
19788	Silver compounds	http://purl.org/dc/terms/LCSH
19789	Dickens, Charles, 1812-1870 -- Knowledge -- Education	http://purl.org/dc/terms/LCSH
19790	Education -- Great Britain -- History -- 19th century	http://purl.org/dc/terms/LCSH
19791	Education in literature	http://purl.org/dc/terms/LCSH
19792	Hungary -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
19793	Jókai, Mór, 1825-1904 -- Translations into English	http://purl.org/dc/terms/LCSH
19794	Lincoln, Abraham, 1809-1865 -- Religion	http://purl.org/dc/terms/LCSH
19795	Architecture, Colonial -- Virginia	http://purl.org/dc/terms/LCSH
19796	Architecture -- Virginia -- History -- 17th century	http://purl.org/dc/terms/LCSH
19797	Slavery -- Africa -- Fiction	http://purl.org/dc/terms/LCSH
19798	Laryngoscopy	http://purl.org/dc/terms/LCSH
19799	Garcia, Manuel, 1805-1906	http://purl.org/dc/terms/LCSH
19800	Singers -- Spain -- Biography	http://purl.org/dc/terms/LCSH
19801	Fables, Irish	http://purl.org/dc/terms/LCSH
19802	Church and state -- Great Britain -- Early works to 1800	http://purl.org/dc/terms/LCSH
19803	Deism -- Great Britain -- Early works to 1800	http://purl.org/dc/terms/LCSH
19804	Deism -- Early works to 1800	http://purl.org/dc/terms/LCSH
19805	Eustache, le Moine, -1217 -- Romances	http://purl.org/dc/terms/LCSH
19806	Kentucky Derby -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19807	Horse racing -- Betting -- Corrupt practices -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19808	Violin	http://purl.org/dc/terms/LCSH
19809	Violin makers	http://purl.org/dc/terms/LCSH
19810	Blood pressure	http://purl.org/dc/terms/LCSH
19811	Revolutionaries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19812	Germans -- Foreign countries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19813	Nicaragua -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19814	Ransom -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19815	Panama Canal (Panama) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19816	Woolman, John, 1720-1772	http://purl.org/dc/terms/LCSH
19817	Art museums -- Netherlands	http://purl.org/dc/terms/LCSH
19818	Painting, Dutch	http://purl.org/dc/terms/LCSH
19819	Courage -- Juvenile literature	http://purl.org/dc/terms/LCSH
19820	Chronometers -- Early works to 1800	http://purl.org/dc/terms/LCSH
19821	Longitude -- Early works to 1800	http://purl.org/dc/terms/LCSH
19822	Maskelyne, Nevil, 1732-1811. Account of the going of Mr. John Harrison's watch	http://purl.org/dc/terms/LCSH
19823	Music -- Instruction and study -- Germany	http://purl.org/dc/terms/LCSH
19824	Pianists -- United States -- Correspondence	http://purl.org/dc/terms/LCSH
19825	Fay, Amy, 1844-1928	http://purl.org/dc/terms/LCSH
19826	Surgeons -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19827	Justice -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19828	Ship physicians -- Great Britain -- Anecdotes	http://purl.org/dc/terms/LCSH
19829	Great Britain. Royal Navy -- Medical care -- Anecdotes	http://purl.org/dc/terms/LCSH
19830	Transylvania (Romania) -- History -- Fiction	http://purl.org/dc/terms/LCSH
19831	Clans -- Canada	http://purl.org/dc/terms/LCSH
19832	Fraser family	http://purl.org/dc/terms/LCSH
19833	English literature -- Middle English, 1100-1500 -- History and criticism	http://purl.org/dc/terms/LCSH
19834	Bible. Philemon -- Commentaries	http://purl.org/dc/terms/LCSH
19835	Bible. Colossians -- Commentaries	http://purl.org/dc/terms/LCSH
19836	Church of England -- Humor	http://purl.org/dc/terms/LCSH
19837	Amphibians -- Anatomy	http://purl.org/dc/terms/LCSH
19838	Daphnis (Greek mythology) -- Fiction	http://purl.org/dc/terms/LCSH
19839	Musicians -- Juvenile literature	http://purl.org/dc/terms/LCSH
19840	Determinants	http://purl.org/dc/terms/LCSH
19841	Lumbering	http://purl.org/dc/terms/LCSH
19842	Religion and sociology -- Fiction	http://purl.org/dc/terms/LCSH
19843	Ethics -- Fiction	http://purl.org/dc/terms/LCSH
19844	Poland -- History -- Michael Wisniowiecki, 1669-1673 -- Fiction	http://purl.org/dc/terms/LCSH
19845	Poland -- History -- 17th century -- Fiction	http://purl.org/dc/terms/LCSH
19846	Michal Korybut Wisniowiecki, King of Poland, 1640-1673 -- Fiction	http://purl.org/dc/terms/LCSH
19847	Bulbs (Plants)	http://purl.org/dc/terms/LCSH
19848	Privacy, Right of	http://purl.org/dc/terms/LCSH
19849	Maryland -- History -- Colonial period, ca. 1600-1775 -- Fiction	http://purl.org/dc/terms/LCSH
19850	World War, 1914-1918 -- Campaigns -- Poland	http://purl.org/dc/terms/LCSH
19851	Boy Scouts	http://purl.org/dc/terms/LCSH
19852	Indians of North America -- Social life and customs	http://purl.org/dc/terms/LCSH
19853	Camp Fire Girls	http://purl.org/dc/terms/LCSH
19854	Legislators -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
19855	Great Britain. Parliament. House of Commons -- Biography	http://purl.org/dc/terms/LCSH
19856	Fairy poetry, Scottish	http://purl.org/dc/terms/LCSH
19857	Saline waters -- Therapeutic use	http://purl.org/dc/terms/LCSH
19858	Baths -- North Sea	http://purl.org/dc/terms/LCSH
19859	Composers -- Russia -- Biography	http://purl.org/dc/terms/LCSH
19860	Rimsky-Korsakov, Nikolay, 1844-1908	http://purl.org/dc/terms/LCSH
19861	Embryology, Human	http://purl.org/dc/terms/LCSH
19862	Tree worship	http://purl.org/dc/terms/LCSH
19863	Church of England -- England -- Clergy -- Correspondence	http://purl.org/dc/terms/LCSH
19864	Donne, John, 1572-1631 -- Correspondence	http://purl.org/dc/terms/LCSH
19865	Poets, English -- Early modern, 1500-1700 -- Correspondence	http://purl.org/dc/terms/LCSH
19866	TD	http://purl.org/dc/terms/LCC
19867	Water -- Purification -- Chlorination	http://purl.org/dc/terms/LCSH
19868	Steinheil, Marguerite, 1869-1954	http://purl.org/dc/terms/LCSH
19869	Theaters -- Fires and fire prevention -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
19870	Brooklyn Theater (New York, N.Y.) -- History	http://purl.org/dc/terms/LCSH
19871	Saltus, Edgar, 1855-1921	http://purl.org/dc/terms/LCSH
19872	Poland -- History -- John III Sobieski, 1674-1696 -- Fiction	http://purl.org/dc/terms/LCSH
19873	Caucasian race	http://purl.org/dc/terms/LCSH
19874	Montpensier, Anne-Marie-Louise d'Orléans, duchesse de, 1627-1693	http://purl.org/dc/terms/LCSH
19875	Composers -- France	http://purl.org/dc/terms/LCSH
19876	Courts martial and courts of inquiry -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19877	Trumpet players -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19878	Burke, Edmund, 1729-1797. Reflections on the revolution in France	http://purl.org/dc/terms/LCSH
19879	Paint	http://purl.org/dc/terms/LCSH
19880	Tekakwitha, Kateri, Saint, 1656-1680	http://purl.org/dc/terms/LCSH
19881	Kahnawake (Québec)	http://purl.org/dc/terms/LCSH
19882	Young women -- Drama	http://purl.org/dc/terms/LCSH
19883	Bennet, Elizabeth (Fictitious character) -- Drama	http://purl.org/dc/terms/LCSH
19884	Social classes -- Drama	http://purl.org/dc/terms/LCSH
19885	San Francisco (Calif.) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19886	Salt Lake City (Utah) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19887	Automobiles -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19888	France -- History -- Revolution, 1789-1799 -- Refugees -- Fiction	http://purl.org/dc/terms/LCSH
19889	Refugees -- Fiction	http://purl.org/dc/terms/LCSH
19890	Boston (Dance)	http://purl.org/dc/terms/LCSH
19891	Sloyd	http://purl.org/dc/terms/LCSH
19892	Comets -- Fiction	http://purl.org/dc/terms/LCSH
19893	Prairie vole	http://purl.org/dc/terms/LCSH
19894	Hudson River (N.Y. and N.J.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19895	Socks	http://purl.org/dc/terms/LCSH
19896	Postal stationery -- Canada	http://purl.org/dc/terms/LCSH
19897	Shopping -- New York (State) -- New York -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19898	New York (N.Y.) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19899	Colorado River (Colo.-Mexico) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19900	American literature -- Women authors	http://purl.org/dc/terms/LCSH
19901	Working class women -- Literary collections	http://purl.org/dc/terms/LCSH
19902	American literature -- Massachusetts -- Lowell	http://purl.org/dc/terms/LCSH
19903	Tales -- Africa, East	http://purl.org/dc/terms/LCSH
19904	Swahili-speaking peoples -- Folklore	http://purl.org/dc/terms/LCSH
19905	Tales -- Tanzania	http://purl.org/dc/terms/LCSH
19906	Poker -- Fiction	http://purl.org/dc/terms/LCSH
19907	Heine, Heinrich, 1797-1856 -- Translations into English	http://purl.org/dc/terms/LCSH
19908	United States. Army. Cavalry, 5th	http://purl.org/dc/terms/LCSH
19909	Crook, George, 1829-1890	http://purl.org/dc/terms/LCSH
19910	Sequoia National Park (Calif.)	http://purl.org/dc/terms/LCSH
19911	Glacier National Park (Mont.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19912	Great Fire, London, England, 1666 -- Early works to 1800	http://purl.org/dc/terms/LCSH
19913	Louis XV, King of France, 1710-1774 -- Fiction	http://purl.org/dc/terms/LCSH
19914	Gospel of Peter -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
19915	Art -- Textbooks	http://purl.org/dc/terms/LCSH
19916	Josephine, Empress, consort of Napoleon I, Emperor of the French, 1763-1814 -- Correspondence	http://purl.org/dc/terms/LCSH
19917	Copyright -- Netherlands	http://purl.org/dc/terms/LCSH
19918	Mountaineering -- Ireland	http://purl.org/dc/terms/LCSH
19919	Mountains -- Wales -- Guidebooks	http://purl.org/dc/terms/LCSH
19920	Mountains -- Ireland -- Guidebooks	http://purl.org/dc/terms/LCSH
19921	Mountaineering -- Wales	http://purl.org/dc/terms/LCSH
19922	IBM 360 (Computer)	http://purl.org/dc/terms/LCSH
19923	Great Britain -- Court and courtiers -- Biography	http://purl.org/dc/terms/LCSH
19924	Marlborough, John Churchill, Duke of, 1650-1722	http://purl.org/dc/terms/LCSH
19925	Saint Augustine (Fla.) -- History	http://purl.org/dc/terms/LCSH
19926	Florida -- History -- Spanish colony, 1565-1763	http://purl.org/dc/terms/LCSH
19927	Conophis	http://purl.org/dc/terms/LCSH
19928	Snakes -- Central America	http://purl.org/dc/terms/LCSH
19929	Contentment -- Juvenile literature	http://purl.org/dc/terms/LCSH
19930	Morrell, William, -1692 -- Fiction	http://purl.org/dc/terms/LCSH
19931	Great Britain -- Gazetteers	http://purl.org/dc/terms/LCSH
19932	Names, Personal	http://purl.org/dc/terms/LCSH
19933	Salvation -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19934	Crystal gazing -- Fiction	http://purl.org/dc/terms/LCSH
19935	Fairy tales -- Juvenile poetry	http://purl.org/dc/terms/LCSH
19936	Political satire	http://purl.org/dc/terms/LCSH
19937	Theology, Doctrinal -- History -- 20th century	http://purl.org/dc/terms/LCSH
19938	Fairy tales -- Scotland	http://purl.org/dc/terms/LCSH
19939	Washington National Monument Society	http://purl.org/dc/terms/LCSH
19940	Washington Monument (Washington, D.C.)	http://purl.org/dc/terms/LCSH
19941	San Francisco Earthquake and Fire, Calif., 1906 -- Pictorial works	http://purl.org/dc/terms/LCSH
19942	United States -- History -- Civil War, 1861-1865 -- Songs and music -- Confederate States	http://purl.org/dc/terms/LCSH
19943	Antisemitism -- United States	http://purl.org/dc/terms/LCSH
19944	Christian life -- Juvenile poetry	http://purl.org/dc/terms/LCSH
19945	Great Britain. Army -- Military life -- History -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
19946	World War, 1914-1918 -- Campaigns -- Africa, East -- Fiction	http://purl.org/dc/terms/LCSH
19947	Women dramatists -- Drama	http://purl.org/dc/terms/LCSH
19948	Trotter, Catharine, 1679-1749 -- Drama	http://purl.org/dc/terms/LCSH
19949	Manley, Mrs. (Mary de la Rivière), 1663-1724 -- Drama	http://purl.org/dc/terms/LCSH
19950	Pix, Mary, 1666-1720 -- Drama	http://purl.org/dc/terms/LCSH
19951	Monarchy	http://purl.org/dc/terms/LCSH
19952	United States. Army. New Jersey Infantry Regiment, 14th (1862-1865)	http://purl.org/dc/terms/LCSH
19953	Dewey, John, 1859-1952	http://purl.org/dc/terms/LCSH
19954	Peirce, Charles S. (Charles Sanders), 1839-1914	http://purl.org/dc/terms/LCSH
19955	Tree farms -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19956	Sculpture, Greek -- Catalogs	http://purl.org/dc/terms/LCSH
19957	Sculpture, Greco-Roman -- Catalogs	http://purl.org/dc/terms/LCSH
19958	Fathers-in-law -- Fiction	http://purl.org/dc/terms/LCSH
19959	Married men -- Fiction	http://purl.org/dc/terms/LCSH
19960	Wrestlers	http://purl.org/dc/terms/LCSH
19961	Wrestling	http://purl.org/dc/terms/LCSH
19962	Jesus Christ -- Ascension -- Juvenile literature	http://purl.org/dc/terms/LCSH
19963	Bible stories, English -- New Testament -- Juvenile literature	http://purl.org/dc/terms/LCSH
19964	Bible stories, English -- Luke -- Juvenile literature	http://purl.org/dc/terms/LCSH
19965	Ornate box turtle	http://purl.org/dc/terms/LCSH
19966	Great Britain -- Court and courtiers -- History -- 19th century	http://purl.org/dc/terms/LCSH
19967	George III, King of Great Britain, 1738-1820 -- Relations with courts and courtiers	http://purl.org/dc/terms/LCSH
19968	George IV, King of Great Britain, 1762-1830 -- Relations with courts and courtiers	http://purl.org/dc/terms/LCSH
19969	Group marriage -- Fiction	http://purl.org/dc/terms/LCSH
19970	Alexander, the Great, 356-323 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
19971	Greece -- History -- Macedonian Expansion, 359-323 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
19972	Halifax (N.S.) -- History	http://purl.org/dc/terms/LCSH
19973	Halifax Explosion, Halifax, N.S., 1917	http://purl.org/dc/terms/LCSH
19974	Bathing suits -- History	http://purl.org/dc/terms/LCSH
19975	Revolutionaries -- Philippines -- Biography	http://purl.org/dc/terms/LCSH
19976	Katipunan (Philippines) -- History	http://purl.org/dc/terms/LCSH
19977	Indigenous peoples -- Juvenile fiction	http://purl.org/dc/terms/LCSH
19978	Science -- History -- Juvenile literature	http://purl.org/dc/terms/LCSH
19979	Swedish poetry -- Translations into English	http://purl.org/dc/terms/LCSH
19980	Córdoba (Spain) -- Description and travel	http://purl.org/dc/terms/LCSH
19981	Neuralgia	http://purl.org/dc/terms/LCSH
19982	Gray wolf -- Behavior -- Minnesota	http://purl.org/dc/terms/LCSH
19983	Gray wolf -- Ecology -- Minnesota	http://purl.org/dc/terms/LCSH
19984	Deer -- Minnesota	http://purl.org/dc/terms/LCSH
19985	Gold mines and mining -- Australia -- Ballarat (Vic.) -- Fiction	http://purl.org/dc/terms/LCSH
19986	Chartism -- Fiction	http://purl.org/dc/terms/LCSH
19987	Osteocephalus	http://purl.org/dc/terms/LCSH
19988	Frogs -- Ecuador	http://purl.org/dc/terms/LCSH
19989	Caricature -- History	http://purl.org/dc/terms/LCSH
19990	Nineteenth century -- Caricatures and cartoons	http://purl.org/dc/terms/LCSH
19991	History, Modern -- 19th century -- Caricatures and cartoons	http://purl.org/dc/terms/LCSH
19992	Blomfield, Reginald Theodore, Sir, 1856-1942. Formal garden in England	http://purl.org/dc/terms/LCSH
19993	Sedding, John D. (John Dando), 1838-1891. Garden-craft old and new	http://purl.org/dc/terms/LCSH
19994	Idealism	http://purl.org/dc/terms/LCSH
19995	New England -- Politics and government -- Fiction	http://purl.org/dc/terms/LCSH
19996	Cosel, Anna Konstanze, Gräfin von, 1680-1765 -- Fiction	http://purl.org/dc/terms/LCSH
19997	Brühl, Heinrich, Graf von, 1700-1763 -- Fiction	http://purl.org/dc/terms/LCSH
19998	Hawthorne, Nathaniel, 1804-1864 -- Homes and haunts -- England	http://purl.org/dc/terms/LCSH
19999	Great Britain. Army -- Artillery	http://purl.org/dc/terms/LCSH
20000	Cocke, Charles Lewis, 1820-1901	http://purl.org/dc/terms/LCSH
20001	Hollins College	http://purl.org/dc/terms/LCSH
20002	Napoleonic Wars, 1800-1815 -- Campaigns -- Austria -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20003	Trees -- Illinois	http://purl.org/dc/terms/LCSH
20004	Fairs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20005	Fakirs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20006	Debt -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20007	Burglars -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20008	Emblems	http://purl.org/dc/terms/LCSH
20009	Criminals -- Great Britain	http://purl.org/dc/terms/LCSH
20010	Tyburn gallows (London, England)	http://purl.org/dc/terms/LCSH
20011	Executions and executioners -- Great Britain	http://purl.org/dc/terms/LCSH
20012	Positivism -- Fiction	http://purl.org/dc/terms/LCSH
20013	Advertising -- Cotton thread	http://purl.org/dc/terms/LCSH
20014	Benton, Thomas Hart, 1782-1858	http://purl.org/dc/terms/LCSH
20015	Rome -- History -- Humor	http://purl.org/dc/terms/LCSH
20016	Kegan Paul, Trench & Co. -- Catalogs	http://purl.org/dc/terms/LCSH
20017	Borrow, George, 1803-1881 -- Travel -- Wales	http://purl.org/dc/terms/LCSH
20018	Cost and standard of living -- Ireland	http://purl.org/dc/terms/LCSH
20019	Flemings -- Folklore	http://purl.org/dc/terms/LCSH
20020	Tales -- Flanders	http://purl.org/dc/terms/LCSH
20021	M'Clintock, Francis Leopold, Sir, 1819-1907 -- Diaries	http://purl.org/dc/terms/LCSH
20022	M'Clintock, Francis Leopold, Sir, 1819-1907 -- Travel -- Arctic regions	http://purl.org/dc/terms/LCSH
20023	Fox (Ship)	http://purl.org/dc/terms/LCSH
20024	Jesus Christ -- Juvenile literature	http://purl.org/dc/terms/LCSH
20025	Christian martyrs -- Juvenile literature	http://purl.org/dc/terms/LCSH
20026	Prevost, George, 1767-1816	http://purl.org/dc/terms/LCSH
20027	Arteries -- Diseases	http://purl.org/dc/terms/LCSH
20028	Carr-Burdette College	http://purl.org/dc/terms/LCSH
20029	Christian universities and colleges	http://purl.org/dc/terms/LCSH
20030	Disciples of Christ -- Biography	http://purl.org/dc/terms/LCSH
20031	Carr, O. A., Mrs., 1846-1907	http://purl.org/dc/terms/LCSH
20032	Christian education of girls	http://purl.org/dc/terms/LCSH
20033	Louis XI, King of France, 1423-1483	http://purl.org/dc/terms/LCSH
20034	Stepsisters -- Drama	http://purl.org/dc/terms/LCSH
20035	Geometry -- Study and teaching	http://purl.org/dc/terms/LCSH
20036	Lumbering -- Maine	http://purl.org/dc/terms/LCSH
20037	Jinn -- Drama	http://purl.org/dc/terms/LCSH
20038	Shlissel'burgskaiatiur'ma	http://purl.org/dc/terms/LCSH
20039	Cathedrals -- Italy	http://purl.org/dc/terms/LCSH
20040	Catholic Church -- United States	http://purl.org/dc/terms/LCSH
20041	Convents -- Controversial literature	http://purl.org/dc/terms/LCSH
20042	Confession -- Controversial literature	http://purl.org/dc/terms/LCSH
20043	Christianity -- Controversial literature -- Early works to 1800	http://purl.org/dc/terms/LCSH
20044	Women authors, American -- Homes and haunts -- Kansas	http://purl.org/dc/terms/LCSH
20045	Kansas -- In literature	http://purl.org/dc/terms/LCSH
20046	Women and literature -- Kansas	http://purl.org/dc/terms/LCSH
20047	Women -- Kansas -- Intellectual life	http://purl.org/dc/terms/LCSH
20048	Kansas -- Biography	http://purl.org/dc/terms/LCSH
20049	Bible -- Controversial literature	http://purl.org/dc/terms/LCSH
20050	Bible -- Miscellanea	http://purl.org/dc/terms/LCSH
20051	Catholic Church -- Doctrines -- Protestant authors	http://purl.org/dc/terms/LCSH
20052	Papacy -- Controversial literature	http://purl.org/dc/terms/LCSH
20053	German Catholicism	http://purl.org/dc/terms/LCSH
20054	Dom (Trier, Germany)	http://purl.org/dc/terms/LCSH
20055	Holy Coat	http://purl.org/dc/terms/LCSH
20056	Leo XIII, Pope, 1810-1903	http://purl.org/dc/terms/LCSH
20057	Astronomy, Medieval, in literature	http://purl.org/dc/terms/LCSH
20058	Chaucer, Geoffrey, -1400 -- Knowledge -- Astronomy	http://purl.org/dc/terms/LCSH
20059	Indigenous peoples -- Congo (Democratic Republic)	http://purl.org/dc/terms/LCSH
20060	Belgium -- Colonies -- Administration	http://purl.org/dc/terms/LCSH
20061	Congo (Democratic Republic) -- Politics and government	http://purl.org/dc/terms/LCSH
20062	Foster, Myles Birket, 1825-1899	http://purl.org/dc/terms/LCSH
20063	Mormons -- Poetry	http://purl.org/dc/terms/LCSH
20064	Mormon Church -- Poetry	http://purl.org/dc/terms/LCSH
20065	Palermo (Italy) -- Social life and customs	http://purl.org/dc/terms/LCSH
20066	Sicily (Italy) -- Social life and customs	http://purl.org/dc/terms/LCSH
20067	Russian drama -- Translations into Greek	http://purl.org/dc/terms/LCSH
20068	Hindus	http://purl.org/dc/terms/LCSH
20069	Brethren in Christ Church -- Missions	http://purl.org/dc/terms/LCSH
20070	Tsonga (African people)	http://purl.org/dc/terms/LCSH
20071	Missions -- Rhodesia	http://purl.org/dc/terms/LCSH
20072	Ndebele (African people)	http://purl.org/dc/terms/LCSH
20073	Hydrostatics	http://purl.org/dc/terms/LCSH
20074	Specific gravity	http://purl.org/dc/terms/LCSH
20075	Clergy -- England -- Northamptonshire	http://purl.org/dc/terms/LCSH
20076	Puritans -- England -- Northamptonshire	http://purl.org/dc/terms/LCSH
20077	Independent churches -- England -- Northamptonshire	http://purl.org/dc/terms/LCSH
20078	Clergy -- Canada -- Fiction	http://purl.org/dc/terms/LCSH
20079	Guyana -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20080	Blacks -- Guyana -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20081	Christian converts from Judaism -- Biography	http://purl.org/dc/terms/LCSH
20082	Missions to Jews	http://purl.org/dc/terms/LCSH
20083	Education -- Ontario	http://purl.org/dc/terms/LCSH
20084	Rites and ceremonies -- Philippines	http://purl.org/dc/terms/LCSH
20085	Kankanay language -- Texts	http://purl.org/dc/terms/LCSH
20086	Animal locomotion	http://purl.org/dc/terms/LCSH
20087	Frothingham, Octavius Brooks, 1822-1895	http://purl.org/dc/terms/LCSH
20088	Unitarians -- New England -- Biography	http://purl.org/dc/terms/LCSH
20089	England -- Social life and customs -- Pictorial works	http://purl.org/dc/terms/LCSH
20090	Cuba -- Race relations	http://purl.org/dc/terms/LCSH
20091	Blacks -- Cuba	http://purl.org/dc/terms/LCSH
20092	Race War, Cuba, 1912	http://purl.org/dc/terms/LCSH
20093	Collecting of accounts	http://purl.org/dc/terms/LCSH
20094	Medicine -- Practice -- Management	http://purl.org/dc/terms/LCSH
20095	Emperors -- France -- Biography	http://purl.org/dc/terms/LCSH
20096	Fawkes, Guy, 1570-1606 -- Fiction	http://purl.org/dc/terms/LCSH
20097	Mammals -- Michigan -- Gogebic County	http://purl.org/dc/terms/LCSH
20098	Mammals -- Michigan -- Ontonagon County	http://purl.org/dc/terms/LCSH
20099	United States. Army. Wisconsin Infantry Regiment, 3rd (1861-1865)	http://purl.org/dc/terms/LCSH
20100	Pennsylvania. National Guard. Troop of Philadelphia Cavalry, 1st	http://purl.org/dc/terms/LCSH
20101	Portuguese literature -- Classical period, 1500-1700	http://purl.org/dc/terms/LCSH
20102	Ranchers -- Canada, Western -- Fiction	http://purl.org/dc/terms/LCSH
20103	Necker, Jacques, 1732-1804	http://purl.org/dc/terms/LCSH
20104	Gleichen, Charles Henri, baron de, 1733-1807	http://purl.org/dc/terms/LCSH
20105	Europe -- History -- 18th century	http://purl.org/dc/terms/LCSH
20106	Hashish -- Fiction	http://purl.org/dc/terms/LCSH
20107	Johnson, Samuel, 1709-1784 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
20108	Chinese fiction -- Translations into English	http://purl.org/dc/terms/LCSH
20109	May, Phil, 1864-1903	http://purl.org/dc/terms/LCSH
20110	Anne, Queen, consort of Louis XIII, King of France, 1601-1666 -- Fiction	http://purl.org/dc/terms/LCSH
20111	Richelieu, Armand Jean du Plessis, duc de, 1585-1642 -- Fiction	http://purl.org/dc/terms/LCSH
20112	Moret, Antoine de Bourbon, comte de, 1607-1632 -- Fiction	http://purl.org/dc/terms/LCSH
20113	Louis XIII, King of France, 1601-1643 -- Fiction	http://purl.org/dc/terms/LCSH
20114	Schoolcraft (Mich.) -- History	http://purl.org/dc/terms/LCSH
20115	Andros, Edmund, Sir, 1637-1714	http://purl.org/dc/terms/LCSH
20116	Christianity and politics -- History -- 18th century	http://purl.org/dc/terms/LCSH
20117	Catholic Church -- England -- Clergy -- History -- 18th century	http://purl.org/dc/terms/LCSH
20118	Dupont, Jacob, 1755-1813	http://purl.org/dc/terms/LCSH
20119	Women -- Great Britain -- Conduct of life	http://purl.org/dc/terms/LCSH
20120	Immigrants -- England -- History -- 18th century	http://purl.org/dc/terms/LCSH
20121	French -- England -- History -- 18th century	http://purl.org/dc/terms/LCSH
20122	Earth (Planet) -- Internal structure -- Fiction	http://purl.org/dc/terms/LCSH
20123	Sex customs -- History	http://purl.org/dc/terms/LCSH
20124	Great Britain -- History -- Angevin period, 1154-1216	http://purl.org/dc/terms/LCSH
20125	Samson, Abbot of Bury St. Edmunds, 1135-1211	http://purl.org/dc/terms/LCSH
20126	England -- Church history -- 1066-1485	http://purl.org/dc/terms/LCSH
20127	Abbey of Bury St. Edmunds -- History	http://purl.org/dc/terms/LCSH
20128	Cotton textile industry -- Southern States	http://purl.org/dc/terms/LCSH
20129	Cotton manufacture -- Southern States	http://purl.org/dc/terms/LCSH
20130	Textile workers -- Southern States	http://purl.org/dc/terms/LCSH
20131	Working class -- Southern States	http://purl.org/dc/terms/LCSH
20132	Inscriptions, Hieroglyphic	http://purl.org/dc/terms/LCSH
20133	Cleopatra's Needle (London, England)	http://purl.org/dc/terms/LCSH
20134	Obelisks	http://purl.org/dc/terms/LCSH
20135	Organ (Musical instrument) -- History	http://purl.org/dc/terms/LCSH
20136	Shakespeare, Judith, 1585-1662 -- Fiction	http://purl.org/dc/terms/LCSH
20137	Stratford-upon-Avon (England) -- Fiction	http://purl.org/dc/terms/LCSH
20138	Shakespeare, William, 1564-1616 -- Family -- Fiction	http://purl.org/dc/terms/LCSH
20139	Dramatists -- Family relationships -- Fiction	http://purl.org/dc/terms/LCSH
20140	Europe -- History -- 1789-1900	http://purl.org/dc/terms/LCSH
20141	Great Britain -- Colonies -- Canada	http://purl.org/dc/terms/LCSH
20142	Great Britain -- History -- William and Mary, 1689-1702 -- Fiction	http://purl.org/dc/terms/LCSH
20143	Haiti -- Fiction	http://purl.org/dc/terms/LCSH
20144	Syrrhophus	http://purl.org/dc/terms/LCSH
20145	Archaeologists -- Fiction	http://purl.org/dc/terms/LCSH
20146	Burroughs, John, 1837-1921	http://purl.org/dc/terms/LCSH
20147	Boyd, John Parker, 1764-1830	http://purl.org/dc/terms/LCSH
20148	Laffite, Jean	http://purl.org/dc/terms/LCSH
20149	Eaton, William, 1764-1811	http://purl.org/dc/terms/LCSH
20150	Smith, Jedediah Strong, 1799-1831	http://purl.org/dc/terms/LCSH
20151	Ward, Frederick Townsend, 1831-1862	http://purl.org/dc/terms/LCSH
20152	Truxtun, Thomas, 1755-1822	http://purl.org/dc/terms/LCSH
20153	California -- History -- 1846-1850	http://purl.org/dc/terms/LCSH
20154	Reid, Samuel Chester, 1783-1861	http://purl.org/dc/terms/LCSH
20155	Sailors -- Juvenile literature	http://purl.org/dc/terms/LCSH
20156	Philippines -- Discovery and exploration -- Juvenile literature	http://purl.org/dc/terms/LCSH
20157	Magalhães, Fernão de, -1521 -- Juvenile literature	http://purl.org/dc/terms/LCSH
20158	London (England) -- Social life and customs -- Illustrations	http://purl.org/dc/terms/LCSH
20159	Peddling -- England -- London	http://purl.org/dc/terms/LCSH
20160	Buoninsegni, Francesco, 1605-approximately 1660	http://purl.org/dc/terms/LCSH
20161	Bianca, Grand-Duchess, consort of Francesco I, Grand-Duke of Tuscany, 1548-1587	http://purl.org/dc/terms/LCSH
20162	Bentivoglio, Pellegrina (Bonaventura) contessa, -1598	http://purl.org/dc/terms/LCSH
20163	Boccaccio, Giovanni, 1313-1375. Decamerone	http://purl.org/dc/terms/LCSH
20164	Boiardo, Matteo Maria, 1440 or 1441-1494. Orlando innamorato	http://purl.org/dc/terms/LCSH
20165	Barbozza, Bianca (Bentivoglio), contessa, -1629	http://purl.org/dc/terms/LCSH
20166	Tarabotti, Arcangela	http://purl.org/dc/terms/LCSH
20167	Italian fiction -- History and criticism	http://purl.org/dc/terms/LCSH
20168	Leti, Gregorio, 1630-1701	http://purl.org/dc/terms/LCSH
20169	McCunn, Dickson (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
20170	Smilisca	http://purl.org/dc/terms/LCSH
20171	Telegraphers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20172	Cambridge, Ada, 1844-1926	http://purl.org/dc/terms/LCSH
20173	Authors, Australian -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
20174	Greek drama (Comedy) -- Translations into Dutch	http://purl.org/dc/terms/LCSH
20175	Short stories, Danish -- Translations into English	http://purl.org/dc/terms/LCSH
20176	Morristown (N.J.) -- Intellectual life	http://purl.org/dc/terms/LCSH
20177	Authors, American -- Homes and haunts -- New Jersey -- Morristown	http://purl.org/dc/terms/LCSH
20178	Morristown (N.J.) -- Biography	http://purl.org/dc/terms/LCSH
20179	American literature -- New Jersey -- Morristown -- History and criticism	http://purl.org/dc/terms/LCSH
20180	Manipur (India) -- Description and travel	http://purl.org/dc/terms/LCSH
20181	Naga Hills (India) -- Description and travel	http://purl.org/dc/terms/LCSH
20182	Aran Islands (Ireland)	http://purl.org/dc/terms/LCSH
20183	Galway (Ireland : County) -- History	http://purl.org/dc/terms/LCSH
20184	UC	http://purl.org/dc/terms/LCC
20185	Brontë, Patrick Branwell, 1817-1848	http://purl.org/dc/terms/LCSH
20186	Middle Ages -- Sources	http://purl.org/dc/terms/LCSH
20187	Library circulation and loans	http://purl.org/dc/terms/LCSH
20188	Occitan poetry	http://purl.org/dc/terms/LCSH
20189	Occitan poetry -- Translations into French	http://purl.org/dc/terms/LCSH
20190	Rhône River (Switzerland and France) -- Poetry	http://purl.org/dc/terms/LCSH
20191	Climatic changes	http://purl.org/dc/terms/LCSH
20192	Paleoclimatology	http://purl.org/dc/terms/LCSH
20193	Climatology	http://purl.org/dc/terms/LCSH
20194	Trout	http://purl.org/dc/terms/LCSH
20195	Trout fishing	http://purl.org/dc/terms/LCSH
20196	Ghosts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20197	Paul, the Apostle, Saint -- Fiction	http://purl.org/dc/terms/LCSH
20198	Apostles -- Fiction	http://purl.org/dc/terms/LCSH
20199	Hudson automobile -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
20200	Mansel, Henry Longueville, 1820-1871	http://purl.org/dc/terms/LCSH
20201	Héloïse, approximately 1095-1163 or 1164	http://purl.org/dc/terms/LCSH
20202	Children in literature	http://purl.org/dc/terms/LCSH
20203	German literature -- Middle High German, 1050-1500 -- History and criticism	http://purl.org/dc/terms/LCSH
20204	Christian poetry, English -- Early modern, 1500-1700	http://purl.org/dc/terms/LCSH
20205	Christian women -- Religious life -- Poetry	http://purl.org/dc/terms/LCSH
20206	Inchbald, Mrs., 1753-1821	http://purl.org/dc/terms/LCSH
20207	Superior, Lake -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20208	Cottages -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20209	Ainu	http://purl.org/dc/terms/LCSH
20210	Hokkaido (Japan) -- Description and travel	http://purl.org/dc/terms/LCSH
20211	Kock, Johan, 1861-1915	http://purl.org/dc/terms/LCSH
20212	Soldiers -- Finland -- Biography	http://purl.org/dc/terms/LCSH
20213	Trials (Witchcraft) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20214	Holmes, Oliver Wendell, 1809-1894	http://purl.org/dc/terms/LCSH
20215	Scotland -- Humor	http://purl.org/dc/terms/LCSH
20216	Methodists -- United States -- Biography	http://purl.org/dc/terms/LCSH
20217	Holcombe, Steve P., 1835-	http://purl.org/dc/terms/LCSH
20218	Khasi (Indic people) -- Folklore	http://purl.org/dc/terms/LCSH
20219	Mexico -- Statistics	http://purl.org/dc/terms/LCSH
20220	Mexico -- History	http://purl.org/dc/terms/LCSH
20221	Poland -- Description and travel	http://purl.org/dc/terms/LCSH
20222	Westmorland (England) -- Social life and customs	http://purl.org/dc/terms/LCSH
20223	Cumberland (England) -- Social life and customs	http://purl.org/dc/terms/LCSH
20224	Westmorland (England) -- Antiquities	http://purl.org/dc/terms/LCSH
20225	Cumberland (England) -- Antiquities	http://purl.org/dc/terms/LCSH
20226	Birds -- Migration	http://purl.org/dc/terms/LCSH
20227	Algonquian Indians	http://purl.org/dc/terms/LCSH
20228	Caddoan Indians	http://purl.org/dc/terms/LCSH
20229	Salvation Army -- Drama	http://purl.org/dc/terms/LCSH
20230	Children of the rich -- Drama	http://purl.org/dc/terms/LCSH
20231	Didactic drama	http://purl.org/dc/terms/LCSH
20232	Comparative literature -- French and English	http://purl.org/dc/terms/LCSH
20233	France -- Relations -- Great Britain	http://purl.org/dc/terms/LCSH
20234	Comparative literature -- English and French	http://purl.org/dc/terms/LCSH
20235	Civilization, Modern -- 17th century	http://purl.org/dc/terms/LCSH
20236	Great Britain -- Relations -- France	http://purl.org/dc/terms/LCSH
20237	Yale University -- Fiction	http://purl.org/dc/terms/LCSH
20238	Saint Augustine (Fla.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20239	Hemp farmers -- Fiction	http://purl.org/dc/terms/LCSH
20240	Hemp industry -- Fiction	http://purl.org/dc/terms/LCSH
20241	Historic buildings -- United States	http://purl.org/dc/terms/LCSH
20242	Fromentin, Eugène, 1820-1876	http://purl.org/dc/terms/LCSH
20243	Rocky Mountain National Park (Colo.)	http://purl.org/dc/terms/LCSH
20244	Bath Road (England)	http://purl.org/dc/terms/LCSH
20245	Dull Knife, approximately 1828-1879 or 1883	http://purl.org/dc/terms/LCSH
20246	Cheyenne Indians -- Kings and rulers -- Biography	http://purl.org/dc/terms/LCSH
20247	Crockett, Davy, 1786-1836	http://purl.org/dc/terms/LCSH
20248	United States. Congress. House -- Biography	http://purl.org/dc/terms/LCSH
20249	Pioneers -- Tennessee -- Biography	http://purl.org/dc/terms/LCSH
20250	Airmen -- France -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20251	Gas-burners	http://purl.org/dc/terms/LCSH
20252	Austria -- History -- Joseph II, 1780-1790 -- Fiction	http://purl.org/dc/terms/LCSH
20253	Holy Roman Empire -- History -- Joseph II, 1765-1790 -- Fiction	http://purl.org/dc/terms/LCSH
20254	Joseph II, Holy Roman Emperor, 1741-1790 -- Fiction	http://purl.org/dc/terms/LCSH
20255	Roby, John, 1793-1850	http://purl.org/dc/terms/LCSH
20256	Art -- France -- Paris	http://purl.org/dc/terms/LCSH
20257	Drops	http://purl.org/dc/terms/LCSH
20258	Liquids	http://purl.org/dc/terms/LCSH
20259	Benevolence	http://purl.org/dc/terms/LCSH
20260	Rübezahl (Legendary character)	http://purl.org/dc/terms/LCSH
20261	Ephrata Cloister -- Fiction	http://purl.org/dc/terms/LCSH
20262	Seventh-Day Baptists -- Fiction	http://purl.org/dc/terms/LCSH
20263	Pikes Peak (Colo.) -- Fiction	http://purl.org/dc/terms/LCSH
20264	Radioactive substances	http://purl.org/dc/terms/LCSH
20265	Novelists, Russian -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
20266	Trust -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20267	Cowardice -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20268	Shelley, Mary Wollstonecraft, 1797-1851	http://purl.org/dc/terms/LCSH
20269	Nature -- Effect of human beings on	http://purl.org/dc/terms/LCSH
20270	Symbolism in architecture	http://purl.org/dc/terms/LCSH
20271	Zoology -- Popular works	http://purl.org/dc/terms/LCSH
20272	Beaumarchais, Pierre Augustin Caron de, 1732-1799	http://purl.org/dc/terms/LCSH
20273	Andreyev, Leonid, 1871-1919 -- Translations into English	http://purl.org/dc/terms/LCSH
20274	Clowns -- Drama	http://purl.org/dc/terms/LCSH
20275	Prison sentences -- Fiction	http://purl.org/dc/terms/LCSH
20276	British -- Egypt -- Drama	http://purl.org/dc/terms/LCSH
20277	Nuts	http://purl.org/dc/terms/LCSH
20278	Comets -- Collisions with Earth -- Fiction	http://purl.org/dc/terms/LCSH
20279	Religion -- Philosophy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20280	Girl volunteers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20281	Working poor -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20282	Friendship -- Quotations, maxims, etc.	http://purl.org/dc/terms/LCSH
20283	W. & R. Chambers Ltd. -- Catalogs	http://purl.org/dc/terms/LCSH
20284	Rome -- History -- Julian, 361-363	http://purl.org/dc/terms/LCSH
20285	Julian, Emperor of Rome, 331-363	http://purl.org/dc/terms/LCSH
20286	Land tenure -- Great Britain	http://purl.org/dc/terms/LCSH
20287	Mountains -- England -- Guidebooks	http://purl.org/dc/terms/LCSH
20288	Mountaineering -- England	http://purl.org/dc/terms/LCSH
20289	Vertebrates -- Mexico	http://purl.org/dc/terms/LCSH
20290	Peyton, Anne Montgomery, 1802-1850	http://purl.org/dc/terms/LCSH
20291	Peyton, John Howe, 1778-1847	http://purl.org/dc/terms/LCSH
20292	Seville (Spain)	http://purl.org/dc/terms/LCSH
20293	Blücher, Gebhard Leberecht von, 1742-1819 -- Fiction	http://purl.org/dc/terms/LCSH
20294	Germany -- History -- 1806-1815 -- Fiction	http://purl.org/dc/terms/LCSH
20295	Nootka Indians	http://purl.org/dc/terms/LCSH
20296	Nootka Sound (B.C.)	http://purl.org/dc/terms/LCSH
20297	Paleontology -- Early works to 1800	http://purl.org/dc/terms/LCSH
20298	Mineral industries -- Early works to 1800	http://purl.org/dc/terms/LCSH
20299	Metallurgy -- Early works to 1800	http://purl.org/dc/terms/LCSH
20300	Chaitanya, 1486-1534	http://purl.org/dc/terms/LCSH
20301	Education -- Great Britain	http://purl.org/dc/terms/LCSH
20302	Textbooks	http://purl.org/dc/terms/LCSH
20303	Kellogg, Clara Louise, 1842-1916	http://purl.org/dc/terms/LCSH
20304	Russian literature -- Translations into English	http://purl.org/dc/terms/LCSH
20305	Nansen, Fridtjof, 1861-1930	http://purl.org/dc/terms/LCSH
20306	Tolstaia, S. A. (Sofia Andreevna), 1844-1919	http://purl.org/dc/terms/LCSH
20307	Women -- Russia -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
20308	African American women -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20309	Confectionery -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20310	Bank robberies -- Fiction	http://purl.org/dc/terms/LCSH
20311	Family secrets -- Fiction	http://purl.org/dc/terms/LCSH
20312	Autonomy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20313	Game and game-birds -- Pacific Coast	http://purl.org/dc/terms/LCSH
20314	Continuous groups	http://purl.org/dc/terms/LCSH
20315	Transformations (Mathematics)	http://purl.org/dc/terms/LCSH
20316	Appell, Paul, 1855-1930 -- Bibliography	http://purl.org/dc/terms/LCSH
20317	Appell, Paul, 1855-1930	http://purl.org/dc/terms/LCSH
20318	Authors, American -- 20th century -- Correspondence	http://purl.org/dc/terms/LCSH
20319	James, Henry, 1843-1916 -- Correspondence	http://purl.org/dc/terms/LCSH
20320	Electricity -- Juvenile literature	http://purl.org/dc/terms/LCSH
20321	Ethnology -- Africa, West	http://purl.org/dc/terms/LCSH
20322	Fetishism -- Africa, West	http://purl.org/dc/terms/LCSH
20323	Outlaws -- Southwest, New -- Biography	http://purl.org/dc/terms/LCSH
20324	Frontier and pioneer life -- Southwest, New	http://purl.org/dc/terms/LCSH
20325	Southwest, New -- History -- 1848-	http://purl.org/dc/terms/LCSH
20326	Billy, the Kid	http://purl.org/dc/terms/LCSH
20327	Trumbull, Lyman, 1813-1896	http://purl.org/dc/terms/LCSH
20328	Matterhorn (Switzerland and Italy)	http://purl.org/dc/terms/LCSH
20329	Commercial correspondence	http://purl.org/dc/terms/LCSH
20330	Bank employees -- England -- London -- Humor	http://purl.org/dc/terms/LCSH
20331	Fox hunting -- Poetry	http://purl.org/dc/terms/LCSH
20332	United States -- History -- Civil War, 1861-1865 -- Caricatures and cartoons	http://purl.org/dc/terms/LCSH
20333	Crime -- France	http://purl.org/dc/terms/LCSH
20334	Vidocq, Eugène François, 1775-1857	http://purl.org/dc/terms/LCSH
20335	Detectives -- France -- Biography	http://purl.org/dc/terms/LCSH
20336	Criminals -- France	http://purl.org/dc/terms/LCSH
20337	British -- Oceania -- Fiction	http://purl.org/dc/terms/LCSH
20338	Pima Indians -- Folklore	http://purl.org/dc/terms/LCSH
20339	Folklore -- Arizona	http://purl.org/dc/terms/LCSH
20340	Workshop recipes	http://purl.org/dc/terms/LCSH
20341	Canadian Rockies (B.C. and Alta.) -- Fiction	http://purl.org/dc/terms/LCSH
20342	Pollination	http://purl.org/dc/terms/LCSH
20343	Plant physiology	http://purl.org/dc/terms/LCSH
20344	Heterostylism	http://purl.org/dc/terms/LCSH
20345	Fertilization of plants	http://purl.org/dc/terms/LCSH
20346	Plants -- Variation	http://purl.org/dc/terms/LCSH
20347	Winds	http://purl.org/dc/terms/LCSH
20348	Hugo, Victor, 1802-1885 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
20349	Pennell, Elizabeth Robins, 1855-1936	http://purl.org/dc/terms/LCSH
20350	Philadelphia (Pa.) -- Social life and customs	http://purl.org/dc/terms/LCSH
20351	Lithography, American	http://purl.org/dc/terms/LCSH
20352	Philadelphia (Pa.) -- Description and travel	http://purl.org/dc/terms/LCSH
20353	Philadelphia (Pa.) -- Pictorial works	http://purl.org/dc/terms/LCSH
20354	Thailand -- History	http://purl.org/dc/terms/LCSH
20355	Thailand -- Description and travel	http://purl.org/dc/terms/LCSH
20356	Du Bois-Reymond, Paul, 1831-1889	http://purl.org/dc/terms/LCSH
20357	Argentina -- Social conditions	http://purl.org/dc/terms/LCSH
20358	Argentina -- Civilization	http://purl.org/dc/terms/LCSH
20359	Puget Sound Region (Wash.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20360	Intellectuals -- United States	http://purl.org/dc/terms/LCSH
20361	Psychologists -- United States	http://purl.org/dc/terms/LCSH
20362	Philosophers -- United States	http://purl.org/dc/terms/LCSH
20363	Farrar, F. W. (Frederic William), 1831-1903. New apology	http://purl.org/dc/terms/LCSH
20364	Humboldt, Alexander von, 1769-1859	http://purl.org/dc/terms/LCSH
20365	Individuality	http://purl.org/dc/terms/LCSH
20366	Uganda Railway	http://purl.org/dc/terms/LCSH
20367	Reynolds, C. B. (Charles B.), 1832-1896 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
20368	Trials (Blasphemy) -- New Jersey -- Morristown	http://purl.org/dc/terms/LCSH
20369	Freedom of speech -- United States	http://purl.org/dc/terms/LCSH
20370	Freedom of religion -- United States	http://purl.org/dc/terms/LCSH
20371	Ingersoll, Robert Green, 1833-1899 -- Quotations	http://purl.org/dc/terms/LCSH
20372	Deism	http://purl.org/dc/terms/LCSH
20373	French literature -- To 1500 -- Translations into English	http://purl.org/dc/terms/LCSH
20374	England -- Social life and customs -- Illustrations	http://purl.org/dc/terms/LCSH
20375	Fairy tales -- Finland	http://purl.org/dc/terms/LCSH
20376	Vatican Council (1st : 1869-1870 : Basilica di San Pietro in Vaticano)	http://purl.org/dc/terms/LCSH
20377	Mailly, Louise Julie, comtesse de, 1710-1751	http://purl.org/dc/terms/LCSH
20378	Louis XV, King of France, 1710-1774 -- Friends and associates	http://purl.org/dc/terms/LCSH
20379	Châteauroux, Marie Anne de Mailly-Nesle, duchesse de, 1717-1744	http://purl.org/dc/terms/LCSH
20380	France -- Court and courtiers -- Biography	http://purl.org/dc/terms/LCSH
20381	Vintimille Du Luc, Pauline de Mailly-Nesle, marquise de, 1712-1741	http://purl.org/dc/terms/LCSH
20382	Washington (D.C.) -- Biography	http://purl.org/dc/terms/LCSH
20383	United States -- Politics and government -- 20th century	http://purl.org/dc/terms/LCSH
20384	Bengali poetry -- Translations into German	http://purl.org/dc/terms/LCSH
20385	Indic poetry -- Translations into German	http://purl.org/dc/terms/LCSH
20386	Germany -- Politics and government -- Fiction	http://purl.org/dc/terms/LCSH
20387	Satire, German	http://purl.org/dc/terms/LCSH
20388	Ulfeldt, Leonora Christina, grevinde, 1621-1698 -- Imprisonment	http://purl.org/dc/terms/LCSH
20389	Princesses -- Denmark -- Biography	http://purl.org/dc/terms/LCSH
20390	Denmark -- History -- Christian V, 1670-1699 -- Sources	http://purl.org/dc/terms/LCSH
20391	Denmark -- History -- Frederick III, 1648-1670 -- Sources	http://purl.org/dc/terms/LCSH
20392	Women political prisoners -- Denmark -- Biography	http://purl.org/dc/terms/LCSH
20393	Festivals -- Armenia (Republic)	http://purl.org/dc/terms/LCSH
20394	Legends -- Armenia (Republic)	http://purl.org/dc/terms/LCSH
20395	Folklore -- Armenia (Republic)	http://purl.org/dc/terms/LCSH
20396	Historic buildings -- Virginia -- Loudoun County	http://purl.org/dc/terms/LCSH
20397	Secret service -- United States -- Fiction	http://purl.org/dc/terms/LCSH
20398	American literature -- Washington (State) -- Bibliography	http://purl.org/dc/terms/LCSH
20399	Authors, American -- Homes and haunts -- Washington (State)	http://purl.org/dc/terms/LCSH
20400	Washington (State) -- In literature -- Bibliography	http://purl.org/dc/terms/LCSH
20401	Peasants -- England -- Fiction	http://purl.org/dc/terms/LCSH
20402	Police -- Canada -- Fiction	http://purl.org/dc/terms/LCSH
20403	Great Britain -- Armed Forces -- Humor	http://purl.org/dc/terms/LCSH
20404	Wisconsin -- Description and travel	http://purl.org/dc/terms/LCSH
20405	Chesterfield, Philip Dormer Stanhope, Earl of, 1694-1773. Letters to his son	http://purl.org/dc/terms/LCSH
20406	Eames, Emma, 1865-1952	http://purl.org/dc/terms/LCSH
20407	Lehmann, Lilli, 1848-1929	http://purl.org/dc/terms/LCSH
20408	Calvé, Emma, 1858-1942	http://purl.org/dc/terms/LCSH
20409	Melba, Nellie, Dame, 1861-1931	http://purl.org/dc/terms/LCSH
20410	Nordica, Lillian, 1857-1914	http://purl.org/dc/terms/LCSH
20411	Sembrich, Marcella, 1858-1935	http://purl.org/dc/terms/LCSH
20412	Warlocks -- Czech Republic -- Prague -- Fiction	http://purl.org/dc/terms/LCSH
20413	Schoolboys -- Fiction	http://purl.org/dc/terms/LCSH
20414	Illustrated books -- Great Britain -- Bibliography	http://purl.org/dc/terms/LCSH
20415	Macon, T. J. (Thomas Joseph), 1839-1917	http://purl.org/dc/terms/LCSH
20416	Virginia -- History -- Civil War, 1861-1865 -- Regimental histories	http://purl.org/dc/terms/LCSH
20417	Richmond (Va.) -- Social life and customs	http://purl.org/dc/terms/LCSH
20418	Confederate States of America. Army. Virginia Artillery. Richmond Howitzers	http://purl.org/dc/terms/LCSH
20419	Indian Territory	http://purl.org/dc/terms/LCSH
20420	Radha (Hindu deity) -- Poetry	http://purl.org/dc/terms/LCSH
20421	Krishna (Hindu deity) -- Poetry	http://purl.org/dc/terms/LCSH
20422	South Africa -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20423	British -- South Africa -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20424	South Africa -- English-Afrikaner relations -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20425	English West Indian Expedition, 1793-1794	http://purl.org/dc/terms/LCSH
20426	West Indies, British--History	http://purl.org/dc/terms/LCSH
20427	West Indies, French -- History	http://purl.org/dc/terms/LCSH
20428	Family life education	http://purl.org/dc/terms/LCSH
20429	Education, Higher -- England -- Oxford	http://purl.org/dc/terms/LCSH
20430	Americans -- England -- Oxford	http://purl.org/dc/terms/LCSH
20431	Rites and ceremonies -- Great Britain	http://purl.org/dc/terms/LCSH
20432	Dressage	http://purl.org/dc/terms/LCSH
20433	Airplanes -- Motors	http://purl.org/dc/terms/LCSH
20434	Sheep	http://purl.org/dc/terms/LCSH
20435	Euahlayi (Australian people)	http://purl.org/dc/terms/LCSH
20436	Inventors -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
20437	Inventors -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
20438	Alhambra (Granada, Spain)	http://purl.org/dc/terms/LCSH
20439	Baking	http://purl.org/dc/terms/LCSH
20440	Pastry	http://purl.org/dc/terms/LCSH
20441	Edinburgh (Scotland) -- Description and travel	http://purl.org/dc/terms/LCSH
20442	Game and game-birds -- Spain	http://purl.org/dc/terms/LCSH
20443	Hunting -- Spain	http://purl.org/dc/terms/LCSH
20444	Social settlements	http://purl.org/dc/terms/LCSH
20445	Royal North West Mounted Police (Canada) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20446	Animals -- Literary collections	http://purl.org/dc/terms/LCSH
20447	Rome -- History -- Germanic Invasions, 3rd-6th centuries	http://purl.org/dc/terms/LCSH
20448	Santa Claus -- Netherlands	http://purl.org/dc/terms/LCSH
20449	Drew, Mary Gladstone, 1847-1927 -- Correspondence	http://purl.org/dc/terms/LCSH
20450	Acton, John Emerich Edward Dalberg Acton, Baron, 1834-1902 -- Correspondence	http://purl.org/dc/terms/LCSH
20451	Mary Frances (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20452	Cooking, American -- Juvenile literature	http://purl.org/dc/terms/LCSH
20453	Great Britain -- History -- James II, 1685-1688 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20454	Mendelssohn-Bartholdy, Felix, 1809-1847. Elias	http://purl.org/dc/terms/LCSH
20455	Notaries -- France -- Fiction	http://purl.org/dc/terms/LCSH
20456	Schopenhauer, Arthur, 1788-1860	http://purl.org/dc/terms/LCSH
20457	Thunderstorms -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20458	Americans -- Japan -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20459	Calvinism	http://purl.org/dc/terms/LCSH
20460	Letter writing -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
20461	Law -- Italy	http://purl.org/dc/terms/LCSH
20462	Franceschini, Pompilia, 1680-1698	http://purl.org/dc/terms/LCSH
20463	Browning, Robert, 1812-1889. Ring and the book -- Sources	http://purl.org/dc/terms/LCSH
20464	Trials (Murder) -- Italy -- Rome -- History -- 17th century -- Sources	http://purl.org/dc/terms/LCSH
20465	Volney, C.-F. (Constantin-François), 1757-1820 -- Travel -- Egypt	http://purl.org/dc/terms/LCSH
20706	Hairwork	http://purl.org/dc/terms/LCSH
20466	Syria -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
20467	Egypt -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
20468	Volney, C.-F. (Constantin-François), 1757-1820 -- Travel -- Syria	http://purl.org/dc/terms/LCSH
20469	Chemists	http://purl.org/dc/terms/LCSH
20470	Freeman, Lewis R. (Lewis Ransome), 1878-1960 -- Travel -- Columbia River	http://purl.org/dc/terms/LCSH
20471	Linguistics teachers -- Drama	http://purl.org/dc/terms/LCSH
20472	Flower vending -- Drama	http://purl.org/dc/terms/LCSH
20473	Speech and social status -- Drama	http://purl.org/dc/terms/LCSH
20474	Africa, East -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
20475	India -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
20476	Malabar (India) -- Description and travel	http://purl.org/dc/terms/LCSH
20477	China -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
20478	Iran -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
20479	Vendée (France) -- Fiction	http://purl.org/dc/terms/LCSH
20480	Mississippi River Valley -- History -- 1803-1865	http://purl.org/dc/terms/LCSH
20481	Oregon -- History -- To 1859	http://purl.org/dc/terms/LCSH
20482	Topelius, Zacharias, 1818-1898	http://purl.org/dc/terms/LCSH
20483	Guatemala	http://purl.org/dc/terms/LCSH
20484	F1461	http://purl.org/dc/terms/LCC
20485	Train, George Francis, 1829-1904	http://purl.org/dc/terms/LCSH
20486	Medicine -- Congresses	http://purl.org/dc/terms/LCSH
20487	Technology -- Congresses	http://purl.org/dc/terms/LCSH
20488	Science and the humanities -- Congresses	http://purl.org/dc/terms/LCSH
20489	Conference proceedings	http://purl.org/dc/terms/LCSH
20490	Tales -- Finland	http://purl.org/dc/terms/LCSH
20491	Pornography -- Law and legislation	http://purl.org/dc/terms/LCSH
20492	Christian antiquities -- England	http://purl.org/dc/terms/LCSH
20493	Walpole, Robert, Earl of Orford, 1676-1745 -- Early works to 1800	http://purl.org/dc/terms/LCSH
20494	Great Britain -- Politics and government -- 1727-1760 -- Poetry	http://purl.org/dc/terms/LCSH
20495	Walpole, Robert, Earl of Orford, 1676-1745 -- Poetry	http://purl.org/dc/terms/LCSH
20496	Gentry -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20497	Gyges, King of Lydia, -approximately 648 B.C. -- Drama	http://purl.org/dc/terms/LCSH
20498	Candaules, King of Lydia, -approximately 685 B.C. -- Drama	http://purl.org/dc/terms/LCSH
20499	Mentally ill -- Family relationships	http://purl.org/dc/terms/LCSH
20500	Herriges, John	http://purl.org/dc/terms/LCSH
20501	Henrietta Maria, Queen, consort of Charles I, King of England, 1609-1669	http://purl.org/dc/terms/LCSH
20502	Whales -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20503	Medici, Isabella Romola de', 1542-1576 -- Fiction	http://purl.org/dc/terms/LCSH
20504	Howard & Bullough American Machine Company -- Catalogs	http://purl.org/dc/terms/LCSH
20505	Textile machinery industry -- Catalogs	http://purl.org/dc/terms/LCSH
20506	Textile machinery -- Catalogs	http://purl.org/dc/terms/LCSH
20507	Cotton machinery -- Catalogs	http://purl.org/dc/terms/LCSH
20508	Cotton machinery industry -- Catalogs	http://purl.org/dc/terms/LCSH
20509	Ingersoll, Robert Green, 1833-1899	http://purl.org/dc/terms/LCSH
20510	Agkistrodon piscivorus	http://purl.org/dc/terms/LCSH
20511	Snakes	http://purl.org/dc/terms/LCSH
20512	Cowboys -- Texas -- Biography	http://purl.org/dc/terms/LCSH
20513	Texas -- History -- 1846-1950	http://purl.org/dc/terms/LCSH
20514	Siringo, Charles A., 1855-1928	http://purl.org/dc/terms/LCSH
20515	Immortality -- Fiction	http://purl.org/dc/terms/LCSH
20516	Albigenses -- Sources	http://purl.org/dc/terms/LCSH
20517	France -- History -- Philip II Augustus, 1180-1223	http://purl.org/dc/terms/LCSH
20518	Christian heresies -- France -- Languedoc -- History -- Middle Ages, 600-1500 -- Sources	http://purl.org/dc/terms/LCSH
20519	Winter storms -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20520	Animals in art	http://purl.org/dc/terms/LCSH
20521	Anatomy, Artistic	http://purl.org/dc/terms/LCSH
20522	Zoological illustration	http://purl.org/dc/terms/LCSH
20523	Dairy barns -- Design and construction	http://purl.org/dc/terms/LCSH
20524	Round barns -- Illinois	http://purl.org/dc/terms/LCSH
20525	Austrian fiction -- Translations into Finnish	http://purl.org/dc/terms/LCSH
20526	France -- History -- Henry IV, 1589-1610 -- Fiction	http://purl.org/dc/terms/LCSH
20527	England -- Church history -- 449-1066	http://purl.org/dc/terms/LCSH
20528	Shabbethai Tzevi, 1626-1676	http://purl.org/dc/terms/LCSH
20529	Impostors and imposture -- Early works to 1800	http://purl.org/dc/terms/LCSH
20530	Postal service -- Great Britain -- History	http://purl.org/dc/terms/LCSH
20531	Folklore -- Australia	http://purl.org/dc/terms/LCSH
20532	London City Mission	http://purl.org/dc/terms/LCSH
20533	City missions	http://purl.org/dc/terms/LCSH
20534	Sermons, English (Old)	http://purl.org/dc/terms/LCSH
20535	Turgenev, Ivan Sergeevich, 1818-1883 -- Correspondence	http://purl.org/dc/terms/LCSH
20536	Viardot-García, Pauline, 1821-1910	http://purl.org/dc/terms/LCSH
20537	Iraq -- Drama	http://purl.org/dc/terms/LCSH
20538	Great Britain -- History -- Charles II, 1660-1685 -- Pamphlets	http://purl.org/dc/terms/LCSH
20539	English drama -- Irish authors	http://purl.org/dc/terms/LCSH
20540	Wagner, Richard, 1813-1883 -- Correspondence	http://purl.org/dc/terms/LCSH
20541	Inquisition -- Spain	http://purl.org/dc/terms/LCSH
20542	Moscow (Russia) -- Fiction	http://purl.org/dc/terms/LCSH
20543	Brinvilliers, Marie-Madeleine Gobelin, marquise de, 1630-1676 -- Fiction	http://purl.org/dc/terms/LCSH
20544	Egypt -- Description and travel -- Humor	http://purl.org/dc/terms/LCSH
20545	London (England) -- Description and travel -- Humor	http://purl.org/dc/terms/LCSH
20546	Ground squirrels	http://purl.org/dc/terms/LCSH
20547	United States. Army. Infantry Division, 4th	http://purl.org/dc/terms/LCSH
20548	Nurses -- United States -- Biography	http://purl.org/dc/terms/LCSH
20549	Washington (D.C.) -- History -- 19th century	http://purl.org/dc/terms/LCSH
20550	Military nursing -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
20551	Alcott, Louisa May, 1832-1888 -- Career in nursing	http://purl.org/dc/terms/LCSH
20552	Military hospitals -- Washington (D.C.) -- History -- 19th century	http://purl.org/dc/terms/LCSH
20553	Georgetown (Washington, D.C.) -- History -- 19th century	http://purl.org/dc/terms/LCSH
20554	Carlile, Richard, 1790-1843	http://purl.org/dc/terms/LCSH
20555	Paine, Thomas, 1737-1809. Age of reason	http://purl.org/dc/terms/LCSH
20556	Freedom of the press -- Great Britain	http://purl.org/dc/terms/LCSH
20557	Church property	http://purl.org/dc/terms/LCSH
20558	Poverty -- Moral and ethical aspects	http://purl.org/dc/terms/LCSH
20559	Religion -- Controversial literature	http://purl.org/dc/terms/LCSH
20560	Church history -- Primitive and early church, ca. 30-600 -- Controversial literature	http://purl.org/dc/terms/LCSH
20561	Bible. New Testament -- Controversial literature	http://purl.org/dc/terms/LCSH
20562	Priests -- Controversial literature	http://purl.org/dc/terms/LCSH
20563	Priesthood -- Controversial literature	http://purl.org/dc/terms/LCSH
20564	Valois, House of	http://purl.org/dc/terms/LCSH
20565	Huguenots -- History -- 16th century	http://purl.org/dc/terms/LCSH
20566	Money -- History	http://purl.org/dc/terms/LCSH
20567	Steward, Rebecca Gould, Mrs., 1820-1877	http://purl.org/dc/terms/LCSH
20568	Electrical engineering -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
20569	Bookbinding	http://purl.org/dc/terms/LCSH
20570	Catholic Church -- Europe	http://purl.org/dc/terms/LCSH
20571	Church and state -- Catholic Church	http://purl.org/dc/terms/LCSH
20572	Catholic Church -- History	http://purl.org/dc/terms/LCSH
20573	Unfinished books	http://purl.org/dc/terms/LCSH
20574	Education -- Netherlands	http://purl.org/dc/terms/LCSH
20575	Reptiles -- Guatemala -- Petén (Department)	http://purl.org/dc/terms/LCSH
20576	Amphibians -- Guatemala -- Petén (Department)	http://purl.org/dc/terms/LCSH
20577	German literature -- 20th century	http://purl.org/dc/terms/LCSH
20578	Indians of North America -- Northwest, Canadian	http://purl.org/dc/terms/LCSH
20579	Natural history -- Northwest, Canadian	http://purl.org/dc/terms/LCSH
20580	Sino-Japanese War, 1894-1895 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20581	Indian captivities -- Argentina	http://purl.org/dc/terms/LCSH
20582	Tehuelche Indians -- Social life and customs	http://purl.org/dc/terms/LCSH
20583	Bourne, Benjamin Franklin, 1816-1874	http://purl.org/dc/terms/LCSH
20584	Indian captivities -- Patagonia (Argentina and Chile)	http://purl.org/dc/terms/LCSH
20585	Boston (Mass.) -- Description and travel	http://purl.org/dc/terms/LCSH
20586	Longstreet, James, 1821-1904	http://purl.org/dc/terms/LCSH
20587	Poor -- New York (State) -- New York -- Fiction	http://purl.org/dc/terms/LCSH
20588	Mazarin, Jules, 1602-1661	http://purl.org/dc/terms/LCSH
20589	Tennyson, Alfred Tennyson, Baron, 1809-1892 -- Friends and associates	http://purl.org/dc/terms/LCSH
20590	James, Henry, 1811-1882	http://purl.org/dc/terms/LCSH
20591	Fishes -- North America	http://purl.org/dc/terms/LCSH
20592	Idea (Philosophy)	http://purl.org/dc/terms/LCSH
20593	Microscopes	http://purl.org/dc/terms/LCSH
20594	Bicycle touring -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20595	Russell, Bertrand, 1872-1970	http://purl.org/dc/terms/LCSH
20596	Fijians	http://purl.org/dc/terms/LCSH
20597	Ethnology -- Fiji	http://purl.org/dc/terms/LCSH
20598	Lincoln, Abraham, 1809-1865 -- Literary art	http://purl.org/dc/terms/LCSH
20599	País Vasco (Spain) -- Fiction	http://purl.org/dc/terms/LCSH
20600	Weapons industry -- Employees	http://purl.org/dc/terms/LCSH
20601	Gardens -- Poetry	http://purl.org/dc/terms/LCSH
20602	Animal ecology	http://purl.org/dc/terms/LCSH
20603	Amphibians -- Mexico -- Tehuantepec, Isthmus of	http://purl.org/dc/terms/LCSH
20604	Elocution -- Study and teaching -- Early works to 1800	http://purl.org/dc/terms/LCSH
20605	Havana (Cuba) -- Social life and customs	http://purl.org/dc/terms/LCSH
20606	Havana (Cuba) -- Description and travel	http://purl.org/dc/terms/LCSH
20607	Dogma	http://purl.org/dc/terms/LCSH
20608	Swaziland -- Description and travel	http://purl.org/dc/terms/LCSH
20609	O'Neil, Owen Rowe	http://purl.org/dc/terms/LCSH
20610	Sewerage -- Mexico -- Monterrey	http://purl.org/dc/terms/LCSH
20611	Water-supply engineering -- Mexico -- Monterrey	http://purl.org/dc/terms/LCSH
20612	Novara Expedition (1857-1859)	http://purl.org/dc/terms/LCSH
20613	Hungarian poetry	http://purl.org/dc/terms/LCSH
20614	Detective and mystery stories -- Periodicals	http://purl.org/dc/terms/LCSH
20615	Nibelungen -- Poetry	http://purl.org/dc/terms/LCSH
20616	Montespan, Françoise-Athénaïs de Rochechouart de Mortemart, marquise de, 1641-1707	http://purl.org/dc/terms/LCSH
20617	Banks and banking -- New York (State) -- New York -- Fiction	http://purl.org/dc/terms/LCSH
20618	Freedmen	http://purl.org/dc/terms/LCSH
20619	Rome (Italy) -- History -- 1798-1870 -- Fiction	http://purl.org/dc/terms/LCSH
20620	Bengali (South Asian people) -- Folklore	http://purl.org/dc/terms/LCSH
20621	Transvaal (South Africa) -- Fiction	http://purl.org/dc/terms/LCSH
20622	United States -- History -- Civil War, 1861-1865 -- Participation, Female	http://purl.org/dc/terms/LCSH
20623	Edmonds, S. Emma E. (Sarah Emma Evelyn), 1841-1898	http://purl.org/dc/terms/LCSH
20624	Women soldiers -- United States -- Biography	http://purl.org/dc/terms/LCSH
20625	Women spies -- United States -- Biography	http://purl.org/dc/terms/LCSH
20626	Baseball stories, American	http://purl.org/dc/terms/LCSH
20627	Sufi poetry	http://purl.org/dc/terms/LCSH
20628	Henry I, King of England, 1068-1135	http://purl.org/dc/terms/LCSH
20629	William II, King of England, 1056?-1100	http://purl.org/dc/terms/LCSH
20630	Short stories, Russian -- Translations into German	http://purl.org/dc/terms/LCSH
20631	Welsh -- England -- Fiction	http://purl.org/dc/terms/LCSH
20632	Margaret, of Austria, Regent of the Netherlands, 1480-1530	http://purl.org/dc/terms/LCSH
20633	Netherlands -- History -- Charles V, 1506-1555	http://purl.org/dc/terms/LCSH
20634	Opera -- Italy -- 19th century	http://purl.org/dc/terms/LCSH
20635	War, Cost of	http://purl.org/dc/terms/LCSH
20636	Commercial policy	http://purl.org/dc/terms/LCSH
20637	Algebra -- Problems, exercises, etc.	http://purl.org/dc/terms/LCSH
20638	Religion and state	http://purl.org/dc/terms/LCSH
20639	Steam-navigation -- Niagara River (N.Y. and Ont.)	http://purl.org/dc/terms/LCSH
20640	Niagara Navigation Company (Toronto, Ont.)	http://purl.org/dc/terms/LCSH
20641	Shipping -- Niagara River (N.Y. and Ont.)	http://purl.org/dc/terms/LCSH
20642	Cullingham, Elizabeth, 1812-1840	http://purl.org/dc/terms/LCSH
20643	Handball	http://purl.org/dc/terms/LCSH
20644	Teachers of the deaf -- France -- Biography	http://purl.org/dc/terms/LCSH
20645	Deaf -- Education -- France -- History -- 19th century	http://purl.org/dc/terms/LCSH
20646	Bébian, M., 1789-1834	http://purl.org/dc/terms/LCSH
20647	Massieu, Jean, 1772-1846	http://purl.org/dc/terms/LCSH
20648	Clerc, Laurent, 1785-1869	http://purl.org/dc/terms/LCSH
20649	Deaf -- France -- History -- 19th century	http://purl.org/dc/terms/LCSH
20650	Sicard, Roch Ambroise, 1742-1822	http://purl.org/dc/terms/LCSH
20651	Orléans, Charlotte-Elisabeth, duchesse d', 1652-1722	http://purl.org/dc/terms/LCSH
20652	France -- History -- Bourbons, 1589-1789	http://purl.org/dc/terms/LCSH
20653	Eugenics -- Fiction	http://purl.org/dc/terms/LCSH
20654	East Asia -- Bibliography	http://purl.org/dc/terms/LCSH
20655	Canoes and canoeing -- Wisconsin	http://purl.org/dc/terms/LCSH
20656	Fox River (Wis. and Ill.)	http://purl.org/dc/terms/LCSH
20657	Rock River (Wis. and Ill.)	http://purl.org/dc/terms/LCSH
20658	Wisconsin River (Wis.)	http://purl.org/dc/terms/LCSH
20659	Bible stories, English -- New Testament	http://purl.org/dc/terms/LCSH
20660	Assisi (Italy)	http://purl.org/dc/terms/LCSH
20661	Tales -- Hungary	http://purl.org/dc/terms/LCSH
20662	Dialect poetry, English -- England -- Cornwall (County)	http://purl.org/dc/terms/LCSH
20663	Cornwall (England : County) -- Poetry	http://purl.org/dc/terms/LCSH
20664	Jersey, Margaret Elizabeth Leigh Child-Villiers, Countess of, 1849-1945	http://purl.org/dc/terms/LCSH
20665	Manin, Daniele, 1804-1857	http://purl.org/dc/terms/LCSH
20666	Aleardi, Aleardo, 1812-1878	http://purl.org/dc/terms/LCSH
20667	Zanella, Giacomo, 1820-1888	http://purl.org/dc/terms/LCSH
20668	Maffei, Andrea, 1798-1885	http://purl.org/dc/terms/LCSH
20669	World War, 1914-1918 -- Propaganda	http://purl.org/dc/terms/LCSH
20670	Lincoln, Abraham, 1809-1865 -- Psychology	http://purl.org/dc/terms/LCSH
20671	Physicists	http://purl.org/dc/terms/LCSH
20672	Funeral rites and ceremonies -- United States	http://purl.org/dc/terms/LCSH
20673	Funeral rites and ceremonies	http://purl.org/dc/terms/LCSH
20674	Law -- Miscellanea	http://purl.org/dc/terms/LCSH
20675	Kingsford, Anna Bonus, 1846-1888	http://purl.org/dc/terms/LCSH
20676	Fuseli, Henry, 1741-1825	http://purl.org/dc/terms/LCSH
20677	Art -- Italy -- History	http://purl.org/dc/terms/LCSH
20678	Painters -- Switzerland -- Biography	http://purl.org/dc/terms/LCSH
20679	Templars -- History	http://purl.org/dc/terms/LCSH
20680	Netherlands -- History -- 1795-1815	http://purl.org/dc/terms/LCSH
20681	Dying and rising gods -- Comparative studies	http://purl.org/dc/terms/LCSH
20682	Alamo (San Antonio, Tex.) -- Siege, 1836 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20683	Crichton, James, 1560-1582	http://purl.org/dc/terms/LCSH
20684	Urquhart, Thomas, 1611-1660	http://purl.org/dc/terms/LCSH
20685	Folklore -- Hungary	http://purl.org/dc/terms/LCSH
20686	Poultry -- Breeding	http://purl.org/dc/terms/LCSH
20687	Homeless youth -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20688	Canal-boats -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20689	Reunions -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20690	Actors -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20691	Dramatists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20692	Brighton Road (London, England)	http://purl.org/dc/terms/LCSH
20693	London (England) -- Guidebooks -- Juvenile literature	http://purl.org/dc/terms/LCSH
20694	Brigid, of Ireland, Saint, approximately 453-approximately 524	http://purl.org/dc/terms/LCSH
20695	Caterers and catering	http://purl.org/dc/terms/LCSH
20696	Quantity cooking	http://purl.org/dc/terms/LCSH
20697	Tomboys -- Fiction	http://purl.org/dc/terms/LCSH
20698	Victoria, Queen of Great Britain, 1819-1901 -- Friends and associates	http://purl.org/dc/terms/LCSH
20699	Montgomery (Ala.) -- Description and travel	http://purl.org/dc/terms/LCSH
20700	Benedek, Elek, 1859-1929	http://purl.org/dc/terms/LCSH
20701	Benedek family	http://purl.org/dc/terms/LCSH
20702	Authors, Hungarian -- 20th century -- Biography	http://purl.org/dc/terms/LCSH
20703	Operas -- Stories, plots, etc. -- Juvenile literature	http://purl.org/dc/terms/LCSH
20704	Hairdressing	http://purl.org/dc/terms/LCSH
20705	Jewelry -- Catalogs	http://purl.org/dc/terms/LCSH
20707	French language -- Grammar	http://purl.org/dc/terms/LCSH
20708	French language -- Usage	http://purl.org/dc/terms/LCSH
20709	Molard, Etienne, approximately 1760-1825. Dictionnaire grammatical du mauvais langage	http://purl.org/dc/terms/LCSH
20710	Molard, Etienne, approximately 1760-1825. Mauvais Langage corrigé	http://purl.org/dc/terms/LCSH
20711	Natural history -- France -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20712	Landscapes -- France -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20713	Tonsils -- Diseases	http://purl.org/dc/terms/LCSH
20714	Universities and colleges -- History	http://purl.org/dc/terms/LCSH
20715	Civilization, Medieval -- 13th century	http://purl.org/dc/terms/LCSH
20716	Basket making	http://purl.org/dc/terms/LCSH
20717	Christian saints, Celtic -- Biography	http://purl.org/dc/terms/LCSH
20718	Golf -- Humor	http://purl.org/dc/terms/LCSH
20719	Animals -- Mythology	http://purl.org/dc/terms/LCSH
20720	Animals, Mythical	http://purl.org/dc/terms/LCSH
20721	Mythology, Indo-European	http://purl.org/dc/terms/LCSH
20722	Japanese poetry	http://purl.org/dc/terms/LCSH
20723	Colvin, Sidney, 1845-1927 -- Correspondence	http://purl.org/dc/terms/LCSH
20724	Aristocracy (Social class) -- England -- Fiction	http://purl.org/dc/terms/LCSH
20725	Vasari, Giorgio, 1511-1574	http://purl.org/dc/terms/LCSH
20726	Wackenroder, Wilhelm Heinrich, 1773-1798	http://purl.org/dc/terms/LCSH
20727	English drama (Tragedy) -- History and criticism	http://purl.org/dc/terms/LCSH
20728	Christian antiquities -- Great Britain	http://purl.org/dc/terms/LCSH
20729	World War, 1914-1918 -- Campaigns -- Iraq -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20730	Jacobite Rebellion, 1715 -- Fiction	http://purl.org/dc/terms/LCSH
20731	Nebular hypothesis	http://purl.org/dc/terms/LCSH
20732	Canada -- Emigration and immigration -- Fiction	http://purl.org/dc/terms/LCSH
20733	Bible. Old Testament -- Illustrations	http://purl.org/dc/terms/LCSH
20734	Preschool music -- Bibliography	http://purl.org/dc/terms/LCSH
20735	Children's songs -- Bibliography	http://purl.org/dc/terms/LCSH
20736	School music -- Bibliography	http://purl.org/dc/terms/LCSH
20737	Railroad accidents	http://purl.org/dc/terms/LCSH
20738	France -- History, Naval	http://purl.org/dc/terms/LCSH
20739	Bonnefoux, Pierre-Marie-Joseph, baron de, 1782-1855	http://purl.org/dc/terms/LCSH
20740	Cambridgeshire (England) -- Description and travel	http://purl.org/dc/terms/LCSH
20741	Isle of Ely (England) -- Description and travel	http://purl.org/dc/terms/LCSH
20742	United States -- Militia -- Insignia	http://purl.org/dc/terms/LCSH
20743	Wright, Orville, 1871-1948	http://purl.org/dc/terms/LCSH
20744	Airplanes -- Motors -- History	http://purl.org/dc/terms/LCSH
20745	Wright, Wilbur, 1867-1912	http://purl.org/dc/terms/LCSH
20746	Louisville (Ky.) -- History	http://purl.org/dc/terms/LCSH
20747	Louisville (Ky.) -- Description and travel	http://purl.org/dc/terms/LCSH
20748	Pennell, Elizabeth Robins, 1855-1936 -- Homes and haunts -- England -- London	http://purl.org/dc/terms/LCSH
20749	Physicians -- Anecdotes	http://purl.org/dc/terms/LCSH
20750	Airplanes -- History	http://purl.org/dc/terms/LCSH
20751	Magic -- Scotland -- History	http://purl.org/dc/terms/LCSH
20752	Witchcraft -- Scotland -- History	http://purl.org/dc/terms/LCSH
20753	Witchcraft -- Great Britain -- History	http://purl.org/dc/terms/LCSH
20754	Magic -- England -- History	http://purl.org/dc/terms/LCSH
20755	Occultists -- Great Britain	http://purl.org/dc/terms/LCSH
20756	Magic -- Great Britain -- History	http://purl.org/dc/terms/LCSH
20757	Haiti -- History -- Revolution, 1791-1804 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20758	Indians of North America -- California -- San Joaquin Valley	http://purl.org/dc/terms/LCSH
20759	San Joaquin Valley (Calif.) -- Population	http://purl.org/dc/terms/LCSH
20760	Only child -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20761	Columbia River	http://purl.org/dc/terms/LCSH
20762	Amazon River	http://purl.org/dc/terms/LCSH
20763	Oregon -- Discovery and exploration	http://purl.org/dc/terms/LCSH
20764	Jesus Christ -- Resurrection -- Juvenile literature	http://purl.org/dc/terms/LCSH
20765	Easter -- Juvenile literature	http://purl.org/dc/terms/LCSH
20766	Conductors (Music) -- Fiction	http://purl.org/dc/terms/LCSH
20767	Aksakov, S. T. (Sergei Timofeevich), 1791-1859 -- Family	http://purl.org/dc/terms/LCSH
20768	Russia -- Biography	http://purl.org/dc/terms/LCSH
20769	Aksakov family	http://purl.org/dc/terms/LCSH
20770	Russia -- Social life and customs -- 1533-1917	http://purl.org/dc/terms/LCSH
20771	Natural history -- United States	http://purl.org/dc/terms/LCSH
20772	Antigua -- History	http://purl.org/dc/terms/LCSH
20773	Antigua -- Description and travel	http://purl.org/dc/terms/LCSH
20774	Latin America -- Economic conditions	http://purl.org/dc/terms/LCSH
20775	World War, 1914-1918 -- Latin America	http://purl.org/dc/terms/LCSH
20776	Great Britain -- Politics and government -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
20777	Prostitution -- History	http://purl.org/dc/terms/LCSH
20778	Clark, George Rogers, 1752-1818 -- Fiction	http://purl.org/dc/terms/LCSH
20779	Northwest, Old -- History -- Revolution, 1775-1783 -- Fiction	http://purl.org/dc/terms/LCSH
20780	French fiction -- Translations into Greek	http://purl.org/dc/terms/LCSH
20781	Panama -- Description and travel	http://purl.org/dc/terms/LCSH
20782	Ireland -- Periodicals	http://purl.org/dc/terms/LCSH
20783	Ellis, Sarah, 1835-1885	http://purl.org/dc/terms/LCSH
20784	Home missions -- United States -- Unitarian Church	http://purl.org/dc/terms/LCSH
20785	United States -- Politics and government -- 1921-1923	http://purl.org/dc/terms/LCSH
20786	Harding, Warren G. (Warren Gamaliel), 1865-1923	http://purl.org/dc/terms/LCSH
20787	Slums -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
20788	Mississippi -- Fiction	http://purl.org/dc/terms/LCSH
20789	Kurdistan -- Description and travel	http://purl.org/dc/terms/LCSH
20790	Landscape architecture	http://purl.org/dc/terms/LCSH
20791	United States -- Race relations -- Fiction	http://purl.org/dc/terms/LCSH
20792	Indians -- Bibliography	http://purl.org/dc/terms/LCSH
20793	Mexico -- Bibliography	http://purl.org/dc/terms/LCSH
20794	Hemenway collection	http://purl.org/dc/terms/LCSH
20795	New Mexico -- Bibliography	http://purl.org/dc/terms/LCSH
20796	New Orleans (La.) -- Guidebooks	http://purl.org/dc/terms/LCSH
20797	Ireland -- Commerce -- Early works to 1800	http://purl.org/dc/terms/LCSH
20798	Ireland -- Economic conditions -- Early works to 1800	http://purl.org/dc/terms/LCSH
20799	Railroads -- West (U.S.) -- Fiction	http://purl.org/dc/terms/LCSH
20800	Gauguin, Paul, 1848-1903	http://purl.org/dc/terms/LCSH
20801	Shakespeare, William, 1564-1616 -- Contemporary England	http://purl.org/dc/terms/LCSH
20802	Rogues and vagabonds -- England -- Early works to 1800	http://purl.org/dc/terms/LCSH
20803	Rogues and vagabonds -- England -- History -- 16th century -- Sources	http://purl.org/dc/terms/LCSH
20804	Thieves	http://purl.org/dc/terms/LCSH
20805	Japan -- History -- Kamakura period, 1185-1333 -- Fiction	http://purl.org/dc/terms/LCSH
20806	Hojo family -- Fiction	http://purl.org/dc/terms/LCSH
20807	Canada -- Emigration and immigration	http://purl.org/dc/terms/LCSH
20808	United States. Army. Illinois Infantry Regiment, 78th (1862-1865)	http://purl.org/dc/terms/LCSH
20809	Robbins, Edward Mott	http://purl.org/dc/terms/LCSH
20810	Ireland -- History -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
20811	Photography -- History	http://purl.org/dc/terms/LCSH
20812	Great Britain -- Politics and government -- 1800-1837 -- Fiction	http://purl.org/dc/terms/LCSH
20813	Nineteenth century	http://purl.org/dc/terms/LCSH
20814	Villeinage -- England -- History -- To 1500	http://purl.org/dc/terms/LCSH
20815	Architecture -- England -- History	http://purl.org/dc/terms/LCSH
20816	Missions -- India -- Fiction	http://purl.org/dc/terms/LCSH
20817	Italian fiction -- Translations into Finnish	http://purl.org/dc/terms/LCSH
20818	Shoshoni Indians	http://purl.org/dc/terms/LCSH
20819	Bannock Indians	http://purl.org/dc/terms/LCSH
20820	Paraguay -- Foreign relations -- Argentina -- Sources	http://purl.org/dc/terms/LCSH
20821	Argentina -- Foreign relations -- Paraguay -- Sources	http://purl.org/dc/terms/LCSH
20822	Wild flowers -- California	http://purl.org/dc/terms/LCSH
20823	Fiction -- Authorship	http://purl.org/dc/terms/LCSH
20824	Concord (Mass.) -- Intellectual life	http://purl.org/dc/terms/LCSH
20825	Berkshire County (Mass.) -- Intellectual life	http://purl.org/dc/terms/LCSH
20826	Literary landmarks -- Massachusetts	http://purl.org/dc/terms/LCSH
20827	Boston (Mass.) -- Intellectual life	http://purl.org/dc/terms/LCSH
20828	Authors, American -- Homes and haunts -- Massachusetts -- Boston	http://purl.org/dc/terms/LCSH
20829	Authors, American -- Homes and haunts -- Massachusetts -- Concord	http://purl.org/dc/terms/LCSH
20830	Massachusetts -- Intellectual life	http://purl.org/dc/terms/LCSH
20831	Literary landmarks -- Great Britain	http://purl.org/dc/terms/LCSH
20832	Alerte (Yacht)	http://purl.org/dc/terms/LCSH
20833	Trinidad	http://purl.org/dc/terms/LCSH
20834	Catholic Church -- Ireland -- Clergy -- History	http://purl.org/dc/terms/LCSH
20835	Bees -- Caricatures and cartoons	http://purl.org/dc/terms/LCSH
20836	Bees -- Juvenile poetry	http://purl.org/dc/terms/LCSH
20837	Mineral industries	http://purl.org/dc/terms/LCSH
20838	Shrubs -- Great Britain -- Identification -- Pictorial works	http://purl.org/dc/terms/LCSH
20839	Brackenridge, Hugh Henry, 1748-1816. Modern chivalry	http://purl.org/dc/terms/LCSH
20840	Transcendentalism (New England)	http://purl.org/dc/terms/LCSH
20841	French language -- Idioms -- Dictionaries	http://purl.org/dc/terms/LCSH
20842	Folk songs, Hungarian	http://purl.org/dc/terms/LCSH
20843	Wilde, Oscar, 1854-1900 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
20844	Queensberry, John Sholto Douglas, Marquis of, 1844-1900 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
20845	Trials (Slander) -- Great Britain	http://purl.org/dc/terms/LCSH
20846	Taylor, Alfred, 1862 or 1863- -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
20847	Authors, Belgian -- 20th century -- Biography	http://purl.org/dc/terms/LCSH
20848	Authors, Belgian -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
20849	Manhattan (New York, N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
20850	Macy's (Firm)	http://purl.org/dc/terms/LCSH
20851	Church history -- Primitive and early church, ca. 30-600 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20852	German literature -- Klettgau Valley (Germany and Switzerland)	http://purl.org/dc/terms/LCSH
20853	Iron and steel workers -- United States	http://purl.org/dc/terms/LCSH
20854	Rivers -- Canada	http://purl.org/dc/terms/LCSH
20855	Royal Botanic Gardens, Kew	http://purl.org/dc/terms/LCSH
20856	Plants, Cultivated -- England -- London	http://purl.org/dc/terms/LCSH
20857	Rare plants -- England -- London	http://purl.org/dc/terms/LCSH
20858	Plants -- England -- London	http://purl.org/dc/terms/LCSH
20859	Last words	http://purl.org/dc/terms/LCSH
20860	Northwest boundary of the United States	http://purl.org/dc/terms/LCSH
20861	Oregon question	http://purl.org/dc/terms/LCSH
20862	Northmen -- Great Britain	http://purl.org/dc/terms/LCSH
20863	Great Britain -- History -- Canute, 1017-1035	http://purl.org/dc/terms/LCSH
20864	Denmark -- Kings and rulers -- Biography	http://purl.org/dc/terms/LCSH
20865	Vikings -- Great Britain	http://purl.org/dc/terms/LCSH
20866	Canute I, King of England, 995?-1035	http://purl.org/dc/terms/LCSH
20867	Danes -- England -- Kings and rulers -- Biography	http://purl.org/dc/terms/LCSH
20868	Great Britain -- Civilization -- Scandinavian influences	http://purl.org/dc/terms/LCSH
20869	Ruggles, Lorain, 1823-	http://purl.org/dc/terms/LCSH
20870	Fletcher, John, 1729-1785	http://purl.org/dc/terms/LCSH
20871	Manufacturing industries -- Great Britain	http://purl.org/dc/terms/LCSH
20872	Birds -- Argentina	http://purl.org/dc/terms/LCSH
20873	Piñon mouse	http://purl.org/dc/terms/LCSH
20874	Mammals -- Behavior	http://purl.org/dc/terms/LCSH
20875	Peromyscus maniculatus	http://purl.org/dc/terms/LCSH
20876	Bible. New Testament. Greek -- Versions -- Textus receptus	http://purl.org/dc/terms/LCSH
20877	Adventure and Beagle expedition (1826-1830)	http://purl.org/dc/terms/LCSH
20878	Fuegians	http://purl.org/dc/terms/LCSH
20879	Association of the Miraculous Medal	http://purl.org/dc/terms/LCSH
20880	North Pole -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20881	Snowshoes and snowshoeing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20882	Tales -- Arctic regions	http://purl.org/dc/terms/LCSH
20883	Arnould, Sophie, 1740-1802	http://purl.org/dc/terms/LCSH
20884	Charles XII, King of Sweden, 1682-1718 -- Fiction	http://purl.org/dc/terms/LCSH
20885	Kautsky, Karl, 1854-1938. Terrorismus und Kommunismus	http://purl.org/dc/terms/LCSH
20886	Prudence -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20887	Thoughtfulness -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20888	Banks and banking -- Fiction	http://purl.org/dc/terms/LCSH
20889	Short stories, Romanian -- Translations into English	http://purl.org/dc/terms/LCSH
20890	Romania -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
20891	Folklore -- Africa	http://purl.org/dc/terms/LCSH
20892	Calculus, Integral	http://purl.org/dc/terms/LCSH
20893	Variables (Mathematics)	http://purl.org/dc/terms/LCSH
20894	Iron mines and mining -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20895	Benevolence -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20896	Sheep -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20897	Slaughtering and slaughter houses -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20898	Mellifont Abbey (Louth, Ireland : 1142-1539)	http://purl.org/dc/terms/LCSH
20899	Cistercians -- Ireland	http://purl.org/dc/terms/LCSH
20900	Women painters -- Biography	http://purl.org/dc/terms/LCSH
20901	Great Britain -- Civilization -- 19th century	http://purl.org/dc/terms/LCSH
20902	Silver question -- Speeches in Congress	http://purl.org/dc/terms/LCSH
20903	Latin America -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
20904	Philippines -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
20905	Philippines -- History -- 1521-1812	http://purl.org/dc/terms/LCSH
20906	Plant diseases	http://purl.org/dc/terms/LCSH
20907	Arctic regions -- Discovery and exploration -- American	http://purl.org/dc/terms/LCSH
20908	Discoveries in geography -- American	http://purl.org/dc/terms/LCSH
20909	Serpent worship	http://purl.org/dc/terms/LCSH
20910	British -- Angola -- Fiction	http://purl.org/dc/terms/LCSH
20911	Railroads -- New York (State) -- History	http://purl.org/dc/terms/LCSH
20912	Rome, Watertown & Ogdensburg Railroad Company	http://purl.org/dc/terms/LCSH
20913	Women athletes	http://purl.org/dc/terms/LCSH
20914	Women hunters	http://purl.org/dc/terms/LCSH
20915	Serbian poetry -- History and criticism	http://purl.org/dc/terms/LCSH
20916	Guilds -- England -- Shrewsbury (England) -- History	http://purl.org/dc/terms/LCSH
20917	Guilds -- England -- History	http://purl.org/dc/terms/LCSH
20918	Machinery -- Drawings	http://purl.org/dc/terms/LCSH
20919	Machine design	http://purl.org/dc/terms/LCSH
20920	First aid in illness and injury	http://purl.org/dc/terms/LCSH
20921	Strict Baptists -- Doctrines	http://purl.org/dc/terms/LCSH
20922	Manners and customs -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
20923	Voltaire, 1694-1778. Candide	http://purl.org/dc/terms/LCSH
20924	Sexually transmitted diseases	http://purl.org/dc/terms/LCSH
20925	Humorous songs -- England -- Texts	http://purl.org/dc/terms/LCSH
20926	Musicals -- Librettos -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
20927	Revues -- Librettos -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
20928	Jesus Christ -- Rationalistic interpretations -- Early works to 1800	http://purl.org/dc/terms/LCSH
20929	Jesus Christ -- Biography -- Early works to 1800	http://purl.org/dc/terms/LCSH
20930	Electric bells	http://purl.org/dc/terms/LCSH
20931	Hetherington, H. (Henry), 1792-1849 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
20932	Trials (Blasphemy) -- England -- London	http://purl.org/dc/terms/LCSH
20933	Forced labor -- Congo (Democratic Republic) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20934	Congo (Democratic Republic) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20935	Indigenous peoples -- Congo (Democratic Republic) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20936	Blacks -- Africa -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20937	Men -- United States -- Fiction	http://purl.org/dc/terms/LCSH
20938	Solar system -- Miscellanea	http://purl.org/dc/terms/LCSH
20939	United States. Army. American Expeditionary Forces	http://purl.org/dc/terms/LCSH
20940	Orestes, King of Argos (Mythological character) -- Drama	http://purl.org/dc/terms/LCSH
20941	Bookbinding -- Repairing	http://purl.org/dc/terms/LCSH
20942	African Americans -- Southern States -- Music -- History and criticism	http://purl.org/dc/terms/LCSH
20943	Women -- United States -- Biography	http://purl.org/dc/terms/LCSH
20944	Drinking of alcoholic beverages -- Fiction	http://purl.org/dc/terms/LCSH
20945	Prescott, William Hickling, 1796-1859	http://purl.org/dc/terms/LCSH
20946	Psicharis, Ioannis, 1854-1929	http://purl.org/dc/terms/LCSH
20947	Libraries -- Great Britain	http://purl.org/dc/terms/LCSH
20948	Mathematics -- Study and teaching	http://purl.org/dc/terms/LCSH
20949	Indians of North America -- Portraits -- Catalogs	http://purl.org/dc/terms/LCSH
20950	Mountaineering -- Fiction	http://purl.org/dc/terms/LCSH
20951	Naples (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
20952	Social reformers -- Ireland	http://purl.org/dc/terms/LCSH
20953	Social reformers -- Great Britain	http://purl.org/dc/terms/LCSH
20954	Creation -- Mythology	http://purl.org/dc/terms/LCSH
20955	Nicotiana	http://purl.org/dc/terms/LCSH
20956	Cunningham, Francis, Mrs., -1855 -- Death and burial -- Sermons	http://purl.org/dc/terms/LCSH
20957	Horsemanship -- England -- Fiction	http://purl.org/dc/terms/LCSH
20958	Booth, William, 1829-1912. In darkest England, and the way out	http://purl.org/dc/terms/LCSH
20959	Salvation Army -- Great Britain	http://purl.org/dc/terms/LCSH
20960	Dwarfs -- Fiction	http://purl.org/dc/terms/LCSH
20961	Short people -- Fiction	http://purl.org/dc/terms/LCSH
20962	Difference (Psychology) -- Fiction	http://purl.org/dc/terms/LCSH
20963	Voltaire, 1694-1778	http://purl.org/dc/terms/LCSH
20964	Freethinkers -- Biography	http://purl.org/dc/terms/LCSH
20965	Royal National Mission to Deep Sea Fishermen	http://purl.org/dc/terms/LCSH
20966	British and Foreign Bible Society	http://purl.org/dc/terms/LCSH
20967	Anthropometry -- Fiji	http://purl.org/dc/terms/LCSH
20968	Straus, Oscar S. (Oscar Solomon), 1850-1926	http://purl.org/dc/terms/LCSH
20969	Kuril Islands (Russia) -- Description and travel	http://purl.org/dc/terms/LCSH
20970	Sakhalin (Sakhalinskaia oblast', Russia)	http://purl.org/dc/terms/LCSH
20971	Virginia -- History, Local	http://purl.org/dc/terms/LCSH
20972	Counties -- Virginia -- History	http://purl.org/dc/terms/LCSH
20973	Ciphers -- Juvenile literature	http://purl.org/dc/terms/LCSH
20974	Hydroplanes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20975	English literature -- Study and teaching	http://purl.org/dc/terms/LCSH
20976	American literature -- Study and teaching	http://purl.org/dc/terms/LCSH
20977	Medicine -- Practice	http://purl.org/dc/terms/LCSH
20978	Fox hunting -- Humor	http://purl.org/dc/terms/LCSH
20979	Africa, East -- Juvenile fiction	http://purl.org/dc/terms/LCSH
20980	China -- History -- Tatar Conquest, 1643-1644 -- Fiction	http://purl.org/dc/terms/LCSH
20981	Pocket gophers -- Utah	http://purl.org/dc/terms/LCSH
20982	Jews -- Russia -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
20983	Great Britain -- History -- George II, 1727-1760 -- Fiction	http://purl.org/dc/terms/LCSH
20984	Russian literature -- Translations into German	http://purl.org/dc/terms/LCSH
20985	Witchcraft -- New England -- Fiction	http://purl.org/dc/terms/LCSH
20986	Philosophy, Asian	http://purl.org/dc/terms/LCSH
20987	William II, German Emperor, 1859-1941 -- Drama	http://purl.org/dc/terms/LCSH
20988	Lindley, Augustus F.	http://purl.org/dc/terms/LCSH
20989	China -- History -- Taiping Rebellion, 1850-1864	http://purl.org/dc/terms/LCSH
20990	China -- History -- Taiping Rebellion, 1850-1864 -- Personal narratives, British	http://purl.org/dc/terms/LCSH
20991	Fiction -- Bibliography	http://purl.org/dc/terms/LCSH
20992	Paraphilias in literature -- Bibliography	http://purl.org/dc/terms/LCSH
20993	Cameroon -- Fiction	http://purl.org/dc/terms/LCSH
20994	West Point (N.Y.) -- Guidebooks	http://purl.org/dc/terms/LCSH
20995	Geography -- Study and teaching	http://purl.org/dc/terms/LCSH
20996	Minorca (Spain) -- Description and travel	http://purl.org/dc/terms/LCSH
20997	Ibiza Island (Spain) -- Description and travel	http://purl.org/dc/terms/LCSH
20998	Jerusalem -- History -- Latin Kingdom, 1099-1244 -- Poetry	http://purl.org/dc/terms/LCSH
20999	Godfrey, of Bouillon, approximately 1060-1100 -- Poetry	http://purl.org/dc/terms/LCSH
21000	Crusades -- First, 1096-1099 -- Poetry	http://purl.org/dc/terms/LCSH
21001	University of Edinburgh -- Biography	http://purl.org/dc/terms/LCSH
21002	Lincoln, Abraham, 1809-1865 -- Quotations	http://purl.org/dc/terms/LCSH
21003	Andalusia (Spain) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
21004	Donkeys -- Fiction	http://purl.org/dc/terms/LCSH
21005	Women -- France -- Biography	http://purl.org/dc/terms/LCSH
21006	Flags	http://purl.org/dc/terms/LCSH
21007	Mammals -- Mexico -- Michoacán de Ocampo	http://purl.org/dc/terms/LCSH
21008	Christmas -- Meditations	http://purl.org/dc/terms/LCSH
21009	Advent -- Meditations	http://purl.org/dc/terms/LCSH
21010	Machine-shop practice	http://purl.org/dc/terms/LCSH
21011	Electric machinery	http://purl.org/dc/terms/LCSH
21012	Argentina -- Emigration and immigration -- Statistics	http://purl.org/dc/terms/LCSH
21013	Emigration and immigration law -- Argentina	http://purl.org/dc/terms/LCSH
21014	Galilee (Israel) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21015	Preaching -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21016	Martyrs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21017	Children -- Conversion to Christianity -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21018	Jesus Christ -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21019	Portsmouth Road (England)	http://purl.org/dc/terms/LCSH
21020	Toy dogs	http://purl.org/dc/terms/LCSH
21021	Horsemanship -- Poetry	http://purl.org/dc/terms/LCSH
21022	African American pioneers -- Fiction	http://purl.org/dc/terms/LCSH
21023	South Dakota -- Fiction	http://purl.org/dc/terms/LCSH
21024	South Dakota -- History -- Fiction	http://purl.org/dc/terms/LCSH
21104	Lytton, Henry A., 1865-1936	http://purl.org/dc/terms/LCSH
21025	African American pioneers -- South Dakota -- Fiction	http://purl.org/dc/terms/LCSH
21026	Frontier and pioneer life -- South Dakota -- Fiction	http://purl.org/dc/terms/LCSH
21027	Italian literature -- Collections	http://purl.org/dc/terms/LCSH
21028	Italian literature -- Italy -- Tuscany	http://purl.org/dc/terms/LCSH
21029	United States -- Politics and government -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
21030	Bees -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21031	Athens (Greece) -- Description and travel	http://purl.org/dc/terms/LCSH
21032	School discipline	http://purl.org/dc/terms/LCSH
21033	Rewards and punishments in education	http://purl.org/dc/terms/LCSH
21034	Fredericksburg (Va.) -- Guidebooks	http://purl.org/dc/terms/LCSH
21035	Saint John (N.B.) -- Fire, 1877	http://purl.org/dc/terms/LCSH
21036	Grotesque	http://purl.org/dc/terms/LCSH
21037	Painters -- United States	http://purl.org/dc/terms/LCSH
21038	Painters -- England	http://purl.org/dc/terms/LCSH
21039	Hoare, E. (Edward), 1812-1894	http://purl.org/dc/terms/LCSH
21040	Electrical engineering	http://purl.org/dc/terms/LCSH
21041	Europe -- Moral conditions	http://purl.org/dc/terms/LCSH
21042	Insects -- Collection and preservation	http://purl.org/dc/terms/LCSH
21043	American literature -- Maine -- Portland	http://purl.org/dc/terms/LCSH
21044	Theaters -- Fires and fire prevention	http://purl.org/dc/terms/LCSH
21045	Iroquois Theater, Chicago -- Fire, 1903	http://purl.org/dc/terms/LCSH
21046	Church of England -- Clergy	http://purl.org/dc/terms/LCSH
21047	Lord's prayer	http://purl.org/dc/terms/LCSH
21048	Sherley, Anthony, Sir, 1565-1635? -- Authorship	http://purl.org/dc/terms/LCSH
21049	Youth -- Employment -- Great Britain	http://purl.org/dc/terms/LCSH
21050	Apprenticeship programs -- Great Britain	http://purl.org/dc/terms/LCSH
21051	Child labor -- Great Britain	http://purl.org/dc/terms/LCSH
21052	Teenage boys -- Great Britain	http://purl.org/dc/terms/LCSH
21053	Bible. New Testament. Greek	http://purl.org/dc/terms/LCSH
21054	Greek language, Biblical -- Readers	http://purl.org/dc/terms/LCSH
21055	Etiquette for men	http://purl.org/dc/terms/LCSH
21056	Men -- Conduct of life	http://purl.org/dc/terms/LCSH
21057	Folk literature, Hungarian	http://purl.org/dc/terms/LCSH
21058	Arithmetic -- Study and teaching	http://purl.org/dc/terms/LCSH
21059	Heroines -- Fiction	http://purl.org/dc/terms/LCSH
21060	Sugar trade -- Cuba -- History -- 19th century	http://purl.org/dc/terms/LCSH
21061	Plantations -- Cuba -- History -- 19th century	http://purl.org/dc/terms/LCSH
21062	Massachusetts -- Politics and government -- 1775-1783	http://purl.org/dc/terms/LCSH
21063	American loyalists -- Massachusetts	http://purl.org/dc/terms/LCSH
21064	Eunuchs	http://purl.org/dc/terms/LCSH
21065	Eunuchs -- Legal status, laws, etc.	http://purl.org/dc/terms/LCSH
21066	Massachusetts -- History -- New Plymouth, 1620-1691 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21067	Catchpole, Margaret, 1762-1819 -- Fiction	http://purl.org/dc/terms/LCSH
21068	Baldwin locomotives	http://purl.org/dc/terms/LCSH
21069	Locomotives -- Catalogs	http://purl.org/dc/terms/LCSH
21070	Demmler, Fred Adolph, 1888-1918	http://purl.org/dc/terms/LCSH
21071	Salons -- France -- Paris	http://purl.org/dc/terms/LCSH
21072	Indians of North America -- Northwestern States	http://purl.org/dc/terms/LCSH
21073	Washington (State) -- History	http://purl.org/dc/terms/LCSH
21074	Secession -- Maryland	http://purl.org/dc/terms/LCSH
21075	Baltimore (Md.) -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
21076	Riots -- Maryland -- Baltimore -- History -- 19th century	http://purl.org/dc/terms/LCSH
21077	Mayors -- Maryland -- Baltimore -- Biography	http://purl.org/dc/terms/LCSH
21078	Brown, George William, 1812-1890	http://purl.org/dc/terms/LCSH
21079	Mafikeng (South Africa) -- History -- Siege, 1899-1900 -- Personal narratives, British	http://purl.org/dc/terms/LCSH
21080	Marriage -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
21081	Automobile driver education	http://purl.org/dc/terms/LCSH
21082	Driving instruction -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
21083	Catiline, approximately 108 B.C.-62 B.C.	http://purl.org/dc/terms/LCSH
21084	Sun, Yat-sen, 1866-1925. San min zhu yi	http://purl.org/dc/terms/LCSH
21085	Honey plants -- Texas	http://purl.org/dc/terms/LCSH
21086	Napoleon I, Emperor of the French, 1769-1821 -- Relations with Americans	http://purl.org/dc/terms/LCSH
21087	United States -- Foreign relations -- France	http://purl.org/dc/terms/LCSH
21088	United States -- Foreign relations -- 1783-1815	http://purl.org/dc/terms/LCSH
21089	France -- Foreign relations -- United States	http://purl.org/dc/terms/LCSH
21090	Maori (New Zealand people) -- Social life and customs	http://purl.org/dc/terms/LCSH
21091	Deschamps, abbé (Claude François), 1745-1791. Cours élémentaire d'éducation des sourds et muèts	http://purl.org/dc/terms/LCSH
21092	Deaf -- Education -- France	http://purl.org/dc/terms/LCSH
21093	Sign language -- Study and teaching -- France	http://purl.org/dc/terms/LCSH
21094	Vermont State Prison	http://purl.org/dc/terms/LCSH
21095	South Africa -- History -- Frontier Wars, 1811-1878 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21096	Christmas trees -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21097	London (England) -- Guidebooks	http://purl.org/dc/terms/LCSH
21098	Artists -- Europe	http://purl.org/dc/terms/LCSH
21099	Acrobats -- Fiction	http://purl.org/dc/terms/LCSH
21100	Swords -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21101	World War, 1914-1918 -- Naval operations -- Submarine -- Fiction	http://purl.org/dc/terms/LCSH
21102	Columbia River -- History	http://purl.org/dc/terms/LCSH
21103	Singers -- England -- Biography	http://purl.org/dc/terms/LCSH
21105	Savoy Theatre (London, England)	http://purl.org/dc/terms/LCSH
21106	Sullivan, Arthur, 1842-1900. Operas	http://purl.org/dc/terms/LCSH
21107	Bible. Samuel, 1st -- Commentaries	http://purl.org/dc/terms/LCSH
21108	Iroquois Indians -- Fiction	http://purl.org/dc/terms/LCSH
21109	Indians of North America -- New York (State) -- Fiction	http://purl.org/dc/terms/LCSH
21110	Jeremiah (Biblical prophet) -- Drama	http://purl.org/dc/terms/LCSH
21111	Fredericksburg (Va.) -- History	http://purl.org/dc/terms/LCSH
21112	Kentucky -- Literary collections	http://purl.org/dc/terms/LCSH
21113	Authors, American -- Homes and haunts -- Kentucky	http://purl.org/dc/terms/LCSH
21114	Kentucky -- In literature	http://purl.org/dc/terms/LCSH
21115	American literature -- Kentucky -- Bio-bibliography	http://purl.org/dc/terms/LCSH
21116	American literature -- Kentucky	http://purl.org/dc/terms/LCSH
21117	Kentucky -- Intellectual life	http://purl.org/dc/terms/LCSH
21118	Folk literature -- Themes, motives	http://purl.org/dc/terms/LCSH
21119	Dead -- Folklore	http://purl.org/dc/terms/LCSH
21120	Grateful dead (Tale)	http://purl.org/dc/terms/LCSH
21121	Greece -- History -- Persian Wars, 500-449 B.C. -- Drama	http://purl.org/dc/terms/LCSH
21122	Guise, Henri, duc de, 1550-1588 -- Fiction	http://purl.org/dc/terms/LCSH
21123	Crosses	http://purl.org/dc/terms/LCSH
21124	Gainsborough, Thomas, 1727-1788	http://purl.org/dc/terms/LCSH
21125	Italy -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
21126	Everest, Mount (China and Nepal)	http://purl.org/dc/terms/LCSH
21127	Mount Everest Expedition (1921)	http://purl.org/dc/terms/LCSH
21128	Plants -- United States	http://purl.org/dc/terms/LCSH
21129	Rupert, Prince, Count Palatine, 1619-1682	http://purl.org/dc/terms/LCSH
21130	Europe -- History -- 392-814	http://purl.org/dc/terms/LCSH
21131	Luther, Martin, 1483-1546 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
21132	Bible -- Paraphrases, English	http://purl.org/dc/terms/LCSH
21133	Hymns, German	http://purl.org/dc/terms/LCSH
21134	Leibniz, Gottfried Wilhelm, Freiherr von, 1646-1716	http://purl.org/dc/terms/LCSH
21135	Puranas. Bhagavatapurana. English	http://purl.org/dc/terms/LCSH
21136	Indoor games	http://purl.org/dc/terms/LCSH
21137	Monroe doctrine	http://purl.org/dc/terms/LCSH
21138	India -- History, Military	http://purl.org/dc/terms/LCSH
21139	India -- History -- 19th century	http://purl.org/dc/terms/LCSH
21140	Sikh War, 1845-1846	http://purl.org/dc/terms/LCSH
21141	Hodson, W. S. R. (William Stephen Raikes), 1821-1858	http://purl.org/dc/terms/LCSH
21142	Sikh War, 1848-1849	http://purl.org/dc/terms/LCSH
21143	Soldiers -- India -- Biography	http://purl.org/dc/terms/LCSH
21144	Christian pilgrims and pilgrimages -- Juvenile literature	http://purl.org/dc/terms/LCSH
21145	British -- Canary Islands -- Fiction	http://purl.org/dc/terms/LCSH
21146	Performing arts -- United States -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
21147	New England -- Social life and customs -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
21148	Custer, George A. (George Armstrong), 1839-1876	http://purl.org/dc/terms/LCSH
21149	Meek, Joseph Lafayette, 1810-1875	http://purl.org/dc/terms/LCSH
21150	Dakota Indians -- Wars, 1876	http://purl.org/dc/terms/LCSH
21151	Sappho -- Fiction	http://purl.org/dc/terms/LCSH
21152	Italy -- Foreign relations -- 1870-1914	http://purl.org/dc/terms/LCSH
21153	Africa -- Colonization	http://purl.org/dc/terms/LCSH
21154	Cinq-Mars, Henri Coiffier Ruzé d'Effiat, marquis de, 1620-1642 -- Fiction	http://purl.org/dc/terms/LCSH
21155	Ethiopia -- History -- 1490-1889	http://purl.org/dc/terms/LCSH
21156	Abyssinian Expedition (1867-1868)	http://purl.org/dc/terms/LCSH
21157	Magdala, Battle of, Amba Maryam, Ethiopia, 1868	http://purl.org/dc/terms/LCSH
21158	Animals -- Pictorial work	http://purl.org/dc/terms/LCSH
21159	Rabbits -- Juvenile poetry	http://purl.org/dc/terms/LCSH
21160	Fourth of July -- Fiction	http://purl.org/dc/terms/LCSH
21161	Fireworks -- Fiction	http://purl.org/dc/terms/LCSH
21162	Cities and towns -- Growth -- Fiction	http://purl.org/dc/terms/LCSH
21163	Ghosts -- Great Britain	http://purl.org/dc/terms/LCSH
21164	Great Britain -- History -- Restoration, 1660-1688 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21165	Spanish fiction -- Translations into French	http://purl.org/dc/terms/LCSH
21166	Supernatural -- Poetry -- Bibliography	http://purl.org/dc/terms/LCSH
21167	Spiritual warfare -- Fiction	http://purl.org/dc/terms/LCSH
21168	Ireland -- Antiquities	http://purl.org/dc/terms/LCSH
21169	Women in horse sports	http://purl.org/dc/terms/LCSH
21170	Copyright -- United States -- History	http://purl.org/dc/terms/LCSH
21171	Copyright -- History	http://purl.org/dc/terms/LCSH
21172	Theological anthropology	http://purl.org/dc/terms/LCSH
21173	Blacks in the Bible	http://purl.org/dc/terms/LCSH
21174	Physicians in literature	http://purl.org/dc/terms/LCSH
21175	Literature and medicine	http://purl.org/dc/terms/LCSH
21176	Remarriage -- Fiction	http://purl.org/dc/terms/LCSH
21177	Industrialists -- Fiction	http://purl.org/dc/terms/LCSH
21178	Philadelphia (Pa.) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21179	Agincourt, Battle of, Agincourt, France, 1415 -- Fiction	http://purl.org/dc/terms/LCSH
21180	Philosophy -- History	http://purl.org/dc/terms/LCSH
21181	Mohave Indians -- Art	http://purl.org/dc/terms/LCSH
21182	Surgery -- Germany -- History	http://purl.org/dc/terms/LCSH
21183	Kent (England) -- Fiction	http://purl.org/dc/terms/LCSH
21184	Pteridophyta	http://purl.org/dc/terms/LCSH
21185	Hymenophyllaceae	http://purl.org/dc/terms/LCSH
21186	Aspleniaceae	http://purl.org/dc/terms/LCSH
21187	Cyatheaceae	http://purl.org/dc/terms/LCSH
21188	Convents -- England	http://purl.org/dc/terms/LCSH
21189	Monastic and religious life of women -- History	http://purl.org/dc/terms/LCSH
21190	Europe -- History -- 1848-1849	http://purl.org/dc/terms/LCSH
21191	Revolutions -- Europe	http://purl.org/dc/terms/LCSH
21192	Arson -- Fiction	http://purl.org/dc/terms/LCSH
21193	Bible as literature	http://purl.org/dc/terms/LCSH
21194	Loneliness -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21195	Astronomy, Ancient	http://purl.org/dc/terms/LCSH
21196	Responsibility -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21197	Forgiveness -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21198	Europe -- Politics and government -- 1789-1900	http://purl.org/dc/terms/LCSH
21199	Gorchakov, Aleksandr Mikhailovich, kniaz', 1798-1883	http://purl.org/dc/terms/LCSH
21200	Zuni Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21201	Jay, William, 1789-1858	http://purl.org/dc/terms/LCSH
21202	Hill, Rowland, Sir, 1795-1879	http://purl.org/dc/terms/LCSH
21203	Chalmers, James, 1782-1853	http://purl.org/dc/terms/LCSH
21204	Secret service -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21205	Selous, Frederick Courteney, 1851-1917	http://purl.org/dc/terms/LCSH
21206	World War, 1914-1918 -- Campaigns -- Africa	http://purl.org/dc/terms/LCSH
21207	Authors, English -- 20th century -- Diaries	http://purl.org/dc/terms/LCSH
21208	Naturalists -- Great Britain -- Diaries	http://purl.org/dc/terms/LCSH
21209	Multiple sclerosis -- Patients -- Diaries	http://purl.org/dc/terms/LCSH
21210	Barbellion, W. N. P., 1889-1919 -- Diaries	http://purl.org/dc/terms/LCSH
21211	Cooking, Mexican	http://purl.org/dc/terms/LCSH
21212	General stores -- Fiction	http://purl.org/dc/terms/LCSH
21213	Ambition -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21214	Ranch life -- West (U.S.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21215	Arizona -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21216	Choice -- Fiction	http://purl.org/dc/terms/LCSH
21217	John I Tzimisces, Emperor of the East, 925-976	http://purl.org/dc/terms/LCSH
21218	Indic poetry -- Translations into Greek	http://purl.org/dc/terms/LCSH
21219	Tagore, Rabindranath, 1861-1941 -- Translations into Greek	http://purl.org/dc/terms/LCSH
21220	Bengali poetry -- Translations into Greek	http://purl.org/dc/terms/LCSH
21221	Decorative arts -- Spain -- History	http://purl.org/dc/terms/LCSH
21222	Pottery -- Spain -- History	http://purl.org/dc/terms/LCSH
21223	England -- Social life and customs -- 19th century -- Drama	http://purl.org/dc/terms/LCSH
21224	Gossip -- Drama	http://purl.org/dc/terms/LCSH
21225	Digby, Everard, Sir, 1578-1606	http://purl.org/dc/terms/LCSH
21226	Bruce, James, 1730-1794	http://purl.org/dc/terms/LCSH
21227	Theater -- United States -- History	http://purl.org/dc/terms/LCSH
21228	Grandmothers -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
21229	Istanbul (Turkey) -- History	http://purl.org/dc/terms/LCSH
21230	Caves	http://purl.org/dc/terms/LCSH
21231	Jenolan Caves (N.S.W.)	http://purl.org/dc/terms/LCSH
21232	Russia -- History, Military -- 1801-1917 -- Fiction	http://purl.org/dc/terms/LCSH
21233	Caucasus -- Fiction	http://purl.org/dc/terms/LCSH
21234	Children's Crusade, 1212 -- Fiction	http://purl.org/dc/terms/LCSH
21235	Bible. Pastoral Epistles -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
21236	Italy -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21237	Vatican City -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21238	Siena (Italy) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21239	Venice (Italy) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21240	Girls -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21241	Speeches, addresses, etc., Greek	http://purl.org/dc/terms/LCSH
21242	Funeral orations	http://purl.org/dc/terms/LCSH
21243	New Hampshire -- Biography	http://purl.org/dc/terms/LCSH
21244	Exhibitions -- Illinois -- Chicago -- Pictorial works	http://purl.org/dc/terms/LCSH
21245	World's Columbian Exposition (1893 : Chicago, Ill.) -- Buildings	http://purl.org/dc/terms/LCSH
21246	Chicago (Ill.) -- Exhibitions -- Pictorial works	http://purl.org/dc/terms/LCSH
21247	Fables, Spanish -- Translations into English	http://purl.org/dc/terms/LCSH
21248	Participation -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21249	Jammu and Kashmir (India) -- Pictorial works	http://purl.org/dc/terms/LCSH
21250	Yukon River Valley (Yukon and Alaska) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21251	Dams -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21252	Marxian economics	http://purl.org/dc/terms/LCSH
21253	Historical materialism	http://purl.org/dc/terms/LCSH
21254	Domestic animals -- Juvenile poetry	http://purl.org/dc/terms/LCSH
21255	Roosevelt, Theodore, 1858-1919 -- Humor	http://purl.org/dc/terms/LCSH
21256	Campaign literature, 1912 -- Republican	http://purl.org/dc/terms/LCSH
21257	Indians of North America -- Québec (Province) -- Ungava Peninsula -- Folklore	http://purl.org/dc/terms/LCSH
21258	Indians of North America -- Québec (Province) -- Ungava Peninsula -- Social life and customs	http://purl.org/dc/terms/LCSH
21259	Inuit -- Québec (Province) -- Ungava Peninsula -- Folklore	http://purl.org/dc/terms/LCSH
21260	Inuit -- Québec (Province) -- Ungava Peninsula -- Social life and customs	http://purl.org/dc/terms/LCSH
21261	Hanseatic League	http://purl.org/dc/terms/LCSH
21262	Political crimes and offenses -- Germany	http://purl.org/dc/terms/LCSH
21263	Germany -- History -- 1918-1933	http://purl.org/dc/terms/LCSH
21264	Track and field -- Fiction	http://purl.org/dc/terms/LCSH
21265	Europe -- Politics and government -- 18th century	http://purl.org/dc/terms/LCSH
21266	Balance of power	http://purl.org/dc/terms/LCSH
21267	Stupidity	http://purl.org/dc/terms/LCSH
21268	Mental retardation	http://purl.org/dc/terms/LCSH
21269	Indexing -- Great Britain	http://purl.org/dc/terms/LCSH
21270	Cataloging -- Great Britain	http://purl.org/dc/terms/LCSH
21271	Gardening -- England -- Lancashire	http://purl.org/dc/terms/LCSH
21272	Paleontology -- Kansas	http://purl.org/dc/terms/LCSH
21273	Longmans, Green, and Co. -- Catalogs	http://purl.org/dc/terms/LCSH
21274	Commonplace books	http://purl.org/dc/terms/LCSH
21275	Art and literature	http://purl.org/dc/terms/LCSH
21276	Indians of North America -- Implements	http://purl.org/dc/terms/LCSH
21277	Stone implements -- United States	http://purl.org/dc/terms/LCSH
21278	Harpsichord	http://purl.org/dc/terms/LCSH
21279	Clavichord	http://purl.org/dc/terms/LCSH
21280	Trick photography	http://purl.org/dc/terms/LCSH
21281	Switzerland -- History	http://purl.org/dc/terms/LCSH
21282	History -- Miscellanea	http://purl.org/dc/terms/LCSH
21283	Ballads, Hungarian	http://purl.org/dc/terms/LCSH
21284	Cheerfulness -- Poetry	http://purl.org/dc/terms/LCSH
21285	Melancholy -- Poetry	http://purl.org/dc/terms/LCSH
21286	Crusades -- Biography	http://purl.org/dc/terms/LCSH
21287	Heirlooms -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21288	London (England) -- Humor	http://purl.org/dc/terms/LCSH
21289	Fairy tales -- England -- Lancashire	http://purl.org/dc/terms/LCSH
21290	Goblins -- England -- Lancashire	http://purl.org/dc/terms/LCSH
21291	Folklore -- England -- Lancashire	http://purl.org/dc/terms/LCSH
21292	Automobiles -- Ignition -- Maintenance and repair	http://purl.org/dc/terms/LCSH
21293	Automobiles -- Motors -- Testing -- Equipment and supplies	http://purl.org/dc/terms/LCSH
21294	Argentina -- Commerce	http://purl.org/dc/terms/LCSH
21295	Romances, Dutch	http://purl.org/dc/terms/LCSH
21296	Doyle, Arthur Conan, 1859-1930 -- Travel -- Australia	http://purl.org/dc/terms/LCSH
21297	Spiritualism -- Australia -- History -- 20th century	http://purl.org/dc/terms/LCSH
21298	Doyle, Arthur Conan, 1859-1930	http://purl.org/dc/terms/LCSH
21299	Geology, Stratigraphic	http://purl.org/dc/terms/LCSH
21300	Designers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
21301	Morris, William, 1834-1896	http://purl.org/dc/terms/LCSH
21302	Socialists -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
21303	Warton, Thomas, 1728-1790	http://purl.org/dc/terms/LCSH
21304	Rolle of Stevenstone, John Rolle, Baron, 1750-1842	http://purl.org/dc/terms/LCSH
21305	Bible. Ruth -- Commentaries	http://purl.org/dc/terms/LCSH
21306	Bible. Judges -- Commentaries	http://purl.org/dc/terms/LCSH
21307	Bolivia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21308	Cannibalism -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21309	Shipwrecks -- Indian Ocean -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21310	Industrial arts -- Dictionaries	http://purl.org/dc/terms/LCSH
21311	Technology -- Dictionaries	http://purl.org/dc/terms/LCSH
21312	Melanchthon, Philipp, 1497-1560	http://purl.org/dc/terms/LCSH
21313	African Americans -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
21314	Geography, Ancient	http://purl.org/dc/terms/LCSH
21315	Buffalo (N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
21316	Seafaring life -- Dictionaries -- German	http://purl.org/dc/terms/LCSH
21317	Naval art and science -- Dictionaries -- German	http://purl.org/dc/terms/LCSH
21318	Sailors -- Germany -- Language -- Dictionaries	http://purl.org/dc/terms/LCSH
21319	Fishes -- Germany	http://purl.org/dc/terms/LCSH
21320	Costume -- France	http://purl.org/dc/terms/LCSH
21321	Bible. Isaiah -- Commentaries	http://purl.org/dc/terms/LCSH
21322	Dvořák, Antonín, 1841-1904	http://purl.org/dc/terms/LCSH
21323	Brahms, Johannes, 1833-1897	http://purl.org/dc/terms/LCSH
21324	Infants' clothing	http://purl.org/dc/terms/LCSH
21325	Children's clothing	http://purl.org/dc/terms/LCSH
21326	World War, 1914-1918 -- France -- Drama	http://purl.org/dc/terms/LCSH
21327	World War, 1914-1918 -- Children -- France -- Drama	http://purl.org/dc/terms/LCSH
21328	Scotland -- History -- Robert II, 1371-1390 -- Fiction	http://purl.org/dc/terms/LCSH
21329	Frontier and pioneer life -- West (U.S.) -- Anecdotes	http://purl.org/dc/terms/LCSH
21330	West (U.S.) -- Social life and customs -- Anecdotes	http://purl.org/dc/terms/LCSH
21331	Cattle trade -- West (U.S.) -- Anecdotes	http://purl.org/dc/terms/LCSH
21332	Cowboys -- West (U.S.) -- Anecdotes	http://purl.org/dc/terms/LCSH
21333	Benton, Frank, 1853-1921 -- Anecdotes	http://purl.org/dc/terms/LCSH
21334	Playmates -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21335	Hat trade -- Maryland -- Baltimore -- History	http://purl.org/dc/terms/LCSH
21336	Puck (Legendary character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21337	Kobolds -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21338	Pixies -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21339	Changelings -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21340	Mermen -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21341	Will-o'-the-wisp -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21342	Tunneling -- History	http://purl.org/dc/terms/LCSH
21343	Betterton, Thomas, 1635?-1710 -- Fiction	http://purl.org/dc/terms/LCSH
21344	New York (N.Y.) -- Buildings, structures, etc.	http://purl.org/dc/terms/LCSH
21345	Historic buildings -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
21346	Agricultural machinery	http://purl.org/dc/terms/LCSH
21347	Babur, Emperor of Hindustan, 1483-1530 -- Fiction	http://purl.org/dc/terms/LCSH
21348	Adam -- (Biblical figure)	http://purl.org/dc/terms/LCSH
21349	Eve (Biblical figure)	http://purl.org/dc/terms/LCSH
21350	Gardens, English -- Early works to 1800	http://purl.org/dc/terms/LCSH
21351	Gardens, Chinese -- Early works to 1800	http://purl.org/dc/terms/LCSH
21352	Sailing	http://purl.org/dc/terms/LCSH
21353	Steel industry and trade -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21354	Morgan, Godfrey Charles, 1830-1913 -- Quotations	http://purl.org/dc/terms/LCSH
21355	Akbar, Emperor of Hindustan, 1542-1605 -- Fiction	http://purl.org/dc/terms/LCSH
21356	History -- Study and teaching -- France -- History -- 18th century	http://purl.org/dc/terms/LCSH
21357	École normale de l'an III (France)	http://purl.org/dc/terms/LCSH
21358	Wood-carving -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21359	Churches -- Wycoming -- Sheridan County	http://purl.org/dc/terms/LCSH
21360	Churches -- New Mexico -- Union County	http://purl.org/dc/terms/LCSH
21361	Churches -- Montana -- Beaverhead County	http://purl.org/dc/terms/LCSH
21362	Churches -- South Dakota -- Hughes County	http://purl.org/dc/terms/LCSH
21363	Social surveys -- United States	http://purl.org/dc/terms/LCSH
21364	Children's books -- Catalogs	http://purl.org/dc/terms/LCSH
21365	Bible -- Commentaries -- Indexes	http://purl.org/dc/terms/LCSH
21366	Tic disorders	http://purl.org/dc/terms/LCSH
21367	Children of military personnel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21368	Early printed books -- 16th century -- Bibliography	http://purl.org/dc/terms/LCSH
21369	Incunabula -- Bibliography	http://purl.org/dc/terms/LCSH
21370	Illustrated books -- History -- 15th and 16th centuries -- Bibliography	http://purl.org/dc/terms/LCSH
21371	India -- History	http://purl.org/dc/terms/LCSH
21372	Politicians -- Canada -- Biography	http://purl.org/dc/terms/LCSH
21373	Ross, George W. (George William), 1841-1914	http://purl.org/dc/terms/LCSH
21374	Scottish Canadians -- Ontario -- History	http://purl.org/dc/terms/LCSH
21375	Cattle -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21376	Heroes -- Arab countries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21377	Arabian Peninsula -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21378	Birds -- Conservation -- Periodicals	http://purl.org/dc/terms/LCSH
21379	Ornithology -- Periodicals	http://purl.org/dc/terms/LCSH
21380	Hypnotists -- Fiction	http://purl.org/dc/terms/LCSH
21381	Political science -- History	http://purl.org/dc/terms/LCSH
21382	Sontag, Henriette, 1806-1854	http://purl.org/dc/terms/LCSH
21383	Wesley, John, 1703-1791	http://purl.org/dc/terms/LCSH
21384	Geography -- History	http://purl.org/dc/terms/LCSH
21385	Globes	http://purl.org/dc/terms/LCSH
21386	Tribes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21387	Explosives in agriculture	http://purl.org/dc/terms/LCSH
21388	South African War, 1899-1902 -- Periodicals	http://purl.org/dc/terms/LCSH
21389	Friend (Bloemfontein, South Africa)	http://purl.org/dc/terms/LCSH
21390	France. Armée -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
21391	France. Armée -- Infantry -- Drill and tactics	http://purl.org/dc/terms/LCSH
21392	Lithuania	http://purl.org/dc/terms/LCSH
21393	Gardening -- France	http://purl.org/dc/terms/LCSH
21394	Jewelry -- Collectors and collecting -- Fiction	http://purl.org/dc/terms/LCSH
21395	Scotland -- Pictorial works	http://purl.org/dc/terms/LCSH
21396	Lakes -- Scotland	http://purl.org/dc/terms/LCSH
21397	Inscriptions, Latin	http://purl.org/dc/terms/LCSH
21398	Epitaphs -- Rome	http://purl.org/dc/terms/LCSH
21399	Nineveh (Extinct city)	http://purl.org/dc/terms/LCSH
21400	Babylon (Extinct city)	http://purl.org/dc/terms/LCSH
21401	Comanche Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21402	Parker, Quanah, 1845?-1911 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21403	Crustacea	http://purl.org/dc/terms/LCSH
21404	Bible. Ecclesiastes -- Commentaries	http://purl.org/dc/terms/LCSH
21405	Bible. Ecclesiastes -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
21406	Indians of Mexico -- Mexico -- Yucatán (State)	http://purl.org/dc/terms/LCSH
21407	Morris, Gouverneur, 1752-1816	http://purl.org/dc/terms/LCSH
21408	United States -- Foreign relations -- 1789-1797	http://purl.org/dc/terms/LCSH
21409	Lumber trade -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21410	Northwest, Canadian	http://purl.org/dc/terms/LCSH
21411	Washoe County (Nev.)	http://purl.org/dc/terms/LCSH
21412	Juan Fernández Islands	http://purl.org/dc/terms/LCSH
21413	Russia -- History -- Revolution, 1905-1907 -- Fiction	http://purl.org/dc/terms/LCSH
21414	Great Yarmouth (England) -- History	http://purl.org/dc/terms/LCSH
21415	Canadian fiction -- 19th century	http://purl.org/dc/terms/LCSH
21416	Ontario -- Description and travel -- Fiction	http://purl.org/dc/terms/LCSH
21417	Music -- England -- History and criticism	http://purl.org/dc/terms/LCSH
21418	Railroads -- England -- History -- Juvenile literature	http://purl.org/dc/terms/LCSH
21419	Stephenson, George, 1781-1848 -- Juvenile literature	http://purl.org/dc/terms/LCSH
21420	Stephenson, Robert, 1803-1859 -- Juvenile literature	http://purl.org/dc/terms/LCSH
21421	Cobham, Richard Temple, Viscount, 1669?-1749	http://purl.org/dc/terms/LCSH
21422	Landscape gardening -- Early works to 1800	http://purl.org/dc/terms/LCSH
21423	Slavery -- Cuba	http://purl.org/dc/terms/LCSH
21424	Cuba -- Social life and customs	http://purl.org/dc/terms/LCSH
21425	Lancashire (England) -- Social life and customs	http://purl.org/dc/terms/LCSH
21426	Musicians -- England	http://purl.org/dc/terms/LCSH
21427	Bible. Lamentations -- Commentaries	http://purl.org/dc/terms/LCSH
21428	Botticelli, Sandro, 1444 or 5-1510	http://purl.org/dc/terms/LCSH
21429	Delacroix, Eugène, 1798-1863	http://purl.org/dc/terms/LCSH
21430	Venezuela -- History -- 1556-1810	http://purl.org/dc/terms/LCSH
21431	Venezuela -- History -- To 1556	http://purl.org/dc/terms/LCSH
21432	Iowa Indians	http://purl.org/dc/terms/LCSH
21433	Poitiers, Diane de, Duchess of Valentinois, 1499-1566	http://purl.org/dc/terms/LCSH
21434	Rochambeau, Jean-Baptiste-Donatien de Vimeur, comte de, 1725-1807	http://purl.org/dc/terms/LCSH
21435	United States -- Relations -- France	http://purl.org/dc/terms/LCSH
21436	France -- Relations -- United States	http://purl.org/dc/terms/LCSH
21437	L'Enfant, Pierre Charles, 1754-1825	http://purl.org/dc/terms/LCSH
21438	Prejudices	http://purl.org/dc/terms/LCSH
21439	Bible. Historical Books -- Commentaries	http://purl.org/dc/terms/LCSH
21440	Iowa -- Literary collections	http://purl.org/dc/terms/LCSH
21441	American literature -- Iowa	http://purl.org/dc/terms/LCSH
21442	Short stories, American -- Iowa	http://purl.org/dc/terms/LCSH
21443	Eumeces fasciatus	http://purl.org/dc/terms/LCSH
21444	Religion and medicine	http://purl.org/dc/terms/LCSH
21445	Church history -- Miscellanea	http://purl.org/dc/terms/LCSH
21446	Sanitation	http://purl.org/dc/terms/LCSH
21447	Italy -- History -- 13th century -- Fiction	http://purl.org/dc/terms/LCSH
21448	Second Coalition, War of the, 1798-1801 -- Campaigns -- Egypt	http://purl.org/dc/terms/LCSH
21449	Egypt -- History -- British occupation, 1882-1936	http://purl.org/dc/terms/LCSH
21450	Napoleon I, Emperor of the French, 1769-1821 -- Relations with Egyptians	http://purl.org/dc/terms/LCSH
21451	Saint Johns River Valley (Fla.) -- Social life and customs -- 19th century	http://purl.org/dc/terms/LCSH
21452	Mandarin (Jacksonville, Fla.) -- Social life and customs -- 19th century	http://purl.org/dc/terms/LCSH
21453	Saint Johns River Valley (Fla.) -- Description and travel	http://purl.org/dc/terms/LCSH
21454	Mandarin (Jacksonville, Fla.) -- Description and travel	http://purl.org/dc/terms/LCSH
21455	Amateur plays	http://purl.org/dc/terms/LCSH
21456	Indians of North America -- Alabama -- Antiquities -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
21457	Projectile points -- Alabama	http://purl.org/dc/terms/LCSH
21458	Alabama -- Antiquities -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
21459	Audubon, John James, 1785-1851 -- Diaries	http://purl.org/dc/terms/LCSH
21460	Naturalists -- United States -- Diaries	http://purl.org/dc/terms/LCSH
21461	Free will and determinism -- Fiction	http://purl.org/dc/terms/LCSH
21462	George III, King of Great Britain, 1738-1820	http://purl.org/dc/terms/LCSH
21463	Great Britain -- History -- George IV, 1820-1830 -- Fiction	http://purl.org/dc/terms/LCSH
21464	Marriage customs and rites	http://purl.org/dc/terms/LCSH
21465	Church buildings -- France -- Paris	http://purl.org/dc/terms/LCSH
21466	Paris (France) -- Buildings, structures, etc.	http://purl.org/dc/terms/LCSH
21467	Prospectuses -- Pennsylvania -- Philadelphia -- 19th century	http://purl.org/dc/terms/LCSH
21468	Subscribers' lists -- Pennsylvania -- Philadelphia -- 19th century	http://purl.org/dc/terms/LCSH
21469	Charrington, Fredk. N. (Frederick Nicholas), 1850-1936	http://purl.org/dc/terms/LCSH
21470	Extinct birds	http://purl.org/dc/terms/LCSH
21471	Ellis, Beth, 1874-1913	http://purl.org/dc/terms/LCSH
21472	Gold mines and mining -- Australia	http://purl.org/dc/terms/LCSH
21473	Soft-shelled turtles	http://purl.org/dc/terms/LCSH
21474	Carter, Harry, 1749-1829	http://purl.org/dc/terms/LCSH
21475	World War, 1914-1918 -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21476	Gold mines and mining -- Yukon -- Fiction	http://purl.org/dc/terms/LCSH
21477	Fishes	http://purl.org/dc/terms/LCSH
21478	Mackenzie (N.W.T.) -- Description and travel	http://purl.org/dc/terms/LCSH
21479	Thames River (England)	http://purl.org/dc/terms/LCSH
21480	Chivalry	http://purl.org/dc/terms/LCSH
21481	Monograms	http://purl.org/dc/terms/LCSH
21482	Bookbinding -- England -- History	http://purl.org/dc/terms/LCSH
21483	Gases	http://purl.org/dc/terms/LCSH
21484	Heat -- Radiation and absorption	http://purl.org/dc/terms/LCSH
21485	Sterling, Madge (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21486	Myriapoda	http://purl.org/dc/terms/LCSH
21487	Fort Duquesne (Pa.) -- History	http://purl.org/dc/terms/LCSH
21488	Lone Ranger (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21489	Tonto (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21490	Folk art -- Hungary	http://purl.org/dc/terms/LCSH
21491	Plants -- Juvenile literature	http://purl.org/dc/terms/LCSH
21492	Europe -- Politics and government -- 1918-1945	http://purl.org/dc/terms/LCSH
21493	Carter family	http://purl.org/dc/terms/LCSH
21494	Prisoners of war -- United States -- Biography	http://purl.org/dc/terms/LCSH
21495	Tyler, William N. (William Nelson), 1838-1910	http://purl.org/dc/terms/LCSH
21496	English language -- Dialects -- England -- Newcastle upon Tyne	http://purl.org/dc/terms/LCSH
21497	Songs, English -- England -- Newcastle upon Tyne	http://purl.org/dc/terms/LCSH
21498	Growth (Plants)	http://purl.org/dc/terms/LCSH
21499	Trempealeau County (Wis.) -- Description and travel	http://purl.org/dc/terms/LCSH
21500	Eden	http://purl.org/dc/terms/LCSH
21501	Modernism (Christian theology)	http://purl.org/dc/terms/LCSH
21502	Seville (Spain) -- Social life and customs	http://purl.org/dc/terms/LCSH
21503	Iron industry and trade -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21504	Shipping -- Great Lakes (North America) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21505	World War, 1914-1918 -- New Zealand -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21506	Cebuano language -- Dictionaries -- English	http://purl.org/dc/terms/LCSH
21507	Judicial corruption -- England -- History	http://purl.org/dc/terms/LCSH
21508	Political questions and judicial power -- England -- History	http://purl.org/dc/terms/LCSH
21509	Judges -- England -- Biography	http://purl.org/dc/terms/LCSH
21510	Flynt, Josiah, 1869-1907	http://purl.org/dc/terms/LCSH
21511	Julián, Governor of Ceuta, active 711 -- Drama	http://purl.org/dc/terms/LCSH
21512	Spain -- History -- 711-1516 -- Drama	http://purl.org/dc/terms/LCSH
21513	Chalmers, Thomas, 1780-1847	http://purl.org/dc/terms/LCSH
21514	Thirty Years' War, 1618-1648	http://purl.org/dc/terms/LCSH
21515	Divorce	http://purl.org/dc/terms/LCSH
21516	Fairy tales -- Germany -- Translations into Hungarian	http://purl.org/dc/terms/LCSH
21517	Guernsey (Channel Islands) -- Guidebooks	http://purl.org/dc/terms/LCSH
21518	Nopalea cochinellifera	http://purl.org/dc/terms/LCSH
21519	Jesuits	http://purl.org/dc/terms/LCSH
21520	George I, King of the Hellenes, 1845-1913	http://purl.org/dc/terms/LCSH
21521	Flodden, Battle of, England, 1513 -- Poetry	http://purl.org/dc/terms/LCSH
21522	Passeriformes	http://purl.org/dc/terms/LCSH
21523	Wood warblers	http://purl.org/dc/terms/LCSH
21524	Universities and colleges -- United States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21525	Zoological specimens -- Collection and preservation	http://purl.org/dc/terms/LCSH
21526	Uncles -- Drama	http://purl.org/dc/terms/LCSH
21527	Nephews -- Drama	http://purl.org/dc/terms/LCSH
21528	Zapus	http://purl.org/dc/terms/LCSH
21529	Bats -- Solomon Islands	http://purl.org/dc/terms/LCSH
21530	Mary, Blessed Virgin, Saint -- Poetry	http://purl.org/dc/terms/LCSH
21531	Religious Tract Society (Great Britain) -- Catalogs	http://purl.org/dc/terms/LCSH
21532	Vision	http://purl.org/dc/terms/LCSH
21533	Vampires -- Drama	http://purl.org/dc/terms/LCSH
21534	Japan -- History -- 1185-1600 -- Drama	http://purl.org/dc/terms/LCSH
21535	Vagrancy -- Great Britain	http://purl.org/dc/terms/LCSH
21536	Lodging-houses -- Great Britain	http://purl.org/dc/terms/LCSH
21537	Prostitution -- Great Britain	http://purl.org/dc/terms/LCSH
21538	Nasreddin Hoca (Legendary character) -- Humor	http://purl.org/dc/terms/LCSH
21539	Railroads -- United States -- Employees	http://purl.org/dc/terms/LCSH
21540	Apocryphal books (Old Testament) -- Commentaries	http://purl.org/dc/terms/LCSH
21541	Middle East -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
21542	Washington (State)	http://purl.org/dc/terms/LCSH
21543	Rome (Italy) -- History -- 476-1420	http://purl.org/dc/terms/LCSH
21544	Europe -- History -- 1789-1900 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21545	Hungary -- History -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21546	Austria -- History -- 1789-1900 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21547	Children's Crusade, 1212	http://purl.org/dc/terms/LCSH
21548	Kapodistrias, Iōannēs Antōniou, 1776-1831	http://purl.org/dc/terms/LCSH
21549	Delhi (India) -- History -- Siege, 1857 -- Fiction	http://purl.org/dc/terms/LCSH
21550	Mississippi River -- Discovery and exploration	http://purl.org/dc/terms/LCSH
21551	Explorers -- France -- Biography	http://purl.org/dc/terms/LCSH
21552	Art -- Egypt -- History	http://purl.org/dc/terms/LCSH
21553	United States -- Social life and customs -- Humor	http://purl.org/dc/terms/LCSH
21554	Almanacs, American	http://purl.org/dc/terms/LCSH
21555	Unskilled labor -- Drama	http://purl.org/dc/terms/LCSH
21556	Verchères, Madeleine de, 1678-1747 -- Poetry	http://purl.org/dc/terms/LCSH
21557	Canadian poetry -- 19th century	http://purl.org/dc/terms/LCSH
21558	Jesus Christ -- Humanity	http://purl.org/dc/terms/LCSH
21559	Jesus Christ -- Character	http://purl.org/dc/terms/LCSH
21560	Jesus Christ -- Natures	http://purl.org/dc/terms/LCSH
21561	American mink -- Louisiana	http://purl.org/dc/terms/LCSH
21562	Eugene, of Savoy, Prince of Savoy, 1663-1736 -- Fiction	http://purl.org/dc/terms/LCSH
21563	Physicians -- Great Britain	http://purl.org/dc/terms/LCSH
21564	Vámbéry, Ármin, 1832-1913	http://purl.org/dc/terms/LCSH
21565	Yakima River Valley (Wash.) -- Antiquities	http://purl.org/dc/terms/LCSH
21566	French fiction -- Translations into Dutch	http://purl.org/dc/terms/LCSH
21567	Hugo, Victor, 1802-1885 -- Travel -- Rhine River Valley	http://purl.org/dc/terms/LCSH
21568	Hugo, Victor, 1802-1885 -- Travel -- France	http://purl.org/dc/terms/LCSH
21569	Bible. Old Testament -- Introductions	http://purl.org/dc/terms/LCSH
21570	Snakebites -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21571	Virginia -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21572	Rome (Italy) -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
21573	Blasco Ibáñez, Vicente, 1867-1928 -- Travel -- Europe	http://purl.org/dc/terms/LCSH
21574	Devil's Lake (Wis.)	http://purl.org/dc/terms/LCSH
21575	Dells of the Wisconsin (Wis.)	http://purl.org/dc/terms/LCSH
21576	Sauk County (Wis.)	http://purl.org/dc/terms/LCSH
21577	Baraboo (Wis.)	http://purl.org/dc/terms/LCSH
21578	Garrick, David, 1717-1779 -- Poetry	http://purl.org/dc/terms/LCSH
21579	Hubbard, Leonidas, 1872-1903	http://purl.org/dc/terms/LCSH
21580	Wallace, Dillon, 1863-1939	http://purl.org/dc/terms/LCSH
21581	Explorers -- Newfoundland and Labrador -- Biography	http://purl.org/dc/terms/LCSH
21582	Labrador (N.L.) -- Discovery and exploration	http://purl.org/dc/terms/LCSH
21583	Elisabeth, Princess of France, 1764-1794	http://purl.org/dc/terms/LCSH
21584	Lithography -- Technique	http://purl.org/dc/terms/LCSH
21585	Photolithography	http://purl.org/dc/terms/LCSH
21586	Rites and ceremonies in the Bible	http://purl.org/dc/terms/LCSH
21587	Church and state -- Church of England	http://purl.org/dc/terms/LCSH
21588	Society for the Suppression of Vice (London, England)	http://purl.org/dc/terms/LCSH
21589	Patriarchs (Bible)	http://purl.org/dc/terms/LCSH
21590	Texas -- History -- To 1846 -- Fiction	http://purl.org/dc/terms/LCSH
21591	Austrian literature	http://purl.org/dc/terms/LCSH
21592	Monaco -- Politics and government -- Fiction	http://purl.org/dc/terms/LCSH
21593	Theologians -- France -- Correspondence	http://purl.org/dc/terms/LCSH
21594	Abbesses, Christian -- France -- Correspondence	http://purl.org/dc/terms/LCSH
21595	Italy -- History -- To 476	http://purl.org/dc/terms/LCSH
21596	Randolph-Macon Woman's College	http://purl.org/dc/terms/LCSH
21597	Randolph-Macon College	http://purl.org/dc/terms/LCSH
21598	Religious poetry, French -- Translations into German	http://purl.org/dc/terms/LCSH
21599	Vicksburg (Miss.) -- History -- Siege, 1863	http://purl.org/dc/terms/LCSH
21600	United States. Army. Illinois Infantry Regiment, 113th (1862-1865)	http://purl.org/dc/terms/LCSH
21601	African American freemasonry	http://purl.org/dc/terms/LCSH
21602	Bible. Chronicles -- Commentaries	http://purl.org/dc/terms/LCSH
21603	MacGregor, John, 1825-1892 -- Travel -- Europe	http://purl.org/dc/terms/LCSH
21604	Canoes and canoeing -- Europe	http://purl.org/dc/terms/LCSH
21605	Napoleon I, Emperor of the French, 1769-1821 -- Drama	http://purl.org/dc/terms/LCSH
21606	Hittites	http://purl.org/dc/terms/LCSH
21607	Mexico -- History -- Revolution, 1910-1920 -- Fiction	http://purl.org/dc/terms/LCSH
21608	Natural History -- England -- Cheshire	http://purl.org/dc/terms/LCSH
21609	Book ornamentation -- History	http://purl.org/dc/terms/LCSH
21610	Mercer, John, 1704-1768	http://purl.org/dc/terms/LCSH
21611	Marlborough (Va.) -- Antiquities	http://purl.org/dc/terms/LCSH
21612	Plantation life -- Virginia	http://purl.org/dc/terms/LCSH
21613	Excavations (Archaeology) -- Virginia -- Marlborough	http://purl.org/dc/terms/LCSH
21614	Barium	http://purl.org/dc/terms/LCSH
21615	Astragalus earlei	http://purl.org/dc/terms/LCSH
21616	Indo-Europeans	http://purl.org/dc/terms/LCSH
21617	Puerperal septicemia	http://purl.org/dc/terms/LCSH
21618	Antiseptics in obstetrics	http://purl.org/dc/terms/LCSH
21619	Guinea, Gulf of -- Fiction	http://purl.org/dc/terms/LCSH
21620	Space flight	http://purl.org/dc/terms/LCSH
21621	Pembrokeshire (Wales) -- Description and travel	http://purl.org/dc/terms/LCSH
21622	Artists -- France	http://purl.org/dc/terms/LCSH
21623	Authors, French -- 19th century	http://purl.org/dc/terms/LCSH
21624	Europe -- Social conditions -- 20th century	http://purl.org/dc/terms/LCSH
21625	London (England) -- Maps	http://purl.org/dc/terms/LCSH
21626	London (England) -- Maps -- Early works to 1800	http://purl.org/dc/terms/LCSH
21627	Navajo Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21628	Cellini, Benvenuto, 1500-1571	http://purl.org/dc/terms/LCSH
21629	Martineau, Harriet, 1802-1876 -- Travel -- United States	http://purl.org/dc/terms/LCSH
21630	Palestine -- Social life and customs	http://purl.org/dc/terms/LCSH
21631	Syria -- Social life and customs	http://purl.org/dc/terms/LCSH
21632	Leatherwork	http://purl.org/dc/terms/LCSH
21633	Hay fever	http://purl.org/dc/terms/LCSH
21634	Music, Greek and Roman	http://purl.org/dc/terms/LCSH
21635	Great Britain -- Antiquities, Celtic	http://purl.org/dc/terms/LCSH
21636	Violinists -- Norway -- Biography	http://purl.org/dc/terms/LCSH
21637	Carbonari	http://purl.org/dc/terms/LCSH
21638	Ravenna (Italy) -- Politics and government -- 19th century	http://purl.org/dc/terms/LCSH
21639	Ravenna (Italy) -- Biography	http://purl.org/dc/terms/LCSH
21640	Uccellini, Primo, 1804-1882	http://purl.org/dc/terms/LCSH
21641	Revolutionaries -- Italy -- History -- 19th century	http://purl.org/dc/terms/LCSH
21642	Americans -- South America -- Fiction	http://purl.org/dc/terms/LCSH
21643	Mining engineers -- Fiction	http://purl.org/dc/terms/LCSH
21644	Baltimore (Md.) -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21645	Fox hunting -- Great Britain	http://purl.org/dc/terms/LCSH
21646	Horse racing -- Great Britain	http://purl.org/dc/terms/LCSH
21647	Fishing -- Great Britain	http://purl.org/dc/terms/LCSH
21648	Hunting -- Great Britain	http://purl.org/dc/terms/LCSH
21649	Enemies -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21650	Competition, International	http://purl.org/dc/terms/LCSH
21651	Tricks	http://purl.org/dc/terms/LCSH
21652	Shakespeare, William, 1564-1616 -- Spurious and doubtful works	http://purl.org/dc/terms/LCSH
21653	Pottery -- Marks	http://purl.org/dc/terms/LCSH
21654	Czech poetry -- Translations into German	http://purl.org/dc/terms/LCSH
21655	Ward, Humphry, Mrs., 1851-1920	http://purl.org/dc/terms/LCSH
21656	Boats and boating -- Humor	http://purl.org/dc/terms/LCSH
21657	Joseph II, Holy Roman Emperor, 1741-1790	http://purl.org/dc/terms/LCSH
21658	Greece -- History -- War of Independence, 1821-1829 -- Participation, German	http://purl.org/dc/terms/LCSH
21659	Philhellenism -- Germany	http://purl.org/dc/terms/LCSH
21660	Birds -- England -- London	http://purl.org/dc/terms/LCSH
21661	England -- Social conditions -- 16th century	http://purl.org/dc/terms/LCSH
21662	Peasants -- England -- History -- 16th century	http://purl.org/dc/terms/LCSH
21663	Agriculture -- England -- History -- 16th century	http://purl.org/dc/terms/LCSH
21664	Land tenure -- Great Britain -- History -- 16th century	http://purl.org/dc/terms/LCSH
21665	Dogsledding -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21666	Dialogues, English	http://purl.org/dc/terms/LCSH
21667	Ireland -- Emigration and Immigration -- Fiction	http://purl.org/dc/terms/LCSH
21668	Knowledge, Theory of (Religion) -- Early works to 1800	http://purl.org/dc/terms/LCSH
21669	Modernism (Christian theology) -- Catholic Church	http://purl.org/dc/terms/LCSH
21670	Reformation -- Spain -- Fiction	http://purl.org/dc/terms/LCSH
21671	Greek drama -- History and criticism	http://purl.org/dc/terms/LCSH
21672	China -- Politics and government -- 1912-1949	http://purl.org/dc/terms/LCSH
21673	Nobility -- Crimes against -- Fiction	http://purl.org/dc/terms/LCSH
21674	Shropshire (England) -- Description and travel	http://purl.org/dc/terms/LCSH
21675	Salta (Argentina)	http://purl.org/dc/terms/LCSH
21676	Yosemite Valley (Calif.) -- Guidebooks	http://purl.org/dc/terms/LCSH
21677	New Guinea -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21678	Notaries -- History	http://purl.org/dc/terms/LCSH
21679	Cork	http://purl.org/dc/terms/LCSH
21680	School management and organization -- Norway	http://purl.org/dc/terms/LCSH
21681	Education -- Norway	http://purl.org/dc/terms/LCSH
21682	United States. Supreme Court -- Biography	http://purl.org/dc/terms/LCSH
21683	Judges -- United States -- Biography	http://purl.org/dc/terms/LCSH
21684	Extortion -- Drama	http://purl.org/dc/terms/LCSH
21685	Architecture, Italian	http://purl.org/dc/terms/LCSH
21686	Corfu Island (Greece)	http://purl.org/dc/terms/LCSH
21687	Group theory	http://purl.org/dc/terms/LCSH
21688	Chesapeake Bay Region (Md. and Va.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21689	Oyster fisheries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21690	Etiquette -- France	http://purl.org/dc/terms/LCSH
21691	Iron industry and trade -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
21692	Sabbath -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21693	Germany, Northern -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21694	Folklore -- Mongolia	http://purl.org/dc/terms/LCSH
21695	Kalmyks -- Folklore	http://purl.org/dc/terms/LCSH
21696	Conscience -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21697	Illustration of books, Victorian -- Great Britain	http://purl.org/dc/terms/LCSH
21698	English fiction -- Illustrations	http://purl.org/dc/terms/LCSH
21699	Bio-bibliography	http://purl.org/dc/terms/LCSH
21700	Dutch language -- Dictionaries	http://purl.org/dc/terms/LCSH
21701	Jones, Thomas, approximately 1530-approximately 1620 -- Fiction	http://purl.org/dc/terms/LCSH
21702	Cuban question	http://purl.org/dc/terms/LCSH
21703	Spain -- Social conditions	http://purl.org/dc/terms/LCSH
21704	Surgical instruments and apparatus	http://purl.org/dc/terms/LCSH
21705	Surgery -- History	http://purl.org/dc/terms/LCSH
21706	Nursery rhymes, Chinese	http://purl.org/dc/terms/LCSH
21707	Women authors -- Drama	http://purl.org/dc/terms/LCSH
21708	Women college students -- Drama	http://purl.org/dc/terms/LCSH
21709	Orphans -- Drama	http://purl.org/dc/terms/LCSH
21710	Railroad tunnels -- Massachusetts	http://purl.org/dc/terms/LCSH
21711	Troy and Greenfield Railroad Company	http://purl.org/dc/terms/LCSH
21712	Hoosac Tunnel (Mass.)	http://purl.org/dc/terms/LCSH
21713	Napoleonic Wars, 1800-1815 -- Drama	http://purl.org/dc/terms/LCSH
21714	Plato. Timaeus	http://purl.org/dc/terms/LCSH
21715	Astronomy, Greek	http://purl.org/dc/terms/LCSH
21716	Earth (Planet) -- Rotation	http://purl.org/dc/terms/LCSH
21717	Sun	http://purl.org/dc/terms/LCSH
21718	Fly fishing	http://purl.org/dc/terms/LCSH
21719	Rivers -- Juvenile literature	http://purl.org/dc/terms/LCSH
21720	Ponds -- Juvenile literature	http://purl.org/dc/terms/LCSH
21721	Nationalism -- India	http://purl.org/dc/terms/LCSH
21722	Good Samaritan (Parable) -- Poetry	http://purl.org/dc/terms/LCSH
21723	Embezzlement -- Fiction	http://purl.org/dc/terms/LCSH
21724	Catholic Church -- Ontario -- Ottawa -- Catechisms	http://purl.org/dc/terms/LCSH
21725	Ottawa language -- Texts	http://purl.org/dc/terms/LCSH
21726	Postal service -- Scotland	http://purl.org/dc/terms/LCSH
21727	Merchants -- Crimes against -- Fiction	http://purl.org/dc/terms/LCSH
21728	Lawyers -- United States -- Fiction	http://purl.org/dc/terms/LCSH
21729	Bible. Job -- Commentaries	http://purl.org/dc/terms/LCSH
21730	United States. Army. Iowa Infantry Regiment, 5th (1861-1864) -- Biography	http://purl.org/dc/terms/LCSH
21731	Byers, S. H. M. (Samuel Hawkins Marshall), 1838-1933	http://purl.org/dc/terms/LCSH
21732	Sherman's March to the Sea	http://purl.org/dc/terms/LCSH
21733	Soldiers -- Iowa -- Biography	http://purl.org/dc/terms/LCSH
21734	Rosen, Erwin, 1876-1923	http://purl.org/dc/terms/LCSH
21735	France. Armée. Légion étrangère	http://purl.org/dc/terms/LCSH
21736	Wigs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21737	Snow -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21738	Clayhanger family (Fictitious characters) -- Fiction	http://purl.org/dc/terms/LCSH
21739	Young adults -- Fiction	http://purl.org/dc/terms/LCSH
21740	Fox family	http://purl.org/dc/terms/LCSH
21741	Hungary -- History -- 1849-1867 -- Fiction	http://purl.org/dc/terms/LCSH
21742	Breage (England) -- History	http://purl.org/dc/terms/LCSH
21743	Germoe (England) -- History	http://purl.org/dc/terms/LCSH
21744	Suicide	http://purl.org/dc/terms/LCSH
21745	Publishers and publishing -- Hungary	http://purl.org/dc/terms/LCSH
21746	Printing -- Hungary -- History	http://purl.org/dc/terms/LCSH
21747	Law -- United States	http://purl.org/dc/terms/LCSH
21748	Davis, Richard Harding, 1864-1916 -- Correspondence	http://purl.org/dc/terms/LCSH
21749	Foreign correspondents -- United States -- Biography	http://purl.org/dc/terms/LCSH
21750	Country life -- Australia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21751	Great Britain -- History -- Norman period, 1066-1154	http://purl.org/dc/terms/LCSH
21752	Railroads -- Massachusetts	http://purl.org/dc/terms/LCSH
21753	Scanderbeg, 1405?-1468 -- Fiction	http://purl.org/dc/terms/LCSH
21754	Istanbul (Turkey) -- History -- Siege, 1453 -- Fiction	http://purl.org/dc/terms/LCSH
21755	Sermons -- Australia -- 18th century	http://purl.org/dc/terms/LCSH
21756	Prisoners -- Australia	http://purl.org/dc/terms/LCSH
21757	Soul -- Fiction	http://purl.org/dc/terms/LCSH
21758	Scots language -- Etymology -- Dictionaries	http://purl.org/dc/terms/LCSH
21759	Yorkshire (England) -- Social life and customs	http://purl.org/dc/terms/LCSH
21760	Epworth League (U.S.) -- Fiction	http://purl.org/dc/terms/LCSH
21761	France -- Genealogy	http://purl.org/dc/terms/LCSH
21762	Nobility -- France	http://purl.org/dc/terms/LCSH
21763	Finance -- New York (State)	http://purl.org/dc/terms/LCSH
21764	New York (State). Comptroller's Office	http://purl.org/dc/terms/LCSH
21765	Miniature painting -- Reproduction	http://purl.org/dc/terms/LCSH
21766	Miniature painting	http://purl.org/dc/terms/LCSH
21767	Floriculture	http://purl.org/dc/terms/LCSH
21768	Whittaker & Co. -- Catalogs	http://purl.org/dc/terms/LCSH
21769	Cells	http://purl.org/dc/terms/LCSH
21770	Education, Greek	http://purl.org/dc/terms/LCSH
21771	Botanical gardens -- Europe	http://purl.org/dc/terms/LCSH
21772	Huntley (Va.)	http://purl.org/dc/terms/LCSH
21773	Nahuatl-Spanish dialect -- Texts	http://purl.org/dc/terms/LCSH
21774	Indians of Central America -- Nicaragua -- Drama	http://purl.org/dc/terms/LCSH
21775	Russia -- History -- Ivan IV, 1533-1584 -- Fiction	http://purl.org/dc/terms/LCSH
21776	Christianity and other religions -- Roman -- Fiction	http://purl.org/dc/terms/LCSH
21777	Pennell, Joseph, 1857-1926	http://purl.org/dc/terms/LCSH
21778	Temples -- Greece -- Pictorial works	http://purl.org/dc/terms/LCSH
21779	Temples in art	http://purl.org/dc/terms/LCSH
21780	Jaffna (Sri Lanka) -- History	http://purl.org/dc/terms/LCSH
21781	Pirates -- Early works to 1800	http://purl.org/dc/terms/LCSH
21782	Norfolk (England) -- Fiction	http://purl.org/dc/terms/LCSH
21783	Ambition -- Fiction	http://purl.org/dc/terms/LCSH
21784	Great Britain -- Colonies -- Africa -- Fiction	http://purl.org/dc/terms/LCSH
21785	Finance -- Fiction	http://purl.org/dc/terms/LCSH
21786	Lancashire (England) -- Description and travel	http://purl.org/dc/terms/LCSH
21787	Canada, Eastern -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21788	Champlain, Lake -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21789	Yellowstone National Park -- Fiction	http://purl.org/dc/terms/LCSH
21790	Freeman, Edward A. (Edward Augustus), 1823-1892	http://purl.org/dc/terms/LCSH
21791	Vane, Henry, Sir, 1613-1662	http://purl.org/dc/terms/LCSH
21792	Cook, Joseph, 1838-1901	http://purl.org/dc/terms/LCSH
21793	Youmans, Edward Livingston, 1821-1887	http://purl.org/dc/terms/LCSH
21794	Cambridge (Mass.) -- Description and travel	http://purl.org/dc/terms/LCSH
21795	Parkman, Francis, 1823-1893	http://purl.org/dc/terms/LCSH
21796	Schools -- Humor	http://purl.org/dc/terms/LCSH
21797	Cooking -- Humor	http://purl.org/dc/terms/LCSH
21798	Stravinsky, Igor, 1882-1971	http://purl.org/dc/terms/LCSH
21799	Weininger, Otto, 1880-1903	http://purl.org/dc/terms/LCSH
21800	Art, American	http://purl.org/dc/terms/LCSH
21801	Clergy -- Legal status, laws, etc. -- Great Britain	http://purl.org/dc/terms/LCSH
21802	Canon law	http://purl.org/dc/terms/LCSH
21803	Ecclesiastical law -- Great Britain	http://purl.org/dc/terms/LCSH
21804	Pullman cars -- Fiction	http://purl.org/dc/terms/LCSH
21805	Badger, Joseph, 1792-1852	http://purl.org/dc/terms/LCSH
21806	Battles	http://purl.org/dc/terms/LCSH
21807	Bible. Leviticus -- Commentaries	http://purl.org/dc/terms/LCSH
21808	Counter-Reformation	http://purl.org/dc/terms/LCSH
21809	Socinianism	http://purl.org/dc/terms/LCSH
21810	Learning and scholarship -- England	http://purl.org/dc/terms/LCSH
21811	French language -- Study and teaching -- Bibliography	http://purl.org/dc/terms/LCSH
21812	Young women -- England -- Fiction	http://purl.org/dc/terms/LCSH
21813	Religious thought -- 16th century -- Fiction	http://purl.org/dc/terms/LCSH
21814	Latin poetry -- Adaptations	http://purl.org/dc/terms/LCSH
21815	Virgil -- Adaptations	http://purl.org/dc/terms/LCSH
21816	World War, 1914-1918 -- Food supply -- Germany	http://purl.org/dc/terms/LCSH
21817	World War, 1914-1918 -- Austria	http://purl.org/dc/terms/LCSH
21818	World War, 1914-1918 -- Economic aspects -- Austria	http://purl.org/dc/terms/LCSH
21819	Catholics -- Ireland -- History	http://purl.org/dc/terms/LCSH
21820	Catholic emancipation	http://purl.org/dc/terms/LCSH
21821	Catholics -- Great Britain -- History	http://purl.org/dc/terms/LCSH
21822	Castles -- Great Britain	http://purl.org/dc/terms/LCSH
21823	Wreckers (Plunderers of ships) -- Fiction	http://purl.org/dc/terms/LCSH
21824	Arctic regions -- Discovery and exploration -- Scandinavian	http://purl.org/dc/terms/LCSH
21825	Discoveries in geography -- Scandinavian	http://purl.org/dc/terms/LCSH
21826	Engraving -- Catalogs	http://purl.org/dc/terms/LCSH
21827	Watermarks	http://purl.org/dc/terms/LCSH
21828	Wood-engraving -- Bibliography	http://purl.org/dc/terms/LCSH
21829	Scottish drama -- 18th century	http://purl.org/dc/terms/LCSH
21830	Spain -- Civilization	http://purl.org/dc/terms/LCSH
21831	Children -- Denmark -- Juvenile literature	http://purl.org/dc/terms/LCSH
21832	Victoria Cross	http://purl.org/dc/terms/LCSH
21833	Rain-making	http://purl.org/dc/terms/LCSH
21834	Compass	http://purl.org/dc/terms/LCSH
21835	Flying-machines	http://purl.org/dc/terms/LCSH
21836	Learning and scholarship	http://purl.org/dc/terms/LCSH
21837	Crimean War, 1853-1856 -- Fiction	http://purl.org/dc/terms/LCSH
21838	Salona (McLean, Va.)	http://purl.org/dc/terms/LCSH
21839	Bagpipe -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21840	Judgment (Logic)	http://purl.org/dc/terms/LCSH
21841	Russians -- United States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21842	Buildings -- Repair and reconstruction -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21843	Football players -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21844	Sinclair, John, Sir, 1754-1835	http://purl.org/dc/terms/LCSH
21845	Coke, Thomas William, Earl of Leicester, 1752-1842	http://purl.org/dc/terms/LCSH
21846	Young, Arthur, 1741-1820	http://purl.org/dc/terms/LCSH
21847	Tull, Jethro, 1674-1741	http://purl.org/dc/terms/LCSH
21848	McCormick, Cyrus Hall, 1809-1884	http://purl.org/dc/terms/LCSH
21849	Agriculturists -- Biography	http://purl.org/dc/terms/LCSH
21850	Shoemakers -- Biography	http://purl.org/dc/terms/LCSH
21851	Froude, James Anthony, 1818-1894. English in the West Indies	http://purl.org/dc/terms/LCSH
21852	Naval battles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21853	Great Britain -- History -- George III, 1760-1820 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21854	Religious literature, French -- History and criticism	http://purl.org/dc/terms/LCSH
21855	Philosophy, French	http://purl.org/dc/terms/LCSH
21856	Missouri compromise	http://purl.org/dc/terms/LCSH
21857	United States. Kansas-Nebraska Act	http://purl.org/dc/terms/LCSH
21858	Brittany (France) -- Social life and customs	http://purl.org/dc/terms/LCSH
21859	Journalists -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
21860	Architects -- Drama	http://purl.org/dc/terms/LCSH
21861	Aquatic plants	http://purl.org/dc/terms/LCSH
21862	Aquarium plants	http://purl.org/dc/terms/LCSH
21863	Aquariums	http://purl.org/dc/terms/LCSH
21864	Human-animal relationships -- India	http://purl.org/dc/terms/LCSH
21865	Domestic animals -- India	http://purl.org/dc/terms/LCSH
21866	Tunnels -- Massachusetts	http://purl.org/dc/terms/LCSH
21867	Belgium	http://purl.org/dc/terms/LCSH
21868	Goethe, Johann Wolfgang von, 1749-1832 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
21869	Middle-aged women -- Fiction	http://purl.org/dc/terms/LCSH
21870	Cub Scouts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21871	Malicious mischief -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21872	Confederate States of America -- Social life and customs	http://purl.org/dc/terms/LCSH
21873	Central America -- Bibliography	http://purl.org/dc/terms/LCSH
21874	Yucatán (Mexico : State) -- Bibliography	http://purl.org/dc/terms/LCSH
21875	Scrooge, Ebenezer (Fictitious character) -- Drama	http://purl.org/dc/terms/LCSH
21876	Misers -- Drama	http://purl.org/dc/terms/LCSH
21877	Sick children -- Drama	http://purl.org/dc/terms/LCSH
21878	Poor families -- Drama	http://purl.org/dc/terms/LCSH
21879	Sacro Monte di Varallo (Sanctuary)	http://purl.org/dc/terms/LCSH
21880	Art -- Italy -- Varallo-Sesia	http://purl.org/dc/terms/LCSH
21881	Tabaguet, Jean Baptiste, fl. 1590	http://purl.org/dc/terms/LCSH
21882	Swan Sonnenschein & Co. -- Catalogs	http://purl.org/dc/terms/LCSH
21883	United States. Army -- Military life -- History -- 19th century	http://purl.org/dc/terms/LCSH
21884	Custer, Elizabeth Bacon, 1842-1933	http://purl.org/dc/terms/LCSH
21885	Liverpool (England) -- Biography	http://purl.org/dc/terms/LCSH
21886	Prostitutes -- England -- Drama	http://purl.org/dc/terms/LCSH
21887	Prostitutes -- England -- Public opinion -- Drama	http://purl.org/dc/terms/LCSH
21888	Remarried people -- Drama	http://purl.org/dc/terms/LCSH
21889	Women -- Great Britain -- Social conditions -- 19th century -- Drama	http://purl.org/dc/terms/LCSH
21890	Prostitutes -- Great Britain -- Social conditions -- 19th century -- Drama	http://purl.org/dc/terms/LCSH
21891	Space flight to Mars -- Fiction	http://purl.org/dc/terms/LCSH
21892	Baillie, Marianne, 1795?-1831 -- Travel -- Europe	http://purl.org/dc/terms/LCSH
21893	Bible -- Geography	http://purl.org/dc/terms/LCSH
21894	Police -- Family relationships -- Fiction	http://purl.org/dc/terms/LCSH
21895	Burglary -- Fiction	http://purl.org/dc/terms/LCSH
21896	Mission Marchand (1896-1899)	http://purl.org/dc/terms/LCSH
21897	Marchand, Jean-Baptiste, 1863-1934	http://purl.org/dc/terms/LCSH
21898	Roads -- Great Britain	http://purl.org/dc/terms/LCSH
21899	Chancellor, Richard, -1556	http://purl.org/dc/terms/LCSH
21900	Willoughby, Hugh, Sir, -1554	http://purl.org/dc/terms/LCSH
21901	Slavery -- Georgia -- History	http://purl.org/dc/terms/LCSH
21902	Slavery -- Maryland -- History	http://purl.org/dc/terms/LCSH
21903	Slavery -- South Carolina -- History	http://purl.org/dc/terms/LCSH
21904	Ball, Charles, 1781?-	http://purl.org/dc/terms/LCSH
21905	French fiction -- To 1500	http://purl.org/dc/terms/LCSH
21906	Courtesy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
21907	South Carolina -- Social life and customs	http://purl.org/dc/terms/LCSH
21908	Bible. Epistles of John -- Commentaries	http://purl.org/dc/terms/LCSH
21909	Lawyers -- Iowa -- Biography	http://purl.org/dc/terms/LCSH
21910	Iowa -- Politics and government	http://purl.org/dc/terms/LCSH
21911	Nourse, Charles Clinton, 1829-	http://purl.org/dc/terms/LCSH
21912	Cross-examination -- United States	http://purl.org/dc/terms/LCSH
21913	Missions -- West (U.S.)	http://purl.org/dc/terms/LCSH
21914	Celts in literature	http://purl.org/dc/terms/LCSH
21915	Macpherson, James, 1736-1796 -- Influence	http://purl.org/dc/terms/LCSH
21916	German literature -- Celtic influences	http://purl.org/dc/terms/LCSH
21917	Klopstock, Friedrich Gottlieb, 1724-1803 -- Knowledge -- Literature	http://purl.org/dc/terms/LCSH
21918	Medievalism -- Scotland -- History -- 18th century	http://purl.org/dc/terms/LCSH
21919	Macpherson, James, 1736-1796. Ossian	http://purl.org/dc/terms/LCSH
21920	Ossian, active 3rd century -- In literature	http://purl.org/dc/terms/LCSH
21921	Bards and bardism in literature	http://purl.org/dc/terms/LCSH
21922	Macpherson, James, 1736-1796 -- Appreciation -- Germany	http://purl.org/dc/terms/LCSH
21923	Nullification (States' rights)	http://purl.org/dc/terms/LCSH
21924	Stadler, Ernst, 1883-1914	http://purl.org/dc/terms/LCSH
21925	Bernauer, Agnes, -1435 -- Drama	http://purl.org/dc/terms/LCSH
21926	Edward, Prince of Wales, 1330-1376	http://purl.org/dc/terms/LCSH
21927	Realism	http://purl.org/dc/terms/LCSH
21928	Free African Americans -- United States	http://purl.org/dc/terms/LCSH
21929	Honeybee -- Behavior	http://purl.org/dc/terms/LCSH
21930	Pollen	http://purl.org/dc/terms/LCSH
21931	Law, Primitive -- Philippines	http://purl.org/dc/terms/LCSH
21932	Ifugao (Philippine people)	http://purl.org/dc/terms/LCSH
21933	Alchemists -- Drama	http://purl.org/dc/terms/LCSH
21934	City and town life -- Drama	http://purl.org/dc/terms/LCSH
21935	Bible. Matthew -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
21936	Industries, Primitive	http://purl.org/dc/terms/LCSH
21937	Books -- Prices -- History	http://purl.org/dc/terms/LCSH
21938	Music -- Bio-Bibliography	http://purl.org/dc/terms/LCSH
21939	National characteristics	http://purl.org/dc/terms/LCSH
21940	Borgia, Lucrezia, 1480-1519 -- Fiction	http://purl.org/dc/terms/LCSH
21941	Anderson, Andrew A. -- Travel -- Africa, Southern	http://purl.org/dc/terms/LCSH
21942	Tuaregs -- Fiction	http://purl.org/dc/terms/LCSH
21943	Women -- Great Britain -- Drama	http://purl.org/dc/terms/LCSH
21944	Postal service -- United States	http://purl.org/dc/terms/LCSH
21945	Shakespeare, William, 1564-1616 -- Knowledge -- Book industries and trade	http://purl.org/dc/terms/LCSH
21946	Victory (Ship)	http://purl.org/dc/terms/LCSH
21947	Impressment -- Fiction	http://purl.org/dc/terms/LCSH
21948	Greek language -- Translating	http://purl.org/dc/terms/LCSH
21949	French poetry -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
21950	Chinese language -- Writing	http://purl.org/dc/terms/LCSH
21951	Plant hybridization	http://purl.org/dc/terms/LCSH
21952	Plant genetics	http://purl.org/dc/terms/LCSH
21953	Magicians -- France -- Biography	http://purl.org/dc/terms/LCSH
21954	Robert-Houdin, Jean-Eugène, 1805-1871	http://purl.org/dc/terms/LCSH
21955	Argentina -- Fiction	http://purl.org/dc/terms/LCSH
21956	Anarchism -- France	http://purl.org/dc/terms/LCSH
21957	Paris (France) -- Politics and government	http://purl.org/dc/terms/LCSH
21958	Socialism -- France	http://purl.org/dc/terms/LCSH
21959	Economics -- Early works to 1800	http://purl.org/dc/terms/LCSH
21960	Great Britain -- Economic conditions -- 18th century	http://purl.org/dc/terms/LCSH
21961	Duprè, Giovanni, 1817-1882	http://purl.org/dc/terms/LCSH
21962	Great Britain -- History, Naval -- Juvenile literature	http://purl.org/dc/terms/LCSH
21963	Indian trails -- United States	http://purl.org/dc/terms/LCSH
21964	Mound-builders	http://purl.org/dc/terms/LCSH
21965	Popular culture -- Scotland -- Scottish Borders	http://purl.org/dc/terms/LCSH
21966	Scottish Borders (Scotland) -- In literature	http://purl.org/dc/terms/LCSH
21967	Ballads, Scots -- Scotland -- Scottish Borders -- History and criticism	http://purl.org/dc/terms/LCSH
21968	Snails -- Great Britain	http://purl.org/dc/terms/LCSH
21969	Workhouses -- England -- London	http://purl.org/dc/terms/LCSH
21970	Elections -- Fiction	http://purl.org/dc/terms/LCSH
21971	Cairoli, Giovanni, 1842-1869	http://purl.org/dc/terms/LCSH
21972	Cairoli, Enrico, 1840-1867	http://purl.org/dc/terms/LCSH
21973	Rome (Italy) -- History -- 1798-1870	http://purl.org/dc/terms/LCSH
21974	Wood, Jethro, 1774-1834	http://purl.org/dc/terms/LCSH
21975	Tyrol (Austria) -- History	http://purl.org/dc/terms/LCSH
21976	Great Britain -- Politics and government -- 1485-1603	http://purl.org/dc/terms/LCSH
21977	Great Britain -- Politics and government -- 1066-1485	http://purl.org/dc/terms/LCSH
21978	Commerce -- History	http://purl.org/dc/terms/LCSH
21979	United States. Army. New York Infantry Regiment, 128th (1862-1865)	http://purl.org/dc/terms/LCSH
21980	United States. Army. Colored Infantry Regiment, 90th (1863-1865)	http://purl.org/dc/terms/LCSH
21981	Digestion	http://purl.org/dc/terms/LCSH
21982	Meredith, George, 1828-1909	http://purl.org/dc/terms/LCSH
21983	Color -- Study and teaching	http://purl.org/dc/terms/LCSH
21984	Clubs -- Fiction	http://purl.org/dc/terms/LCSH
21985	Hartford (Conn.) -- Biography	http://purl.org/dc/terms/LCSH
21986	Grail -- Legends -- History and criticism	http://purl.org/dc/terms/LCSH
21987	Asia -- Historical geography -- Maps	http://purl.org/dc/terms/LCSH
21988	Coinage -- Asia -- History	http://purl.org/dc/terms/LCSH
21989	Asia -- Maps	http://purl.org/dc/terms/LCSH
21990	Pinckney, Charles, 1757-1824	http://purl.org/dc/terms/LCSH
21991	World War, 1914-1918 -- Alabama	http://purl.org/dc/terms/LCSH
21992	Merlin (Legendary character) -- Poetry	http://purl.org/dc/terms/LCSH
21993	Lancashire (England) -- History	http://purl.org/dc/terms/LCSH
21994	Battles -- England	http://purl.org/dc/terms/LCSH
21995	Monkeys -- Fiction	http://purl.org/dc/terms/LCSH
21996	Human behavior -- Humor -- Fiction	http://purl.org/dc/terms/LCSH
21997	Nationalism -- Japan	http://purl.org/dc/terms/LCSH
21998	Pike	http://purl.org/dc/terms/LCSH
21999	Lithography	http://purl.org/dc/terms/LCSH
22000	Carson, Kit, 1809-1868 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22001	Christian sociology -- History -- Early church, ca. 30-600	http://purl.org/dc/terms/LCSH
22002	Eschatology -- History of doctrines	http://purl.org/dc/terms/LCSH
22003	Hull, E. M. (Edith Maude). Sheik -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
22004	Greek language, Biblical -- Dictionaries -- English	http://purl.org/dc/terms/LCSH
22005	Bible. New Testament -- Dictionaries -- English	http://purl.org/dc/terms/LCSH
22006	Secretaries -- Fiction	http://purl.org/dc/terms/LCSH
22007	China -- Maps	http://purl.org/dc/terms/LCSH
22008	South Carolina -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22009	Wyoming Valley Woman's Club (Wilkes-Barre, Pennsylvania)	http://purl.org/dc/terms/LCSH
22010	African Americans -- History -- 1877-1964 -- Sources	http://purl.org/dc/terms/LCSH
22011	Seamanship	http://purl.org/dc/terms/LCSH
22012	Merchant marine	http://purl.org/dc/terms/LCSH
22013	Stowaways -- Fiction	http://purl.org/dc/terms/LCSH
22014	Trials (Blasphemy) -- Jerusalem	http://purl.org/dc/terms/LCSH
22015	Trials (Treason) -- Jerusalem	http://purl.org/dc/terms/LCSH
22016	Indiana -- History -- Revolution, 1775-1783 -- Fiction	http://purl.org/dc/terms/LCSH
22017	Vincennes (Ind.) -- Fiction	http://purl.org/dc/terms/LCSH
22018	Soldiers -- Georgia -- Biography	http://purl.org/dc/terms/LCSH
22019	Atlanta Campaign, 1864 -- Personal narratives	http://purl.org/dc/terms/LCSH
22020	Clark, Walter A. (Walter Augustus)	http://purl.org/dc/terms/LCSH
22021	Confederate States of America. Army. Georgia Infantry Regiment, 1st (1861-1862). Oglethorpe Infantry Company -- Biography	http://purl.org/dc/terms/LCSH
22022	Women -- Education -- Fiction	http://purl.org/dc/terms/LCSH
22023	Railroads -- Great Britain -- Employees	http://purl.org/dc/terms/LCSH
22024	Railroads -- Employees	http://purl.org/dc/terms/LCSH
22025	Great Western Railway (Great Britain) -- Employees	http://purl.org/dc/terms/LCSH
22026	Watson, Richard, 1737-1816. Apology for the Bible	http://purl.org/dc/terms/LCSH
22027	Shepherd, Samuel, Sir, 1760-1840	http://purl.org/dc/terms/LCSH
22028	Immaculate Conception	http://purl.org/dc/terms/LCSH
22029	Social history -- Medieval, 500-1500 -- Sources	http://purl.org/dc/terms/LCSH
22030	Letter writing -- History -- To 1500 -- Sources	http://purl.org/dc/terms/LCSH
22031	Great Britain -- History -- Henry VII, 1485-1509 -- Sources	http://purl.org/dc/terms/LCSH
22032	Paston family -- Correspondence	http://purl.org/dc/terms/LCSH
22033	Great Britain -- History -- Lancaster and York, 1399-1485 -- Sources	http://purl.org/dc/terms/LCSH
22034	Husband and wife -- Poetry	http://purl.org/dc/terms/LCSH
22035	Women -- Conduct of life -- Poetry	http://purl.org/dc/terms/LCSH
22036	Sangharakshita, Bhikshu, 1925-	http://purl.org/dc/terms/LCSH
22037	Religious life -- Buddhism	http://purl.org/dc/terms/LCSH
22038	Great Britain -- Foreign relations -- Fiction	http://purl.org/dc/terms/LCSH
22039	British -- France -- Paris -- Fiction	http://purl.org/dc/terms/LCSH
22040	Arabs -- Africa, Central -- Fiction	http://purl.org/dc/terms/LCSH
22041	Scandals -- Fiction	http://purl.org/dc/terms/LCSH
22042	Folk literature	http://purl.org/dc/terms/LCSH
22043	Massachusetts -- History -- New Plymouth, 1620-1691	http://purl.org/dc/terms/LCSH
22044	Chihuahua (Mexico : State) -- Description and travel	http://purl.org/dc/terms/LCSH
22045	Remington, Frederic, 1861-1909	http://purl.org/dc/terms/LCSH
22046	Murder victims' families -- Fiction	http://purl.org/dc/terms/LCSH
22047	Crooks, William, 1852-1921	http://purl.org/dc/terms/LCSH
22048	Jews -- New York (State) -- New York -- Intellectual life	http://purl.org/dc/terms/LCSH
22049	Jews -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
22050	Lower East Side (New York, N.Y.) -- Intellectual life	http://purl.org/dc/terms/LCSH
22051	Kentucky -- Description and travel	http://purl.org/dc/terms/LCSH
22052	Roads -- Ohio River Valley	http://purl.org/dc/terms/LCSH
22053	Lawyers -- Great Britain	http://purl.org/dc/terms/LCSH
22054	Courts -- Great Britain	http://purl.org/dc/terms/LCSH
22055	Colonial administrators -- Sudan -- Biography	http://purl.org/dc/terms/LCSH
22056	Slatin, Rudolf Carl, Freiherr von, 1857-1932	http://purl.org/dc/terms/LCSH
22057	Soldiers -- Sudan -- Biography	http://purl.org/dc/terms/LCSH
22058	Mahdism	http://purl.org/dc/terms/LCSH
22059	Austrians -- Sudan -- Biography	http://purl.org/dc/terms/LCSH
22060	United States. Marine Corps -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22061	Church architecture -- Spain	http://purl.org/dc/terms/LCSH
22062	Architecture, Gothic -- Spain	http://purl.org/dc/terms/LCSH
22063	Cumberland Road	http://purl.org/dc/terms/LCSH
22064	Maimon, Salomon, 1754-1800	http://purl.org/dc/terms/LCSH
22065	Judaism -- Europe, Eastern -- History -- 18th century	http://purl.org/dc/terms/LCSH
22066	Jewish philosophers -- Germany -- Biography	http://purl.org/dc/terms/LCSH
22067	Massachusetts artillery -- 1st coast artillery regt. -- 1784-	http://purl.org/dc/terms/LCSH
22068	Church architecture -- England -- London	http://purl.org/dc/terms/LCSH
22069	Church buildings -- England -- London -- Directories	http://purl.org/dc/terms/LCSH
22070	Churches -- England -- London	http://purl.org/dc/terms/LCSH
22071	Dissenters, Religious -- England -- London	http://purl.org/dc/terms/LCSH
22072	Monmouth, Battle of, Freehold, N.J., 1778 -- Fiction	http://purl.org/dc/terms/LCSH
22073	Antinoüs, approximately 110-130 -- Fiction	http://purl.org/dc/terms/LCSH
22074	Land's End (England) -- Fiction	http://purl.org/dc/terms/LCSH
22075	Ordnance -- Fiction	http://purl.org/dc/terms/LCSH
22076	Hurricanes -- Great Britain -- Early works to 1800	http://purl.org/dc/terms/LCSH
22077	Cyclones -- Great Britain -- Early works to 1800	http://purl.org/dc/terms/LCSH
22078	Great Britain	http://purl.org/dc/terms/LCSH
22079	Slavs -- History	http://purl.org/dc/terms/LCSH
22080	Labor unions -- France -- History	http://purl.org/dc/terms/LCSH
22081	Syndicalism -- France	http://purl.org/dc/terms/LCSH
22082	Indians of North America -- Pacific Coast of North America	http://purl.org/dc/terms/LCSH
22083	Ulfeldt, Leonora Christina, grevinde, 1621-1698	http://purl.org/dc/terms/LCSH
22084	Education -- Ireland -- History	http://purl.org/dc/terms/LCSH
22085	Trees -- England	http://purl.org/dc/terms/LCSH
22086	Wills -- United States	http://purl.org/dc/terms/LCSH
22087	Wills	http://purl.org/dc/terms/LCSH
22088	Italian literature -- Translations into English	http://purl.org/dc/terms/LCSH
22089	Caldecott, Randolph, 1846-1886	http://purl.org/dc/terms/LCSH
22090	World War, 1914-1918 -- Belgium -- Fiction	http://purl.org/dc/terms/LCSH
22091	Russians -- England -- Fiction	http://purl.org/dc/terms/LCSH
22092	America -- Discovery and exploration -- Norse -- Fiction	http://purl.org/dc/terms/LCSH
22093	French language -- Orthography and spelling	http://purl.org/dc/terms/LCSH
22094	Sylva, Carmen, 1843-1916	http://purl.org/dc/terms/LCSH
22095	Constantinople -- Description and travel	http://purl.org/dc/terms/LCSH
22096	Ohio River	http://purl.org/dc/terms/LCSH
22097	Heger, Constantin-Georges, 1809-1896	http://purl.org/dc/terms/LCSH
22098	Heger, Zoë, 1804-1887	http://purl.org/dc/terms/LCSH
22099	Folklore -- England -- Cheshire	http://purl.org/dc/terms/LCSH
22100	Jellicoe, John Rushworth, 1859-1935	http://purl.org/dc/terms/LCSH
22101	Arabian nights	http://purl.org/dc/terms/LCSH
22102	Social history -- Medieval, 500-1500	http://purl.org/dc/terms/LCSH
22103	Islamic Empire -- Social life and customs	http://purl.org/dc/terms/LCSH
22104	Industrial arts -- History	http://purl.org/dc/terms/LCSH
22105	Solomon, King of Israel	http://purl.org/dc/terms/LCSH
22106	Hebrew literature -- History and criticism	http://purl.org/dc/terms/LCSH
22107	Literature -- Miscellanea	http://purl.org/dc/terms/LCSH
22108	Ponies -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22109	Parents -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22110	Forbes Road (Pa.)	http://purl.org/dc/terms/LCSH
22111	David, King of Israel -- Fiction	http://purl.org/dc/terms/LCSH
22112	Exiles -- French Guiana -- Cayenne	http://purl.org/dc/terms/LCSH
22113	French Guiana -- Description and travel	http://purl.org/dc/terms/LCSH
22114	Cannibalism	http://purl.org/dc/terms/LCSH
22115	Crawford, F. Marion (Francis Marion), 1854-1909. Mr. Isaacs -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
22116	Sanskrit fiction -- Translations into English	http://purl.org/dc/terms/LCSH
22117	World War, 1914-1918 -- Participation, British	http://purl.org/dc/terms/LCSH
22118	Ferret	http://purl.org/dc/terms/LCSH
22119	Memphis (Tenn.) -- Fiction	http://purl.org/dc/terms/LCSH
22120	Airplanes -- Models	http://purl.org/dc/terms/LCSH
22121	Alcoholics -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
22122	Alcoholism -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
22123	Bible -- Geography -- Maps	http://purl.org/dc/terms/LCSH
22124	Birds -- United States -- Juvenile literature	http://purl.org/dc/terms/LCSH
22125	Bookplates	http://purl.org/dc/terms/LCSH
22126	Wilderness Road	http://purl.org/dc/terms/LCSH
22127	Wales -- History -- Fiction	http://purl.org/dc/terms/LCSH
22128	Fishguard, Battle of, Fishguard, Wales, 1797 -- Fiction	http://purl.org/dc/terms/LCSH
22129	Jolin, Philippe, -1829	http://purl.org/dc/terms/LCSH
22130	Trials (Murder) -- Jersey	http://purl.org/dc/terms/LCSH
22131	Clubs -- England -- London	http://purl.org/dc/terms/LCSH
22132	Henry IV, King of France, 1553-1610 -- Homes and haunts -- France -- Gascony	http://purl.org/dc/terms/LCSH
22133	Kings and rulers -- Biography	http://purl.org/dc/terms/LCSH
22134	United States Highway 40	http://purl.org/dc/terms/LCSH
22135	Construction industry -- Fiction	http://purl.org/dc/terms/LCSH
22136	Cairo (Egypt) -- Description and travel	http://purl.org/dc/terms/LCSH
22137	Italy -- Politics and government -- 1914-1945	http://purl.org/dc/terms/LCSH
22138	Partito politico futurista (Italy)	http://purl.org/dc/terms/LCSH
22139	Yukon River (Yukon and Alaska) -- Description and travel	http://purl.org/dc/terms/LCSH
22140	Short stories, Italian -- Translations into Spanish	http://purl.org/dc/terms/LCSH
22141	Poets, English -- Homes and haunts	http://purl.org/dc/terms/LCSH
22142	Isles of Scilly (England) -- Description and travel	http://purl.org/dc/terms/LCSH
22143	Hunting -- Alaska	http://purl.org/dc/terms/LCSH
22144	Indians of North America -- Wars -- 1790-1794	http://purl.org/dc/terms/LCSH
22145	Clark, George Rogers, 1752-1818	http://purl.org/dc/terms/LCSH
22146	William I, King of England, 1027 or 8-1087 -- Fiction	http://purl.org/dc/terms/LCSH
22147	Cardsharping	http://purl.org/dc/terms/LCSH
22148	Bible. New Testament -- Evidences, authority, etc.	http://purl.org/dc/terms/LCSH
22149	Trees -- Great Britain -- Identification	http://purl.org/dc/terms/LCSH
22150	Forests and forestry -- Great Britain	http://purl.org/dc/terms/LCSH
22151	Crow Indians -- Fiction	http://purl.org/dc/terms/LCSH
22152	Yellowstone River Valley -- Fiction	http://purl.org/dc/terms/LCSH
22153	Portages -- North America	http://purl.org/dc/terms/LCSH
22154	Burlington Strike, 1888	http://purl.org/dc/terms/LCSH
22155	Jews -- Morocco --  Marrakech -- Fiction	http://purl.org/dc/terms/LCSH
22156	Radio -- Fiction	http://purl.org/dc/terms/LCSH
22157	Leather	http://purl.org/dc/terms/LCSH
22158	Glue	http://purl.org/dc/terms/LCSH
22159	Gelatin	http://purl.org/dc/terms/LCSH
22160	Self-control -- Fiction	http://purl.org/dc/terms/LCSH
22161	Astor, John Jacob, 1763-1848	http://purl.org/dc/terms/LCSH
22162	Businessmen -- United States -- Biography	http://purl.org/dc/terms/LCSH
22163	Mendaña de Neira, Alvaro de, 1542?-1595	http://purl.org/dc/terms/LCSH
22164	Discoveries in geography -- Spanish	http://purl.org/dc/terms/LCSH
22165	Early maps	http://purl.org/dc/terms/LCSH
22166	Rome -- Politics and government -- 510-30 B.C.	http://purl.org/dc/terms/LCSH
22167	Smalbroke, Richard, 1672-1749	http://purl.org/dc/terms/LCSH
22168	Gibson, Edmund, 1669-1748	http://purl.org/dc/terms/LCSH
22169	Jesus Christ -- Miracles -- Early works to 1800	http://purl.org/dc/terms/LCSH
22170	Mazzini, Giuseppe, 1805-1872	http://purl.org/dc/terms/LCSH
22171	Brunel, Isambard Kingdom, 1806-1859	http://purl.org/dc/terms/LCSH
22172	Civil engineering	http://purl.org/dc/terms/LCSH
22173	Al Kut (Iraq) -- History -- Siege, 1915-1916	http://purl.org/dc/terms/LCSH
22174	French language -- Dictionaries -- English	http://purl.org/dc/terms/LCSH
22175	English language -- Dictionaries -- French	http://purl.org/dc/terms/LCSH
22176	Automobiles -- Dictionaries	http://purl.org/dc/terms/LCSH
22177	Evelyn, John, 1620-1706 -- Diaries	http://purl.org/dc/terms/LCSH
22178	Great Britain -- Social life and customs -- Early works to 1800	http://purl.org/dc/terms/LCSH
22179	Napoleon I, Emperor of the French, 1769-1821 -- Military leadership	http://purl.org/dc/terms/LCSH
22180	Ross and Cromarty (Scotland) -- History	http://purl.org/dc/terms/LCSH
22181	Gairloch (Scotland) -- History	http://purl.org/dc/terms/LCSH
22182	Gairloch (Scotland) -- Guidebooks	http://purl.org/dc/terms/LCSH
22183	Books -- Poetry	http://purl.org/dc/terms/LCSH
22184	Fern, Fanny, 1811-1872	http://purl.org/dc/terms/LCSH
22185	Whymper, Edward, 1840-1911	http://purl.org/dc/terms/LCSH
22186	Mountaineers -- Biography	http://purl.org/dc/terms/LCSH
22187	Mountaineering -- Alps -- History -- 19th century	http://purl.org/dc/terms/LCSH
22188	Dodge City (Kan.) -- Fiction	http://purl.org/dc/terms/LCSH
22189	Masterson, Bat, 1853-1921 -- Fiction	http://purl.org/dc/terms/LCSH
22190	Gold mines and mining -- Russia (Federation) -- Siberia	http://purl.org/dc/terms/LCSH
22191	School children -- Netherlands	http://purl.org/dc/terms/LCSH
22192	Marbling (Bookbinding)	http://purl.org/dc/terms/LCSH
22193	Marbled papers	http://purl.org/dc/terms/LCSH
22194	Labor unions -- United States -- Drama	http://purl.org/dc/terms/LCSH
22195	Social classes -- United States -- Drama	http://purl.org/dc/terms/LCSH
22196	United States. Navy. Atlantic Fleet -- Cruise, 1907-1909	http://purl.org/dc/terms/LCSH
22197	Health resorts -- Virginia	http://purl.org/dc/terms/LCSH
22198	Springs -- Virginia	http://purl.org/dc/terms/LCSH
22199	Great Britain. Army. Jewish Legion	http://purl.org/dc/terms/LCSH
22200	Donegal (Ireland : County) -- Description and travel	http://purl.org/dc/terms/LCSH
22201	Plants -- Norfolk Island	http://purl.org/dc/terms/LCSH
22202	Carducci, Giosuè, 1835-1907	http://purl.org/dc/terms/LCSH
22203	Marsden, Samuel, 1765-1838	http://purl.org/dc/terms/LCSH
22204	Missions -- New Zealand	http://purl.org/dc/terms/LCSH
22205	Missions -- French Polynesia -- Tahiti (Island)	http://purl.org/dc/terms/LCSH
22206	Pheasants -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22207	Rivers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22208	La Salle, Robert Cavelier, sieur de, 1643-1687 -- Fiction	http://purl.org/dc/terms/LCSH
22209	Tonti, Henri de, -1704 -- Fiction	http://purl.org/dc/terms/LCSH
22210	Congo (Democratic Republic) -- Discovery and exploration	http://purl.org/dc/terms/LCSH
22211	Angola -- Discovery and exploration	http://purl.org/dc/terms/LCSH
22212	Names, Geographical -- Norway -- Spitsbergen Island	http://purl.org/dc/terms/LCSH
22213	Spitsbergen Island (Norway)	http://purl.org/dc/terms/LCSH
22214	Noordse Compagnie	http://purl.org/dc/terms/LCSH
22215	Greenland	http://purl.org/dc/terms/LCSH
22216	North Pole	http://purl.org/dc/terms/LCSH
22217	Arbuthnot, John, 1667-1735 -- Library -- Catalogs	http://purl.org/dc/terms/LCSH
22218	Satire, English -- Bibliography -- Catalogs	http://purl.org/dc/terms/LCSH
22219	Great Britain -- Politics and government -- 1702-1714 -- Pamphlets	http://purl.org/dc/terms/LCSH
22220	Suffrage	http://purl.org/dc/terms/LCSH
22221	Americans -- Nova Scotia -- Fiction	http://purl.org/dc/terms/LCSH
22222	Hotelkeepers -- Fiction	http://purl.org/dc/terms/LCSH
22223	Nova Scotia -- Fiction	http://purl.org/dc/terms/LCSH
22224	Jersey (Channel Islands) -- Fiction	http://purl.org/dc/terms/LCSH
22225	Great Britain. Parliament -- History	http://purl.org/dc/terms/LCSH
22226	Great Britain. Parliament	http://purl.org/dc/terms/LCSH
22227	Humorous stories, French	http://purl.org/dc/terms/LCSH
22228	War memorials -- Great Britain	http://purl.org/dc/terms/LCSH
22229	World War, 1914-1918 -- Monuments -- Great Britain	http://purl.org/dc/terms/LCSH
22230	Armistice Day -- Great Britain	http://purl.org/dc/terms/LCSH
22231	Hawthorne, Nathaniel, 1804-1864 -- Correspondence	http://purl.org/dc/terms/LCSH
22232	Hawthorne, Sophia Peabody, 1809-1871 -- Correspondence	http://purl.org/dc/terms/LCSH
22233	Novelists, American -- 19th century -- Correspondence	http://purl.org/dc/terms/LCSH
22234	Haarlem (Netherlands) -- Siege, 1572-1573	http://purl.org/dc/terms/LCSH
22235	Seminole War, 1st, 1817-1818	http://purl.org/dc/terms/LCSH
22236	Maroons	http://purl.org/dc/terms/LCSH
22237	Seminole War, 2nd, 1835-1842	http://purl.org/dc/terms/LCSH
22238	Consciousness -- Religious aspects -- Hinduism	http://purl.org/dc/terms/LCSH
22239	Swords -- Collectors and collecting -- Catalogs	http://purl.org/dc/terms/LCSH
22240	Yamanaka & Company -- Catalogs	http://purl.org/dc/terms/LCSH
22241	Swords -- Japan -- Catalogs	http://purl.org/dc/terms/LCSH
22242	Women college graduates -- Fiction	http://purl.org/dc/terms/LCSH
22243	Pistols	http://purl.org/dc/terms/LCSH
22244	Future punishment	http://purl.org/dc/terms/LCSH
22245	Cruelty	http://purl.org/dc/terms/LCSH
22246	Art, Spanish -- Spain -- Alava (Province) -- Catalogs	http://purl.org/dc/terms/LCSH
22247	Monuments -- Spain -- Alava (Province) -- Catalogs	http://purl.org/dc/terms/LCSH
22248	American literature -- Wisconsin	http://purl.org/dc/terms/LCSH
22249	Wisconsin -- Literary collections	http://purl.org/dc/terms/LCSH
22250	Windsor Castle	http://purl.org/dc/terms/LCSH
22251	Bellini, Giovanni, -1516	http://purl.org/dc/terms/LCSH
22252	United States -- History -- Colonial period, ca. 1600-1775 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22253	Children -- United States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22254	Mythology -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22255	Telepathy -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
22256	Bible. John -- Commentaries	http://purl.org/dc/terms/LCSH
22257	Ido	http://purl.org/dc/terms/LCSH
22258	Southern States -- Social life and customs -- To 1775	http://purl.org/dc/terms/LCSH
22259	Upper class -- Southern States	http://purl.org/dc/terms/LCSH
22260	Motion picture industry	http://purl.org/dc/terms/LCSH
22261	Cinematography -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
22262	Art, Medieval	http://purl.org/dc/terms/LCSH
22263	History -- Periodicals	http://purl.org/dc/terms/LCSH
22264	Egypt -- Politics and government -- 1882-1952	http://purl.org/dc/terms/LCSH
22265	Egypt -- History -- Tawfīq, 1879-1892	http://purl.org/dc/terms/LCSH
22266	Burke, William, 1792-1829 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
22267	Body snatching -- Scotland	http://purl.org/dc/terms/LCSH
22268	Hare, William, 1792?-1870? -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
22269	Grave robbing -- Scotland	http://purl.org/dc/terms/LCSH
22270	Puppet plays	http://purl.org/dc/terms/LCSH
22271	Habit	http://purl.org/dc/terms/LCSH
22272	Target practice	http://purl.org/dc/terms/LCSH
22273	Mondego River (Portugal)	http://purl.org/dc/terms/LCSH
22274	Istanbul (Turkey)	http://purl.org/dc/terms/LCSH
22275	Juniata River Valley (Pa.) -- Genealogy	http://purl.org/dc/terms/LCSH
22276	Indians of North America -- Pennsylvania -- Juniata River Valley	http://purl.org/dc/terms/LCSH
22277	Juniata River Valley (Pa.) -- History	http://purl.org/dc/terms/LCSH
22278	Frontier and pioneer life -- Pennsylvania -- Juniata River Valley	http://purl.org/dc/terms/LCSH
22279	Hazlitt, William Carew, 1834-1913	http://purl.org/dc/terms/LCSH
22280	Collectors and collecting -- England -- Biography	http://purl.org/dc/terms/LCSH
22281	Trees -- Michigan	http://purl.org/dc/terms/LCSH
22282	Generals -- Great Britain	http://purl.org/dc/terms/LCSH
22283	World War, 1914-1918 -- Biography	http://purl.org/dc/terms/LCSH
22284	Admirals -- Great Britain	http://purl.org/dc/terms/LCSH
22285	Eden, Emily, 1797-1869 -- Correspondence	http://purl.org/dc/terms/LCSH
22286	Paper bag cooking	http://purl.org/dc/terms/LCSH
22287	Opium abuse -- Fiction	http://purl.org/dc/terms/LCSH
22288	Short stories, Swedish -- Translations into English	http://purl.org/dc/terms/LCSH
22289	Lagerlöf, Selma, 1858-1940 -- Translations into English	http://purl.org/dc/terms/LCSH
22290	Socinianism -- Early works to 1800	http://purl.org/dc/terms/LCSH
22291	Westmorland (England) -- Fiction	http://purl.org/dc/terms/LCSH
22292	Cubism -- Humor	http://purl.org/dc/terms/LCSH
22293	Armory Show (1913 : New York, N.Y.)	http://purl.org/dc/terms/LCSH
22294	Art, Modern -- 20th century -- Humor	http://purl.org/dc/terms/LCSH
22295	Fortification -- France -- History	http://purl.org/dc/terms/LCSH
22296	Fortification -- History	http://purl.org/dc/terms/LCSH
22297	Siege warfare -- History	http://purl.org/dc/terms/LCSH
22298	Lake District (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
22299	Lake District (England) -- Literary collections	http://purl.org/dc/terms/LCSH
22300	South African War, 1899-1902 -- Medical care	http://purl.org/dc/terms/LCSH
22301	Sugar trade -- Fiction	http://purl.org/dc/terms/LCSH
22302	World War, 1914-1918 -- Secret service -- Great Britain	http://purl.org/dc/terms/LCSH
22303	Secret service -- Great Britain	http://purl.org/dc/terms/LCSH
22304	Post offices -- Fiction	http://purl.org/dc/terms/LCSH
22305	Spain -- Colonies -- Administration	http://purl.org/dc/terms/LCSH
22306	Dog shows -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22307	Breeding -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22308	Rasputin, Grigorii Efimovich, 1869-1916	http://purl.org/dc/terms/LCSH
22309	Spies	http://purl.org/dc/terms/LCSH
22310	Airplanes -- Fiction	http://purl.org/dc/terms/LCSH
22311	Grocers -- Fiction	http://purl.org/dc/terms/LCSH
22312	Carthage (Extinct city) -- Fiction	http://purl.org/dc/terms/LCSH
22313	Corinth (Greece) -- Fiction	http://purl.org/dc/terms/LCSH
22314	Athens (Greece) -- Fiction	http://purl.org/dc/terms/LCSH
22315	Southern States -- Quotations, maxims, etc.	http://purl.org/dc/terms/LCSH
22316	Literary calendars	http://purl.org/dc/terms/LCSH
22317	Quotations, American	http://purl.org/dc/terms/LCSH
22318	Great Britain -- History -- Lancaster and York, 1399-1485 -- Biography	http://purl.org/dc/terms/LCSH
22319	Humphrey, Duke of Gloucester, 1391-1447	http://purl.org/dc/terms/LCSH
22320	Evans, Christmas, 1766-1838	http://purl.org/dc/terms/LCSH
22321	Alabama -- Biography	http://purl.org/dc/terms/LCSH
22322	Alabama -- History	http://purl.org/dc/terms/LCSH
22323	Hamilton, Ian, Sir, 1853-1947	http://purl.org/dc/terms/LCSH
22324	India -- History -- 18th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22325	Oregon -- History -- Periodicals	http://purl.org/dc/terms/LCSH
22326	Russia -- Civilization	http://purl.org/dc/terms/LCSH
22327	Addison, Joseph, 1672-1719	http://purl.org/dc/terms/LCSH
22328	Physiognomy	http://purl.org/dc/terms/LCSH
22329	Literature and society -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
22330	Stowe, Harriet Beecher, 1811-1896. Uncle Tom's cabin -- Sources	http://purl.org/dc/terms/LCSH
22331	Political fiction -- Sources	http://purl.org/dc/terms/LCSH
22332	Religious education -- Teaching methods	http://purl.org/dc/terms/LCSH
22333	Visual education	http://purl.org/dc/terms/LCSH
22334	Wordsworth, Dorothy, 1771-1855	http://purl.org/dc/terms/LCSH
22335	Wordsworth, William, 1770-1850 -- Family	http://purl.org/dc/terms/LCSH
22336	Sisters -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
22337	Selling -- Psychological aspects	http://purl.org/dc/terms/LCSH
22338	Bunker Hill, Battle of, Boston, Mass., 1775 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22339	Sempach, Battle of, Switzerland, 1386 -- Fiction	http://purl.org/dc/terms/LCSH
22340	Bible -- Appreciation	http://purl.org/dc/terms/LCSH
22341	Values -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22342	Saint Louis (Mo.) -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22343	Armor -- Scotland -- History	http://purl.org/dc/terms/LCSH
22344	Weapons -- Scotland -- History	http://purl.org/dc/terms/LCSH
22345	Confederate States of America. Army. Georgia Infantry Regiment, 1st (1861-1862)	http://purl.org/dc/terms/LCSH
22346	Confederate States of America. Army. Georgia Artillery. Martin's Battery	http://purl.org/dc/terms/LCSH
22347	Confederate States of America. Army. Georgia Artillery. Howell's Battery	http://purl.org/dc/terms/LCSH
22348	Satire, English -- Ireland -- History and criticism	http://purl.org/dc/terms/LCSH
22349	Church of Ireland -- Clergy -- Biography	http://purl.org/dc/terms/LCSH
22350	Inventions -- History -- 19th century	http://purl.org/dc/terms/LCSH
22351	Bisayan languages -- Conversation and phrase books	http://purl.org/dc/terms/LCSH
22352	Bisayan languages -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
22353	Psychiatric hospitals -- Fiction	http://purl.org/dc/terms/LCSH
22354	Leadwork	http://purl.org/dc/terms/LCSH
22355	Curiosities and wonders	http://purl.org/dc/terms/LCSH
22356	Women -- Georgia -- Atlanta -- Biography	http://purl.org/dc/terms/LCSH
22357	DeKalb County (Ga.) -- Biography	http://purl.org/dc/terms/LCSH
22358	Gay, Mary Ann Harris, 1827-	http://purl.org/dc/terms/LCSH
22359	Crusades -- First, 1096-1099 -- Fiction	http://purl.org/dc/terms/LCSH
22360	Birds -- Eggs	http://purl.org/dc/terms/LCSH
22361	Art -- Italy -- Catania	http://purl.org/dc/terms/LCSH
22362	Catania (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
22363	Paranoia -- Fiction	http://purl.org/dc/terms/LCSH
22364	Arno River Valley (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
22365	Mounds -- United States	http://purl.org/dc/terms/LCSH
22366	Runaway teenagers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22367	Buffalo (N.Y.) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22368	Acting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22369	Church and social problems	http://purl.org/dc/terms/LCSH
22370	Mission San Antonio de Pala	http://purl.org/dc/terms/LCSH
22371	California -- History -- To 1846	http://purl.org/dc/terms/LCSH
22372	Spanish mission buildings -- California -- Pala -- History	http://purl.org/dc/terms/LCSH
22373	Luiseño Indians -- California -- Pala	http://purl.org/dc/terms/LCSH
22374	Cupeño Indians -- California -- Pala	http://purl.org/dc/terms/LCSH
22375	Pala (Calif.) -- History	http://purl.org/dc/terms/LCSH
22376	Franciscans -- California -- Pala -- History	http://purl.org/dc/terms/LCSH
22377	Jerusalem -- Antiquities	http://purl.org/dc/terms/LCSH
22378	Asteroids	http://purl.org/dc/terms/LCSH
22379	Bible. Deuteronomy -- Commentaries	http://purl.org/dc/terms/LCSH
22380	Argentine literature	http://purl.org/dc/terms/LCSH
22381	French language -- Onomatopoeic words -- Dictionaries	http://purl.org/dc/terms/LCSH
22382	Women -- Japan -- Fiction	http://purl.org/dc/terms/LCSH
22383	Burne-Jones, Edward Coley, 1833-1898	http://purl.org/dc/terms/LCSH
22384	Hungarian literature	http://purl.org/dc/terms/LCSH
22385	Bar Harbor (Me.) -- Fiction	http://purl.org/dc/terms/LCSH
22386	Natural history -- Spain	http://purl.org/dc/terms/LCSH
22387	Tales -- Southern States	http://purl.org/dc/terms/LCSH
22388	Bagni di Lucca (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
22389	Art -- Italy -- Barga	http://purl.org/dc/terms/LCSH
22390	Coreglia (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
22391	Barga (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
22392	Art -- Italy -- Bagni di Lucca	http://purl.org/dc/terms/LCSH
22393	Art -- Italy -- Coreglia	http://purl.org/dc/terms/LCSH
22394	Hungary -- Description and travel	http://purl.org/dc/terms/LCSH
22395	Adams, Abigail, 1744-1818	http://purl.org/dc/terms/LCSH
22396	Meteors	http://purl.org/dc/terms/LCSH
22397	Kruger, Paul, 1825-1904	http://purl.org/dc/terms/LCSH
22398	Afrikaners -- History	http://purl.org/dc/terms/LCSH
22399	United States. Army. New York Artillery Regiment, 2nd (1861-1865) -- History	http://purl.org/dc/terms/LCSH
22400	Great Britain -- History -- James I, 1603-1625 -- Sources	http://purl.org/dc/terms/LCSH
22401	Manningham, John, -1622	http://purl.org/dc/terms/LCSH
22402	Lawyers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
22403	Lawyers -- Great Britain -- Diaries	http://purl.org/dc/terms/LCSH
22404	Middle Ages -- Historiography	http://purl.org/dc/terms/LCSH
22405	Confederate States of America. Army. South Carolina Infantry Regiment, 1st	http://purl.org/dc/terms/LCSH
22406	Bookplates, French	http://purl.org/dc/terms/LCSH
22407	Watteau, Antoine, 1684-1721	http://purl.org/dc/terms/LCSH
22408	Zines	http://purl.org/dc/terms/LCSH
22409	Submarines (Ships) -- Germany -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22410	Geronimo, 1829-1909 -- Juvenile literature	http://purl.org/dc/terms/LCSH
22411	Apache Indians -- Kings and rulers -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
22412	Casuistry	http://purl.org/dc/terms/LCSH
22413	Women travelers -- China -- Tibet Autonomous Region -- Biography	http://purl.org/dc/terms/LCSH
22414	British -- China -- Tibet Autonomous Region -- History -- 19th century	http://purl.org/dc/terms/LCSH
22415	Bird, Isabella L. (Isabella Lucy), 1831-1904 -- Travel -- China -- Tibet Autonomous Region	http://purl.org/dc/terms/LCSH
22416	Artists -- Biography	http://purl.org/dc/terms/LCSH
22417	Hare, William, 1792?-1870?	http://purl.org/dc/terms/LCSH
22418	Burke, William, 1792-1829	http://purl.org/dc/terms/LCSH
22419	Archery	http://purl.org/dc/terms/LCSH
22420	Great Britain -- Social life and customs -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
22421	Millais, John Everett, 1829-1896	http://purl.org/dc/terms/LCSH
22422	Stone age -- Europe	http://purl.org/dc/terms/LCSH
22423	Stephen, Saint, -approximately 36 -- Fiction	http://purl.org/dc/terms/LCSH
22424	Moore, Thomas, 1779-1852 -- Fiction	http://purl.org/dc/terms/LCSH
22425	Geysers	http://purl.org/dc/terms/LCSH
22426	China -- History -- 20th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22427	United States. Navy -- Officers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22428	Frontier and pioneer life -- Wisconsin -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22429	Fishes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22430	Massacre survivors -- Illinois -- Chicago	http://purl.org/dc/terms/LCSH
22431	Fort Dearborn Massacre, Chicago, Ill., 1812	http://purl.org/dc/terms/LCSH
22432	Wallpaper	http://purl.org/dc/terms/LCSH
22433	Interior decoration -- History	http://purl.org/dc/terms/LCSH
22434	Rustic woodwork	http://purl.org/dc/terms/LCSH
22435	Collie -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22436	Corot, Jean-Baptiste-Camille, 1796-1875	http://purl.org/dc/terms/LCSH
22437	Armor	http://purl.org/dc/terms/LCSH
22438	Alabama -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
22439	Reconstruction (U.S. history, 1865-1877) -- Alabama	http://purl.org/dc/terms/LCSH
22440	Franco-Prussian War, 1870-1871 -- Civilian relief	http://purl.org/dc/terms/LCSH
22441	Trilobites	http://purl.org/dc/terms/LCSH
22442	Drugs -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
22443	Pharmacology -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
22444	Materia medica -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
22445	Therapeutics -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
22446	Mexico -- History -- To 1519 -- Fiction	http://purl.org/dc/terms/LCSH
22447	Lutheran Church -- Hymns	http://purl.org/dc/terms/LCSH
22448	Determination (Personality trait) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22449	Hi Jolly, 1828?-1903 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22450	Camels -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22451	Southwest, New -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22452	Byron, George Gordon Byron, Baron, 1788-1824 -- Relations with women	http://purl.org/dc/terms/LCSH
22453	Trees -- Indiana	http://purl.org/dc/terms/LCSH
22454	Working class women -- Great Britain	http://purl.org/dc/terms/LCSH
22455	Women labor union members -- Great Britain	http://purl.org/dc/terms/LCSH
22456	Palestine -- Antiquities	http://purl.org/dc/terms/LCSH
22457	Palestine -- Religion	http://purl.org/dc/terms/LCSH
22458	Excavations (Archaeology) -- Palestine	http://purl.org/dc/terms/LCSH
22459	Coleridge, Samuel Taylor, 1772-1834 -- Notebooks, sketchbooks, etc.	http://purl.org/dc/terms/LCSH
22460	Coleridge, Samuel Taylor, 1772-1834 -- Quotations	http://purl.org/dc/terms/LCSH
22461	Philosophy, Iranian	http://purl.org/dc/terms/LCSH
22462	Islamic philosophy -- Iran	http://purl.org/dc/terms/LCSH
22463	Islamic philosophy	http://purl.org/dc/terms/LCSH
22464	Logging -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22465	Industrial Workers of the World -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22466	Minnesota -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22467	Air pilots, Military -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22468	Scouts (Reconnaissance) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22469	Samplers -- England	http://purl.org/dc/terms/LCSH
22470	Tapestry -- England	http://purl.org/dc/terms/LCSH
22471	Embroidery -- England	http://purl.org/dc/terms/LCSH
22472	Business intelligence -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22473	Coon hunting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22474	Foot -- Surgery	http://purl.org/dc/terms/LCSH
22475	Games -- Great Britain	http://purl.org/dc/terms/LCSH
22476	Inquisition -- Spain -- History -- Sources	http://purl.org/dc/terms/LCSH
22477	Mirbeau, Octave, 1848-1917	http://purl.org/dc/terms/LCSH
22478	Business enterprises -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22479	Pintoricchio, approximately 1454-1513	http://purl.org/dc/terms/LCSH
22480	Graining	http://purl.org/dc/terms/LCSH
22481	Vámbéry, Ármin, 1832-1913 -- Travel -- Asia, Central	http://purl.org/dc/terms/LCSH
22482	Great Britain -- Colonies -- History -- 19th century	http://purl.org/dc/terms/LCSH
22483	Steiner, Edward Alfred, 1866-1956	http://purl.org/dc/terms/LCSH
22484	Mexico -- History -- Conquest, 1519-1540 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22485	Mongolia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22486	Cornwall (England : County) -- Social life and customs	http://purl.org/dc/terms/LCSH
22487	Panama Canal (Panama) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22488	Corneille, Pierre, 1606-1684 -- Juvenile literature	http://purl.org/dc/terms/LCSH
22489	Law -- Philippines	http://purl.org/dc/terms/LCSH
22490	Mindanao Island (Philippines) -- History	http://purl.org/dc/terms/LCSH
22491	Muslims -- Philippines	http://purl.org/dc/terms/LCSH
22492	Sulu Archipelago (Philippines) -- History	http://purl.org/dc/terms/LCSH
22493	Rural schools -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22494	Cornwall (England : County) -- Biography	http://purl.org/dc/terms/LCSH
22495	Cornwall (England : County) -- History	http://purl.org/dc/terms/LCSH
22496	Medicine -- Formulae, receipts, prescriptions	http://purl.org/dc/terms/LCSH
22497	Pharmacopoeias -- United States	http://purl.org/dc/terms/LCSH
22498	Architecture -- England -- History -- 19th century	http://purl.org/dc/terms/LCSH
22499	Country homes -- England	http://purl.org/dc/terms/LCSH
22500	Lepidoptera -- Great Britain	http://purl.org/dc/terms/LCSH
22501	Arthur, King -- Homes and haunts -- England -- Cornwall (County)	http://purl.org/dc/terms/LCSH
22502	Cornwall (England : County) -- Antiquities, Celtic	http://purl.org/dc/terms/LCSH
22503	Wyoming Valley (Pa.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22504	Fort Pillow, Battle of, Tenn., 1864	http://purl.org/dc/terms/LCSH
22505	Gatacre, William Forbes, Sir, 1843-1906	http://purl.org/dc/terms/LCSH
22506	Watts-Dunton, Theodore, 1832-1914	http://purl.org/dc/terms/LCSH
22507	Folklore -- England -- Northumberland	http://purl.org/dc/terms/LCSH
22508	Eyck, Jan van, 1390-1440	http://purl.org/dc/terms/LCSH
22509	Eyck, Hubert van, 1366-1426	http://purl.org/dc/terms/LCSH
22510	Pennsylvania -- Biography	http://purl.org/dc/terms/LCSH
22511	Good works (Theology)	http://purl.org/dc/terms/LCSH
22512	New Zealand -- Politics and government	http://purl.org/dc/terms/LCSH
22513	Treaty of Waitangi (1840)	http://purl.org/dc/terms/LCSH
22514	Ambassadors -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22515	Great Britain -- History -- Stephen, 1135-1154 -- Fiction	http://purl.org/dc/terms/LCSH
22516	St. John's Church (Paterson, N.J.)	http://purl.org/dc/terms/LCSH
22517	Catholic Church -- New Jersey -- Paterson	http://purl.org/dc/terms/LCSH
22518	Paterson (N.J.) -- Church history	http://purl.org/dc/terms/LCSH
22519	San Francisco (Calif.) -- History -- Poetry	http://purl.org/dc/terms/LCSH
22520	Byron, George Gordon Byron, Baron, 1788-1824 -- Last years	http://purl.org/dc/terms/LCSH
22521	Thomas, à Becket, Saint, 1118?-1170	http://purl.org/dc/terms/LCSH
22522	Sharp-tailed grouse	http://purl.org/dc/terms/LCSH
22523	Tympanuchus	http://purl.org/dc/terms/LCSH
22524	Leg -- Muscles	http://purl.org/dc/terms/LCSH
22525	Leg -- Innervation	http://purl.org/dc/terms/LCSH
22526	Ann Arbor (Mich.) -- Fiction	http://purl.org/dc/terms/LCSH
22527	Hesse, Hermann, 1877-1962	http://purl.org/dc/terms/LCSH
22528	Authors, German -- 20th century -- Biography	http://purl.org/dc/terms/LCSH
22529	England -- Social life and customs -- 20th century	http://purl.org/dc/terms/LCSH
22530	United States -- Social life and customs -- 20th century	http://purl.org/dc/terms/LCSH
22531	Railroads -- United States -- Design and construction -- Fiction	http://purl.org/dc/terms/LCSH
22532	Stepmothers -- Fiction	http://purl.org/dc/terms/LCSH
22533	Serfs -- Fiction	http://purl.org/dc/terms/LCSH
22534	Sharing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22535	Mothers -- Death -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22536	Puvis de Chavannes, Pierre, 1824-1898	http://purl.org/dc/terms/LCSH
22537	Dolci, Carlo, 1616-1686	http://purl.org/dc/terms/LCSH
22538	Libraries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22539	Reasoning	http://purl.org/dc/terms/LCSH
22540	Olive oil	http://purl.org/dc/terms/LCSH
22541	French language -- Dialects -- Switzerland	http://purl.org/dc/terms/LCSH
22542	Catholic children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22543	World War, 1914-1918 -- Participation, Jewish	http://purl.org/dc/terms/LCSH
22544	Bible. Corinthians, 2nd -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
22545	Copperwork	http://purl.org/dc/terms/LCSH
22546	Great Britain -- History -- Restoration, 1660-1688	http://purl.org/dc/terms/LCSH
22547	Cordero, Rafael, 1790-1868	http://purl.org/dc/terms/LCSH
22548	Teachers -- Puerto Rico -- Biography	http://purl.org/dc/terms/LCSH
22549	Economics -- Examinations, questions, etc.	http://purl.org/dc/terms/LCSH
22550	Smith College -- Fiction	http://purl.org/dc/terms/LCSH
22551	Northampton (Mass.) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
22552	Birds -- England -- History -- 16th century	http://purl.org/dc/terms/LCSH
22553	Ornithology -- England -- History -- 16th century	http://purl.org/dc/terms/LCSH
22554	Shakespeare, William, 1564-1616 -- Knowledge -- Ornithology	http://purl.org/dc/terms/LCSH
22555	Birds in literature	http://purl.org/dc/terms/LCSH
22556	Armenian massacres, 1909 -- Turkey -- Adana	http://purl.org/dc/terms/LCSH
22557	Adana (Turkey) -- History	http://purl.org/dc/terms/LCSH
22558	Greece -- History -- 1821-	http://purl.org/dc/terms/LCSH
22559	Taverns (Inns)	http://purl.org/dc/terms/LCSH
22560	Inn signs	http://purl.org/dc/terms/LCSH
22561	West Country (England) -- Fiction	http://purl.org/dc/terms/LCSH
22562	English literature -- 19th century -- Periodicals	http://purl.org/dc/terms/LCSH
22563	Great Britain -- Periodicals	http://purl.org/dc/terms/LCSH
22564	Vicksburg (Miss.) -- History -- Siege, 1863 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22565	Mississippi River Valley -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22566	Dakota Indians -- Wars -- 1862-1865 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22567	Americans -- Middle East -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22568	Puerto Rico -- Politics and government -- To 1898	http://purl.org/dc/terms/LCSH
22569	Slavery -- Puerto Rico	http://purl.org/dc/terms/LCSH
22570	Chardin, Jean Baptiste Siméon, 1699-1779	http://purl.org/dc/terms/LCSH
22571	Lippi, Filippo, approximately 1406-1469	http://purl.org/dc/terms/LCSH
22572	Decedents' estates -- Great Britain	http://purl.org/dc/terms/LCSH
22573	Executors and administrators -- Great Britain	http://purl.org/dc/terms/LCSH
22574	Automobiles -- History	http://purl.org/dc/terms/LCSH
22575	Bible. Jeremiah -- Commentaries	http://purl.org/dc/terms/LCSH
22576	Das, Chitta Ranjan, 1870-1925	http://purl.org/dc/terms/LCSH
22577	Germany -- Social conditions -- 1918-1933 -- Fiction	http://purl.org/dc/terms/LCSH
22578	Department stores -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22579	Booksellers and bookselling -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22580	Clerks (Retail trade) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22581	Australia. Australian Army. Medical Corps	http://purl.org/dc/terms/LCSH
22582	Medicine, Military -- History	http://purl.org/dc/terms/LCSH
22583	World War, 1914-1918 -- Campaigns -- Egypt	http://purl.org/dc/terms/LCSH
22584	Whitman, Marcus, 1802-1847	http://purl.org/dc/terms/LCSH
22585	Bernhard, Duke of Saxe-Weimar-Eisenach, 1792-1862 -- Travel -- United States	http://purl.org/dc/terms/LCSH
22586	Bernhard, Duke of Saxe-Weimar-Eisenach, 1792-1862 -- Travel -- Canada	http://purl.org/dc/terms/LCSH
22587	Authors, French -- Homes and haunts -- France -- Paris	http://purl.org/dc/terms/LCSH
22588	Molière, 1622-1673 -- Homes and haunts -- France -- Paris	http://purl.org/dc/terms/LCSH
22589	Literary landmarks -- France -- Paris	http://purl.org/dc/terms/LCSH
22590	Spanish language -- Terms and phrases	http://purl.org/dc/terms/LCSH
22591	Distilling, Illicit -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22592	Humanism	http://purl.org/dc/terms/LCSH
22593	Lumbering -- Northwestern States	http://purl.org/dc/terms/LCSH
22594	Trials (Witchcraft) -- Scotland -- History -- Sources	http://purl.org/dc/terms/LCSH
22595	Trials (Witchcraft) -- Scotland -- Early works to 1800	http://purl.org/dc/terms/LCSH
22596	Witchcraft -- Scotland -- Early works to 1800	http://purl.org/dc/terms/LCSH
22597	Witchcraft -- Scotland -- History -- Sources	http://purl.org/dc/terms/LCSH
22598	Zeno, Carlo, 1334-1418 -- Fiction	http://purl.org/dc/terms/LCSH
22599	Byzantine Empire -- History -- John V Palaeologus, 1341-1391 -- Fiction	http://purl.org/dc/terms/LCSH
22600	Homer. Odyssey -- Adaptations	http://purl.org/dc/terms/LCSH
22601	Fur -- Dressing and dyeing	http://purl.org/dc/terms/LCSH
22602	Bonheur, Rosa, 1822-1899	http://purl.org/dc/terms/LCSH
22603	Longueville, Anne Geneviève de Bourbon-Condé, duchesse de, 1619-1679	http://purl.org/dc/terms/LCSH
22604	Civil engineering -- England -- London	http://purl.org/dc/terms/LCSH
22605	Boucher, François, 1703-1770	http://purl.org/dc/terms/LCSH
22606	Julian Alps (Slovenia and Italy) -- Guidebooks	http://purl.org/dc/terms/LCSH
22607	Julian Alps (Slovenia and Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
22608	Missions -- China -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22609	Booksellers' catalogs -- England -- London	http://purl.org/dc/terms/LCSH
22610	Scott, Greenwood & Co. -- Catalogs	http://purl.org/dc/terms/LCSH
22611	Hand spinning -- India	http://purl.org/dc/terms/LCSH
22612	India -- Economic conditions	http://purl.org/dc/terms/LCSH
22613	Manufactures -- India	http://purl.org/dc/terms/LCSH
22614	Fairs -- England -- London	http://purl.org/dc/terms/LCSH
22615	Newspaper editors -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22616	Poultry -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22617	Locomotives -- History	http://purl.org/dc/terms/LCSH
22618	Yacht racing	http://purl.org/dc/terms/LCSH
22619	Veronese, 1528-1588	http://purl.org/dc/terms/LCSH
22620	English language -- Middle English, 1100-1500 -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
22621	Africa -- Juvenile literature	http://purl.org/dc/terms/LCSH
22622	Children -- India -- Juvenile literature	http://purl.org/dc/terms/LCSH
22623	Children -- Ireland -- Juvenile literature	http://purl.org/dc/terms/LCSH
22624	Ireland -- Social life and customs -- Juvenile literature	http://purl.org/dc/terms/LCSH
22625	Kings County (N.Y.) -- History	http://purl.org/dc/terms/LCSH
22626	Tahiti (French Polynesia : Island) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
22627	Palestine -- History -- To 70 A.D. -- Fiction	http://purl.org/dc/terms/LCSH
22628	Cid, approximately 1043-1099 -- Fiction	http://purl.org/dc/terms/LCSH
22629	Mathematicians -- France	http://purl.org/dc/terms/LCSH
22630	Mathematicians	http://purl.org/dc/terms/LCSH
22631	Mathematics -- France -- Quotations, maxims, etc.	http://purl.org/dc/terms/LCSH
22632	Mathematics -- Quotations, maxims, etc.	http://purl.org/dc/terms/LCSH
22633	Quotations, French	http://purl.org/dc/terms/LCSH
22634	Texas Rangers	http://purl.org/dc/terms/LCSH
22635	United States -- History -- Civil War, 1861-1865 -- Scouts and scouting	http://purl.org/dc/terms/LCSH
22636	Indians of North America -- Wars -- 1815-1875	http://purl.org/dc/terms/LCSH
22637	Lighthouse keepers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22638	Great Britain -- History -- Stuarts, 1603-1714 -- Biography	http://purl.org/dc/terms/LCSH
22639	Wren family	http://purl.org/dc/terms/LCSH
22640	Wren, Christopher, Sir, 1632-1723	http://purl.org/dc/terms/LCSH
22641	Pacific Coast (U.S.) -- Description and travel	http://purl.org/dc/terms/LCSH
22642	Great Britain -- History -- Henry I, 1100-1135 -- Fiction	http://purl.org/dc/terms/LCSH
22643	Teenagers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22644	Women in the mass media industry -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22645	Alaska -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22646	Reindeer -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22647	Alaska -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22648	Africa, Central -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22649	Cebuano language -- Grammar	http://purl.org/dc/terms/LCSH
22650	Bible. Kings, 2nd -- Commentaries	http://purl.org/dc/terms/LCSH
22651	Delaware Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22652	Seneca Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22653	Michigan, Lake -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22654	English poetry -- 20th century -- History and criticism	http://purl.org/dc/terms/LCSH
22655	Natural history -- West (U.S.)	http://purl.org/dc/terms/LCSH
22656	Ireland -- History -- 16th century	http://purl.org/dc/terms/LCSH
22657	Hungarian literature -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
22658	Church polity -- History -- Early church, ca. 30-600	http://purl.org/dc/terms/LCSH
22659	Didache	http://purl.org/dc/terms/LCSH
22660	Hunting -- West (U.S.) -- Fiction	http://purl.org/dc/terms/LCSH
22661	Narrative poetry, English	http://purl.org/dc/terms/LCSH
22662	Columbus, Christopher -- Bibliography	http://purl.org/dc/terms/LCSH
22663	Columbus, Christopher -- Pictorial works	http://purl.org/dc/terms/LCSH
22664	Cézanne, Paul, 1839-1906	http://purl.org/dc/terms/LCSH
22665	Trials (Political crimes and offenses) -- Philippines	http://purl.org/dc/terms/LCSH
22666	KP	http://purl.org/dc/terms/LCC
22667	Tampa Bay (Fla.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22668	Florida -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22669	Natural history -- Florida -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22670	Actresses -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22671	Hollywood (Los Angeles, Calif.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22672	Women in the theater -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22673	Cathedrals	http://purl.org/dc/terms/LCSH
22674	Guilds	http://purl.org/dc/terms/LCSH
22675	Gas -- Electric ignition	http://purl.org/dc/terms/LCSH
22676	Indians of North America -- Iowa	http://purl.org/dc/terms/LCSH
22677	Spirit Lake Massacre, Iowa, 1857	http://purl.org/dc/terms/LCSH
22678	Prostitution -- England -- London -- Humor	http://purl.org/dc/terms/LCSH
22679	Sex -- Humor	http://purl.org/dc/terms/LCSH
22680	Austen, Cassandra, 1773-1845	http://purl.org/dc/terms/LCSH
22681	Austen, Jane, 1775-1817 -- Correspondence	http://purl.org/dc/terms/LCSH
22682	Norway -- Juvenile literature	http://purl.org/dc/terms/LCSH
22683	Authors, Irish -- 18th century -- Correspondence	http://purl.org/dc/terms/LCSH
22684	Johnson, Esther, 1681-1728 -- Correspondence	http://purl.org/dc/terms/LCSH
22685	Swift, Jonathan, 1667-1745 -- Correspondence	http://purl.org/dc/terms/LCSH
22686	Art, Ancient	http://purl.org/dc/terms/LCSH
22687	Eskimos -- Music	http://purl.org/dc/terms/LCSH
22688	Eskimos -- Canada	http://purl.org/dc/terms/LCSH
22689	Panama-Pacific International Exposition (1915 : San Francisco, Calif.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22690	Subscription libraries -- England -- London	http://purl.org/dc/terms/LCSH
22691	Abolitionists	http://purl.org/dc/terms/LCSH
22692	Mississippi River Valley -- Description and travel	http://purl.org/dc/terms/LCSH
22693	Salish Indians	http://purl.org/dc/terms/LCSH
22694	Essex (England) -- Description and travel	http://purl.org/dc/terms/LCSH
22695	Hungarian poetry -- Romania -- Transylvania	http://purl.org/dc/terms/LCSH
22696	Folk songs, Hungarian -- Romania -- Transylvania	http://purl.org/dc/terms/LCSH
22697	Short stories, Hungarian -- Romania -- Transylvania	http://purl.org/dc/terms/LCSH
22698	Gunboats -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22699	Spain -- Foreign relations -- United States	http://purl.org/dc/terms/LCSH
22700	United States -- Foreign relations -- Spain	http://purl.org/dc/terms/LCSH
22701	Juvenile delinquency	http://purl.org/dc/terms/LCSH
22702	English language -- England -- London -- Slang -- Dictionaries	http://purl.org/dc/terms/LCSH
22703	London (England) -- Languages -- Dictionaries	http://purl.org/dc/terms/LCSH
22704	English language -- Dialects -- England -- London -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
22705	Lexington, Battle of, Lexington, Mass., 1775 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22706	Husband and wife -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22707	Machias (Me.) -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22708	Hals, Frans, 1584-1666	http://purl.org/dc/terms/LCSH
22709	Fragonard, Jean Honoré, 1732-1806	http://purl.org/dc/terms/LCSH
22710	Carey & Hart -- Catalogs	http://purl.org/dc/terms/LCSH
22711	Timber -- United States	http://purl.org/dc/terms/LCSH
22712	Trees -- United States	http://purl.org/dc/terms/LCSH
22713	Isles of Scilly (England) -- Fiction	http://purl.org/dc/terms/LCSH
22714	Calas, Jean, 1698-1762	http://purl.org/dc/terms/LCSH
22715	Toleration -- Philosophy	http://purl.org/dc/terms/LCSH
22716	Religious tolerance	http://purl.org/dc/terms/LCSH
22717	Violets -- Poetry	http://purl.org/dc/terms/LCSH
22718	Tutors and tutoring -- Fiction	http://purl.org/dc/terms/LCSH
22719	Women -- Great Britain -- Social conditions	http://purl.org/dc/terms/LCSH
22720	Women dancers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22721	Lake District (England)	http://purl.org/dc/terms/LCSH
22722	Greuze, Jean-Baptiste, 1725-1805	http://purl.org/dc/terms/LCSH
22723	Himalaya Mountains Region -- Description and travel	http://purl.org/dc/terms/LCSH
22724	Thomson, Thomas, 1817-1878 -- Travel -- Himalaya Mountains Region	http://purl.org/dc/terms/LCSH
22725	Thomson, Thomas, 1817-1878 -- Travel -- China -- Tibet Autonomous Region	http://purl.org/dc/terms/LCSH
22726	Moulton, Louise Chandler, 1835-1908	http://purl.org/dc/terms/LCSH
22727	Pirandello, Luigi, 1867-1936 -- Translations into English	http://purl.org/dc/terms/LCSH
22728	Italian drama -- Translations into English	http://purl.org/dc/terms/LCSH
22729	Killdeer Mountain, Battle of, North Dakota, 1864 -- Fiction	http://purl.org/dc/terms/LCSH
22730	Sully, Alfred, 1821-1879 -- Fiction	http://purl.org/dc/terms/LCSH
22731	United States. Army. Mormon Battalion	http://purl.org/dc/terms/LCSH
22732	Mexican War, 1846-1848 -- Regimental histories -- United States	http://purl.org/dc/terms/LCSH
22733	Luini, Bernardino, 1475?-1533?	http://purl.org/dc/terms/LCSH
22734	Jones, Eli, 1807-1890	http://purl.org/dc/terms/LCSH
22735	Jones, Sybil, 1808-1873	http://purl.org/dc/terms/LCSH
22736	Sappho -- Translations into English	http://purl.org/dc/terms/LCSH
22737	Hopi Indians -- Religion	http://purl.org/dc/terms/LCSH
22738	Poets, English -- 14th century -- Fiction	http://purl.org/dc/terms/LCSH
22739	Langland, William, 1330?-1400? -- Fiction	http://purl.org/dc/terms/LCSH
22740	Flanders (Belgium) -- History	http://purl.org/dc/terms/LCSH
22741	Norwegian drama -- Translations into Finnish	http://purl.org/dc/terms/LCSH
22742	Bjørnson, Bjørnstjerne, 1832-1910 -- Translations into Finnish	http://purl.org/dc/terms/LCSH
22743	Catholic Church -- England -- Clergy	http://purl.org/dc/terms/LCSH
22744	Mantegna, Andrea, 1431-1506	http://purl.org/dc/terms/LCSH
22745	Agriculture -- Minnesota	http://purl.org/dc/terms/LCSH
22746	Catholics -- Minnesota	http://purl.org/dc/terms/LCSH
22747	Bible. Proverbs -- Commentaries	http://purl.org/dc/terms/LCSH
22748	Cooking, Australian	http://purl.org/dc/terms/LCSH
22749	Danube River -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22750	Laclos, Choderlos de, 1741-1803. Liaisons dangereuses	http://purl.org/dc/terms/LCSH
22751	Laclos, Choderlos de, 1741-1803	http://purl.org/dc/terms/LCSH
22752	Amazon River Valley -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22753	Fungi -- Pictorial works	http://purl.org/dc/terms/LCSH
22754	Mushrooms -- Italy -- Identification	http://purl.org/dc/terms/LCSH
22755	South Australia -- Social conditions	http://purl.org/dc/terms/LCSH
22756	Feminists -- Australia -- South Australia -- Biography	http://purl.org/dc/terms/LCSH
22757	Spence, Catherine Helen, 1825-1910	http://purl.org/dc/terms/LCSH
22758	Women social reformers -- Australia -- South Australia -- Biography	http://purl.org/dc/terms/LCSH
22759	Russo-Turkish War, 1877-1878 -- Personal narratives	http://purl.org/dc/terms/LCSH
22760	Children -- Netherlands -- Juvenile literature	http://purl.org/dc/terms/LCSH
22761	Children -- Turkey -- Juvenile literature	http://purl.org/dc/terms/LCSH
22762	Knights and knighthood in literature	http://purl.org/dc/terms/LCSH
22763	Grail -- Legends	http://purl.org/dc/terms/LCSH
22764	Arthurian romances -- History and criticism	http://purl.org/dc/terms/LCSH
22765	Quests (Expeditions) in literature	http://purl.org/dc/terms/LCSH
22766	Grand Canyon (Ariz.) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22767	Sheep-shearing -- Australia	http://purl.org/dc/terms/LCSH
22768	California -- Guidebooks	http://purl.org/dc/terms/LCSH
22769	San Francisco (Calif.) -- Guidebooks	http://purl.org/dc/terms/LCSH
22770	Judaism	http://purl.org/dc/terms/LCSH
22771	Boccaccio, Giovanni, 1313-1375	http://purl.org/dc/terms/LCSH
22772	Physical geography -- Arabian Peninsula	http://purl.org/dc/terms/LCSH
22773	Railroads -- Euphrates River Valley	http://purl.org/dc/terms/LCSH
22774	Wahhabiyah	http://purl.org/dc/terms/LCSH
22775	Slide-rule	http://purl.org/dc/terms/LCSH
22776	Maori (New Zealand people) -- Religion	http://purl.org/dc/terms/LCSH
22777	Mythology, Maori	http://purl.org/dc/terms/LCSH
22778	Land tenure (Maori law)	http://purl.org/dc/terms/LCSH
22779	Jewish question	http://purl.org/dc/terms/LCSH
22780	Pacific Ocean -- Discovery and exploration -- French	http://purl.org/dc/terms/LCSH
22781	La Pérouse, Jean-François de Galaup, comte de 1741-1788	http://purl.org/dc/terms/LCSH
22782	Registers of births, etc. -- Iowa -- Linn County	http://purl.org/dc/terms/LCSH
22783	Linn County (Iowa) -- Biography	http://purl.org/dc/terms/LCSH
22784	Linn County (Iowa) -- History	http://purl.org/dc/terms/LCSH
22785	Science fiction, English -- History and criticism	http://purl.org/dc/terms/LCSH
22786	Maori (New Zealand people) -- Warfare	http://purl.org/dc/terms/LCSH
22787	New Zealand -- History -- Anecdotes	http://purl.org/dc/terms/LCSH
22788	Zulu War, 1879	http://purl.org/dc/terms/LCSH
22789	Grief -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22790	Storms -- Early works to 1800	http://purl.org/dc/terms/LCSH
22791	Monroe, Hugh, 1798-1895 or 1896	http://purl.org/dc/terms/LCSH
22792	Commercial law -- United States	http://purl.org/dc/terms/LCSH
22793	Leino, Eino, 1878-1926	http://purl.org/dc/terms/LCSH
22794	Lightning	http://purl.org/dc/terms/LCSH
22795	Jealousy in children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22796	University of Cambridge -- Anecdotes	http://purl.org/dc/terms/LCSH
22797	National parks and reserves -- Canada	http://purl.org/dc/terms/LCSH
22798	West (U.S.) -- Guidebooks	http://purl.org/dc/terms/LCSH
22799	France -- Foreign relations -- 1830-1848	http://purl.org/dc/terms/LCSH
22800	Lindsay, Vachel, 1879-1931 -- Travel -- United States	http://purl.org/dc/terms/LCSH
22801	Walking -- United States	http://purl.org/dc/terms/LCSH
22802	Ship models -- Juvenile literature	http://purl.org/dc/terms/LCSH
22803	Boats and boating -- Juvenile literature	http://purl.org/dc/terms/LCSH
22804	Bible. Acts -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
22805	Bible. Acts -- Commentaries	http://purl.org/dc/terms/LCSH
22806	Josephine, Empress, consort of Napoleon I, Emperor of the French, 1763-1814 -- Fiction	http://purl.org/dc/terms/LCSH
22807	Slaves -- Emancipation	http://purl.org/dc/terms/LCSH
22808	Slavery -- Netherlands Antilles	http://purl.org/dc/terms/LCSH
22809	Colorado -- Antiquities	http://purl.org/dc/terms/LCSH
22810	Cambridge, Ada, 1844-1926 -- Anecdotes	http://purl.org/dc/terms/LCSH
22811	Pitamakan -- Siksika Chief -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22812	Frontier and pioneer life -- Montana -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22813	Fox, Thomas, -1885? -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22814	Women printers -- Great Britain	http://purl.org/dc/terms/LCSH
22815	Printing industry -- Great Britain	http://purl.org/dc/terms/LCSH
22816	Greece -- History -- War of Independence, 1821-1829 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22817	Grizzly bear	http://purl.org/dc/terms/LCSH
22818	Bruno, Giordano, 1548-1600	http://purl.org/dc/terms/LCSH
22819	Song sparrow	http://purl.org/dc/terms/LCSH
22820	Lord's Supper	http://purl.org/dc/terms/LCSH
22821	Scott, Walter, 1771-1832 -- Homes and haunts	http://purl.org/dc/terms/LCSH
22822	Abbotsford (Scotland) -- Description and travel	http://purl.org/dc/terms/LCSH
22823	Mothers -- Conduct of life	http://purl.org/dc/terms/LCSH
22824	Mothers -- Religious life	http://purl.org/dc/terms/LCSH
22825	Italy -- History -- War of 1859	http://purl.org/dc/terms/LCSH
22826	Signs and symbols	http://purl.org/dc/terms/LCSH
22827	Great Britain -- Social life and customs -- 19th century -- Poetry	http://purl.org/dc/terms/LCSH
22828	Missions -- Japan	http://purl.org/dc/terms/LCSH
22829	Darboux, Gaston, 1842-1917	http://purl.org/dc/terms/LCSH
22830	Plants -- Washington (State) -- Rainier, Mount	http://purl.org/dc/terms/LCSH
22831	Glaciers -- Washington (State) -- Rainier, Mount	http://purl.org/dc/terms/LCSH
22832	Witchcraft -- Massachusetts -- Salem	http://purl.org/dc/terms/LCSH
22833	Upham, Charles Wentworth, 1802-1875. Salem witchcraft	http://purl.org/dc/terms/LCSH
22834	Bible. Joshua -- Commentaries	http://purl.org/dc/terms/LCSH
22835	Thoreau, Henry David, 1817-1862 -- Travel -- Massachusetts -- Concord River	http://purl.org/dc/terms/LCSH
22836	Merrimack River (N.H. and Mass.) -- Description and travel	http://purl.org/dc/terms/LCSH
22837	Thoreau, Henry David, 1817-1862 -- Travel -- Merrimack River (N.H. and Mass.)	http://purl.org/dc/terms/LCSH
22838	Concord River (Mass.) -- Description and travel	http://purl.org/dc/terms/LCSH
22839	Church and state -- England -- History -- 19th century	http://purl.org/dc/terms/LCSH
22840	Christianity and law	http://purl.org/dc/terms/LCSH
22841	Sedition	http://purl.org/dc/terms/LCSH
22842	Bible. Leviticus -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
22843	Sermons, Welsh -- Translations into English	http://purl.org/dc/terms/LCSH
22844	Allen, Ethan, 1738-1789	http://purl.org/dc/terms/LCSH
22845	Ticonderoga (N.Y.) -- History -- Revolution, 1775-1783	http://purl.org/dc/terms/LCSH
22846	Santos-Dumont, Alberto, 1873-1932	http://purl.org/dc/terms/LCSH
22847	America -- Discovery and exploration -- Juvenile literature	http://purl.org/dc/terms/LCSH
22848	Golf -- Anecdotes	http://purl.org/dc/terms/LCSH
22849	Lowestoft (England) -- Description and travel	http://purl.org/dc/terms/LCSH
22850	Harris, Albert W. (Albert Wadsworth), 1867-1958 -- Travel -- West (U.S.)	http://purl.org/dc/terms/LCSH
22851	Deaf children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22852	Deaf -- Education -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22853	Bible. Corinthians, 1st -- Commentaries	http://purl.org/dc/terms/LCSH
22854	Geology, Stratigraphic -- Cretaceous	http://purl.org/dc/terms/LCSH
22855	Geology -- Great Britain	http://purl.org/dc/terms/LCSH
22856	Folklore -- England -- Lake District	http://purl.org/dc/terms/LCSH
22857	Legends -- England -- Lake District	http://purl.org/dc/terms/LCSH
22858	Tales -- England -- Lake District	http://purl.org/dc/terms/LCSH
22859	Bible. Psalms, XLII -- Commentaries	http://purl.org/dc/terms/LCSH
22860	Deserts	http://purl.org/dc/terms/LCSH
22861	Divers -- Fiction	http://purl.org/dc/terms/LCSH
22862	Charity organization	http://purl.org/dc/terms/LCSH
22863	Charities -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
22864	River Raisin, Battle of the, Monroe, Mich., 1813	http://purl.org/dc/terms/LCSH
22865	Motors	http://purl.org/dc/terms/LCSH
22866	Arts, British	http://purl.org/dc/terms/LCSH
22867	Art patronage -- Greece	http://purl.org/dc/terms/LCSH
22868	Arts, Greek	http://purl.org/dc/terms/LCSH
22869	Art and society -- Greece	http://purl.org/dc/terms/LCSH
22870	Art patronage -- Great Britain	http://purl.org/dc/terms/LCSH
22871	Hungarian wit and humor	http://purl.org/dc/terms/LCSH
22872	World War, 1914-1918 -- Air-fleet bases, Naval -- Germany	http://purl.org/dc/terms/LCSH
22873	Hercules (Battleship)	http://purl.org/dc/terms/LCSH
22874	Allied Naval Armistice Commission	http://purl.org/dc/terms/LCSH
22875	Textile fabrics -- Peru	http://purl.org/dc/terms/LCSH
22876	Indian textile fabrics -- Peru	http://purl.org/dc/terms/LCSH
22877	Authors, Spanish	http://purl.org/dc/terms/LCSH
22878	Cello -- Instruction and study	http://purl.org/dc/terms/LCSH
22879	Outdoor life -- Canada, Eastern -- Fiction	http://purl.org/dc/terms/LCSH
22880	Canada, Eastern -- Description and travel -- Fiction	http://purl.org/dc/terms/LCSH
22881	Walpole, Hugh, 1884-1941	http://purl.org/dc/terms/LCSH
22882	Scandinavian Americans	http://purl.org/dc/terms/LCSH
22883	Washington (State) -- Emigration and immigration	http://purl.org/dc/terms/LCSH
22884	Aristocracy (Social class) -- England -- London	http://purl.org/dc/terms/LCSH
22885	Solomon Islands	http://purl.org/dc/terms/LCSH
22886	United States. Forest Service	http://purl.org/dc/terms/LCSH
22887	Semiramis, Queen, consort of Shamshi-Adad V, King of Assyria, active 9th century B.C. -- Fiction	http://purl.org/dc/terms/LCSH
22888	Rescues -- Great Britain	http://purl.org/dc/terms/LCSH
22889	Lifeboat service -- Great Britain	http://purl.org/dc/terms/LCSH
22890	Shipwrecks -- Great Britain	http://purl.org/dc/terms/LCSH
22891	England -- Social life and customs -- Drama	http://purl.org/dc/terms/LCSH
22892	Intergenerational relations -- Drama	http://purl.org/dc/terms/LCSH
22893	Greek literature -- History and criticism	http://purl.org/dc/terms/LCSH
22894	Horses -- Caricatures and cartoons	http://purl.org/dc/terms/LCSH
22895	Horsemanship -- Caricatures and cartoons	http://purl.org/dc/terms/LCSH
22896	Monuments -- Indonesia -- Java	http://purl.org/dc/terms/LCSH
22897	Indonesia -- Antiquities	http://purl.org/dc/terms/LCSH
22898	Java (Indonesia) -- Antiquities	http://purl.org/dc/terms/LCSH
22899	Sequoyah, 1770?-1843	http://purl.org/dc/terms/LCSH
22900	Cherokee Indians	http://purl.org/dc/terms/LCSH
22901	North America -- History	http://purl.org/dc/terms/LCSH
22902	Imaginary wars and battles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22903	Mattioli, Ercole Antonio, conte, 1640-1703	http://purl.org/dc/terms/LCSH
22904	Man in the Iron Mask	http://purl.org/dc/terms/LCSH
22905	Prisoners -- France -- 17th century	http://purl.org/dc/terms/LCSH
22906	J. Hatchard and Son -- Catalogs	http://purl.org/dc/terms/LCSH
22907	Goya, Francisco, 1746-1828	http://purl.org/dc/terms/LCSH
22908	More, Thomas, Saint, 1478-1535	http://purl.org/dc/terms/LCSH
22909	Lawrence, Thomas, Sir, 1769-1830	http://purl.org/dc/terms/LCSH
22910	Church and state -- France	http://purl.org/dc/terms/LCSH
22911	Catholic Church -- France	http://purl.org/dc/terms/LCSH
22912	Bible. Psalms -- Commentaries	http://purl.org/dc/terms/LCSH
22913	White Mountains (N.H. and Me.) -- Description and travel	http://purl.org/dc/terms/LCSH
22914	Chaplin, Charlie, -- 1889-1977 -- Travel -- Europe	http://purl.org/dc/terms/LCSH
22915	Code and cipher stories	http://purl.org/dc/terms/LCSH
22916	Prophecies -- Fiction	http://purl.org/dc/terms/LCSH
22917	Omens -- Fiction	http://purl.org/dc/terms/LCSH
22918	Princes -- Wales -- Biography	http://purl.org/dc/terms/LCSH
22919	Nationalism -- Wales -- History	http://purl.org/dc/terms/LCSH
22920	Wales -- History -- 1284-1536	http://purl.org/dc/terms/LCSH
22921	Revolutionaries -- Wales -- Biography	http://purl.org/dc/terms/LCSH
22922	Glendower, Owen, approximately 1354-1416	http://purl.org/dc/terms/LCSH
22923	College freshmen -- United States -- Life skills guides	http://purl.org/dc/terms/LCSH
22924	William Blackwood and Sons -- Catalogs	http://purl.org/dc/terms/LCSH
22925	Roanoke Colony	http://purl.org/dc/terms/LCSH
22926	Mythology -- Dictionaries	http://purl.org/dc/terms/LCSH
22927	America -- Discovery and exploration -- Phoenician	http://purl.org/dc/terms/LCSH
22928	Lake poets	http://purl.org/dc/terms/LCSH
22929	Lake District (England) -- Biography	http://purl.org/dc/terms/LCSH
22930	Cree Indians -- Religion	http://purl.org/dc/terms/LCSH
22931	Cree mythology	http://purl.org/dc/terms/LCSH
22932	Indians of North America -- Ohio	http://purl.org/dc/terms/LCSH
22933	Buenos Aires (Argentina) -- Description and travel	http://purl.org/dc/terms/LCSH
22934	Colonia del Sacramento (Uruguay) -- Description and travel	http://purl.org/dc/terms/LCSH
22935	Tzoneca language -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
22936	Maine -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
22937	Mortgages -- Fiction	http://purl.org/dc/terms/LCSH
22938	Prohibition -- Fiction	http://purl.org/dc/terms/LCSH
22939	Yoshida, Shoin, 1830-1859	http://purl.org/dc/terms/LCSH
22940	Pepys, Samuel, 1633-1703	http://purl.org/dc/terms/LCSH
22941	Villon, François, 1431-1463	http://purl.org/dc/terms/LCSH
22942	Emperors -- Rome	http://purl.org/dc/terms/LCSH
22943	Thoreau, Henry David, 1817-1862 -- Travel -- Maine	http://purl.org/dc/terms/LCSH
22944	Richards, Clarice E.	http://purl.org/dc/terms/LCSH
22945	Women pioneers -- Colorado -- Elbert County -- Biography	http://purl.org/dc/terms/LCSH
22946	Pioneers -- Colorado -- Elbert County -- Biography	http://purl.org/dc/terms/LCSH
22947	Ranch life -- Colorado -- Elbert County -- History -- 20th century	http://purl.org/dc/terms/LCSH
22948	Elbert County (Colo.) -- Social life and customs	http://purl.org/dc/terms/LCSH
22949	Belisarius, approximately 505-565 -- Fiction	http://purl.org/dc/terms/LCSH
22950	Crusades -- Fourth, 1202-1204	http://purl.org/dc/terms/LCSH
22951	Latin Empire, 1204-1261	http://purl.org/dc/terms/LCSH
22952	Bible. English -- History	http://purl.org/dc/terms/LCSH
22953	Baptists -- Sermons	http://purl.org/dc/terms/LCSH
22954	James II, King of England, 1633-1701 -- Fiction	http://purl.org/dc/terms/LCSH
22955	Great Britain -- History -- Revolution of 1688 -- Fiction	http://purl.org/dc/terms/LCSH
22956	Philanthropists -- Massachusetts -- Boston -- Biography	http://purl.org/dc/terms/LCSH
22957	Merchants -- Massachusetts -- Boston -- Biography	http://purl.org/dc/terms/LCSH
22958	Lawrence, Amos, 1786-1852 -- Correspondence	http://purl.org/dc/terms/LCSH
22959	Boston (Mass.) -- Biography	http://purl.org/dc/terms/LCSH
22960	Lawrence, Amos, 1786-1852 -- Diaries	http://purl.org/dc/terms/LCSH
22961	Montana -- Description and travel	http://purl.org/dc/terms/LCSH
22962	Missions -- Montana	http://purl.org/dc/terms/LCSH
22963	Catholic Church -- Missions	http://purl.org/dc/terms/LCSH
22964	Tintoretto, 1518-1594	http://purl.org/dc/terms/LCSH
22965	Birds -- Pacific Islands (Trust Territory)	http://purl.org/dc/terms/LCSH
22966	Birds -- Micronesia	http://purl.org/dc/terms/LCSH
22967	Round towers -- Ireland	http://purl.org/dc/terms/LCSH
22968	Saxony (Germany) -- Description and travel	http://purl.org/dc/terms/LCSH
22969	Silesia -- Description and travel	http://purl.org/dc/terms/LCSH
22970	Italy -- History -- 1849-1870 -- Sources	http://purl.org/dc/terms/LCSH
22971	Crimean War, 1853-1856	http://purl.org/dc/terms/LCSH
22972	Cooking for military personnel	http://purl.org/dc/terms/LCSH
22973	Atlantic Coast (Mass.) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22974	Yorkshire (England) -- Drama	http://purl.org/dc/terms/LCSH
22975	Thoreau, Henry David, 1817-1862 -- Travel -- Québec (Province)	http://purl.org/dc/terms/LCSH
22976	Irish -- Foreign countries -- Fiction	http://purl.org/dc/terms/LCSH
22977	Border collie -- Biography	http://purl.org/dc/terms/LCSH
22978	Dogs -- Behavior	http://purl.org/dc/terms/LCSH
22979	Dogs -- Colorado -- Biography	http://purl.org/dc/terms/LCSH
22980	Stuttering	http://purl.org/dc/terms/LCSH
22981	Nobility -- Italy -- History	http://purl.org/dc/terms/LCSH
22982	Urbino, Dukes of	http://purl.org/dc/terms/LCSH
22983	Urbino (Italy)	http://purl.org/dc/terms/LCSH
22984	Rodin, Auguste, 1840-1917	http://purl.org/dc/terms/LCSH
22985	Indian art	http://purl.org/dc/terms/LCSH
22986	Adventure stories, American -- Translations into Finnish	http://purl.org/dc/terms/LCSH
22987	Supernatural -- Poetry	http://purl.org/dc/terms/LCSH
22988	Diving suits -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22989	Victoria and Albert Museum	http://purl.org/dc/terms/LCSH
22990	Decoration and ornament -- England	http://purl.org/dc/terms/LCSH
22991	Architecture -- England	http://purl.org/dc/terms/LCSH
22992	Suburban homes -- England -- Bedford Park	http://purl.org/dc/terms/LCSH
22993	Ingres, Jean-Auguste-Dominique, 1780-1867	http://purl.org/dc/terms/LCSH
22994	Raccoon -- Juvenile fiction	http://purl.org/dc/terms/LCSH
22995	Spiders -- United States	http://purl.org/dc/terms/LCSH
22996	Dante Alighieri, 1265-1321 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
22997	Scholars -- Great Britain -- Correspondence	http://purl.org/dc/terms/LCSH
22998	Gibbon, Edward, 1737-1794 -- Correspondence	http://purl.org/dc/terms/LCSH
22999	Lowe, Mount (Los Angeles County, Calif.) -- Description and travel	http://purl.org/dc/terms/LCSH
23000	Mount Lowe Railway	http://purl.org/dc/terms/LCSH
23001	Spanish Americans -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23002	San Francisco (Calif.) -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23003	Postal savings banks -- Great Britain	http://purl.org/dc/terms/LCSH
23004	Savings banks -- Great Britain	http://purl.org/dc/terms/LCSH
23005	Songs, English -- England -- Derbyshire -- Texts	http://purl.org/dc/terms/LCSH
23006	Derbyshire (England) -- Poetry	http://purl.org/dc/terms/LCSH
23007	Ballads, English -- England -- Derbyshire -- Texts	http://purl.org/dc/terms/LCSH
23008	Franciscans -- Great Britain	http://purl.org/dc/terms/LCSH
23009	Homestead Strike, Homestead, Pa., 1892	http://purl.org/dc/terms/LCSH
23010	Nicaragua Canal (Nicaragua)	http://purl.org/dc/terms/LCSH
23011	Brownell, Thomas Church, 1779-1865	http://purl.org/dc/terms/LCSH
23012	Mimicry (Biology)	http://purl.org/dc/terms/LCSH
23013	Butterflies	http://purl.org/dc/terms/LCSH
23014	Yukon -- Description and travel	http://purl.org/dc/terms/LCSH
23015	Pacific Coast (North America) -- Description and travel	http://purl.org/dc/terms/LCSH
23016	Nuclear physics -- Computer programs	http://purl.org/dc/terms/LCSH
23017	Nuclear physics -- Information services	http://purl.org/dc/terms/LCSH
23018	Online data processing	http://purl.org/dc/terms/LCSH
23019	Chinese fiction -- Translations into French	http://purl.org/dc/terms/LCSH
23020	Apache Indians -- Rites and ceremonies	http://purl.org/dc/terms/LCSH
23021	Apache Indians -- Religion	http://purl.org/dc/terms/LCSH
23022	Apache Indians -- Medicine	http://purl.org/dc/terms/LCSH
23023	Shamans -- New Mexico	http://purl.org/dc/terms/LCSH
23024	France -- Religion	http://purl.org/dc/terms/LCSH
23025	France -- Church history	http://purl.org/dc/terms/LCSH
23026	Nuclear physics -- Vocational guidance	http://purl.org/dc/terms/LCSH
23027	Poachers -- Great Britain	http://purl.org/dc/terms/LCSH
23028	Poaching -- Great Britain	http://purl.org/dc/terms/LCSH
23029	Cellists	http://purl.org/dc/terms/LCSH
23030	Cello -- History	http://purl.org/dc/terms/LCSH
23031	Bible. Numbers -- Commentaries	http://purl.org/dc/terms/LCSH
23032	Seasonal cooking	http://purl.org/dc/terms/LCSH
23033	Sicily (Italy)	http://purl.org/dc/terms/LCSH
23034	Theocritus	http://purl.org/dc/terms/LCSH
23035	Sicily (Italy) -- Religious life and customs	http://purl.org/dc/terms/LCSH
23036	Goldschmidt, Henriette, 1825-1920	http://purl.org/dc/terms/LCSH
23037	Women -- Germany -- Social conditions -- Sources	http://purl.org/dc/terms/LCSH
23038	Women -- Germany -- History -- Sources	http://purl.org/dc/terms/LCSH
23039	Women's rights -- Germany -- History -- Sources	http://purl.org/dc/terms/LCSH
23040	Topanga Canyon (Calif.)	http://purl.org/dc/terms/LCSH
23041	California -- Antiquities	http://purl.org/dc/terms/LCSH
23042	United States -- History -- Civil War, 1861-1865 -- Pictorial works	http://purl.org/dc/terms/LCSH
23043	Fletcher, Andrew, 1655-1716	http://purl.org/dc/terms/LCSH
23044	Explorers -- Newfoundland and Labrador -- Labrador -- Biography	http://purl.org/dc/terms/LCSH
23045	Women explorers -- Newfoundland and Labrador -- Labrador -- Biography	http://purl.org/dc/terms/LCSH
23046	Hubbard, Leonidas, 1872-1903 -- Travel -- Newfoundland and Labrador -- Labrador	http://purl.org/dc/terms/LCSH
23047	Hubbard, Mina -- Travel -- Newfoundland and Labrador -- Labrador	http://purl.org/dc/terms/LCSH
23048	Physiology -- Technique	http://purl.org/dc/terms/LCSH
23049	Jews -- Persecutions	http://purl.org/dc/terms/LCSH
23050	Jews -- Emancipation	http://purl.org/dc/terms/LCSH
23051	Judaism -- Prayers and devotions	http://purl.org/dc/terms/LCSH
23052	Germany -- Emigration and immigration -- Fiction	http://purl.org/dc/terms/LCSH
23053	Irby, Augustus Henry -- Diaries	http://purl.org/dc/terms/LCSH
23054	Hunting -- India	http://purl.org/dc/terms/LCSH
23055	Racer snake	http://purl.org/dc/terms/LCSH
23056	California, Southern	http://purl.org/dc/terms/LCSH
23057	Los Angeles (Calif.)	http://purl.org/dc/terms/LCSH
23058	Clothing and dress -- History	http://purl.org/dc/terms/LCSH
23059	Guangzhou (China) -- Description and travel	http://purl.org/dc/terms/LCSH
23060	Guangzhou (China) -- Commerce	http://purl.org/dc/terms/LCSH
23061	Epidemics -- Great Britain -- History	http://purl.org/dc/terms/LCSH
23062	Americans -- Belize -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23063	April Fools' Day -- Fiction	http://purl.org/dc/terms/LCSH
23064	Plants -- Identification	http://purl.org/dc/terms/LCSH
23065	El Dorado -- Fiction	http://purl.org/dc/terms/LCSH
23066	Catholics -- England -- Fiction	http://purl.org/dc/terms/LCSH
23067	Community life -- Fiction	http://purl.org/dc/terms/LCSH
23068	Europe -- History -- 476-1492 -- Sources	http://purl.org/dc/terms/LCSH
23069	Monastic and religious life -- History -- Middle Ages, 600-1500	http://purl.org/dc/terms/LCSH
23070	Monasticism and religious orders for women -- History -- Middle Ages, 600-1500	http://purl.org/dc/terms/LCSH
23071	Convents	http://purl.org/dc/terms/LCSH
23072	Singing games	http://purl.org/dc/terms/LCSH
23073	Children's songs, French	http://purl.org/dc/terms/LCSH
23074	Stoughton, John, 1807-1897	http://purl.org/dc/terms/LCSH
23075	Royal Military Asylum	http://purl.org/dc/terms/LCSH
23076	Duke of York's Royal Military School	http://purl.org/dc/terms/LCSH
23077	Pitymys -- Control	http://purl.org/dc/terms/LCSH
23078	Fruit -- Diseases and pests	http://purl.org/dc/terms/LCSH
23079	Microtus -- Control	http://purl.org/dc/terms/LCSH
23080	Agricultural pests	http://purl.org/dc/terms/LCSH
23081	Church year -- Poetry	http://purl.org/dc/terms/LCSH
23082	Christian poetry, English -- 19th century	http://purl.org/dc/terms/LCSH
23083	Proechimys	http://purl.org/dc/terms/LCSH
23084	Magic tricks -- History	http://purl.org/dc/terms/LCSH
23085	Tennis -- Tournaments -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23086	Belize -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23087	Naturopathy	http://purl.org/dc/terms/LCSH
23088	Japan -- Foreign relations -- Great Britain	http://purl.org/dc/terms/LCSH
23089	Alcock, Rutherford, Sir, 1809-1897	http://purl.org/dc/terms/LCSH
23090	Great Britain -- Foreign relations -- China	http://purl.org/dc/terms/LCSH
23091	Great Britain -- Foreign relations -- Japan	http://purl.org/dc/terms/LCSH
23092	China -- Foreign relations -- Great Britain	http://purl.org/dc/terms/LCSH
23093	World War, 1914-1918 -- Trench warfare -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23094	Eastern Cape (South Africa) -- Description and travel	http://purl.org/dc/terms/LCSH
23095	Stepfamilies -- Fiction	http://purl.org/dc/terms/LCSH
23096	Children of physicians -- Fiction	http://purl.org/dc/terms/LCSH
23097	Missions -- Mexico -- Fiction	http://purl.org/dc/terms/LCSH
23098	Indians -- Warfare -- Fiction	http://purl.org/dc/terms/LCSH
23099	Gauss, Carl Friedrich, 1777-1855	http://purl.org/dc/terms/LCSH
23100	Dutch drama -- Early modern, 1500-1700	http://purl.org/dc/terms/LCSH
23101	Shinto -- Japan	http://purl.org/dc/terms/LCSH
23102	Automobile racing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23103	Bible. Thessalonians -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
23104	Income distribution -- Moral and ethical aspects	http://purl.org/dc/terms/LCSH
23105	Wealth -- Religious aspects	http://purl.org/dc/terms/LCSH
23106	Fables -- History and criticism	http://purl.org/dc/terms/LCSH
23107	Didactic literature -- History and criticism	http://purl.org/dc/terms/LCSH
23108	Azores	http://purl.org/dc/terms/LCSH
23109	Pennsylvania Railroad	http://purl.org/dc/terms/LCSH
23110	Railroad Strike, U.S., 1877	http://purl.org/dc/terms/LCSH
23111	Ostrich farms	http://purl.org/dc/terms/LCSH
23112	American poetry -- New York (State)	http://purl.org/dc/terms/LCSH
23113	Boxcar children (Fictitious characters) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23114	Religion and science -- Fiction	http://purl.org/dc/terms/LCSH
23115	Mysticism -- Humor	http://purl.org/dc/terms/LCSH
23116	Causation	http://purl.org/dc/terms/LCSH
23117	Low budget cooking	http://purl.org/dc/terms/LCSH
23118	Child soldiers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23119	Tatars -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23120	Riggs, Stephen Return, 1812-1883	http://purl.org/dc/terms/LCSH
23121	Sleep disorders	http://purl.org/dc/terms/LCSH
23122	Nightmares	http://purl.org/dc/terms/LCSH
23123	Color prints, Japanese	http://purl.org/dc/terms/LCSH
23124	Artists -- Japan	http://purl.org/dc/terms/LCSH
23125	Color prints, Japanese -- Exhibitions	http://purl.org/dc/terms/LCSH
23126	British -- Norway -- Fiction	http://purl.org/dc/terms/LCSH
23127	Churchill, Randolph Henry Spencer, Lord, 1849-1895	http://purl.org/dc/terms/LCSH
23128	Indians of Central America -- Folklore	http://purl.org/dc/terms/LCSH
23129	El Dorado -- Legends	http://purl.org/dc/terms/LCSH
23130	Middle Ages -- Social life and customs	http://purl.org/dc/terms/LCSH
23131	Floriculture -- United States	http://purl.org/dc/terms/LCSH
23132	Austria -- Social life and customs	http://purl.org/dc/terms/LCSH
23133	Sargent, John Singer, 1856-1925	http://purl.org/dc/terms/LCSH
23134	Baptists -- Missions -- Brazil	http://purl.org/dc/terms/LCSH
23135	Crime -- Illinois -- Chicago	http://purl.org/dc/terms/LCSH
23136	Police corruption -- Illinois -- Chicago	http://purl.org/dc/terms/LCSH
23137	Political corruption -- Illinois -- Chicago	http://purl.org/dc/terms/LCSH
23138	Anonyms and pseudonyms -- Fiction	http://purl.org/dc/terms/LCSH
23139	Birds -- Classification	http://purl.org/dc/terms/LCSH
23140	Tournaments (Graph theory)	http://purl.org/dc/terms/LCSH
23141	Painting, French -- France -- Provence	http://purl.org/dc/terms/LCSH
23142	Painters -- France -- Provence -- Biography	http://purl.org/dc/terms/LCSH
23143	Painting, French -- France -- Provence -- 19th century	http://purl.org/dc/terms/LCSH
23144	Identity (Philosophical concept) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23145	Mistaken identity -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23146	Coronado, Francisco Vásquez de, 1510-1554	http://purl.org/dc/terms/LCSH
23147	Courage -- Juvenile poetry	http://purl.org/dc/terms/LCSH
23148	Missing children -- Juvenile poetry	http://purl.org/dc/terms/LCSH
23149	Avarice -- Juvenile poetry	http://purl.org/dc/terms/LCSH
23150	Promises -- Juvenile poetry	http://purl.org/dc/terms/LCSH
23151	Soldiers -- Juvenile poetry	http://purl.org/dc/terms/LCSH
23152	War -- Juvenile poetry	http://purl.org/dc/terms/LCSH
23153	Surratt, John H. (John Harrison), 1844-1916	http://purl.org/dc/terms/LCSH
23154	Authors, English -- 19th century -- Diaries	http://purl.org/dc/terms/LCSH
23155	Wordsworth, Dorothy, 1771-1855 -- Diaries	http://purl.org/dc/terms/LCSH
23156	Human geography -- Peru	http://purl.org/dc/terms/LCSH
23157	Geology -- Andes	http://purl.org/dc/terms/LCSH
23158	Peru -- Geography	http://purl.org/dc/terms/LCSH
23159	Physical geography -- Peru	http://purl.org/dc/terms/LCSH
23160	Yale Peruvian Expedition (1911)	http://purl.org/dc/terms/LCSH
23161	Church history -- 4th century -- Fiction	http://purl.org/dc/terms/LCSH
23162	Somalia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23163	Maxamad Cabdulle Xasan, 1864-1920 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23164	Memling, Hans, 1430?-1494	http://purl.org/dc/terms/LCSH
23165	Title pages	http://purl.org/dc/terms/LCSH
23166	English literature -- First editions -- Bibliography	http://purl.org/dc/terms/LCSH
23167	Exhibition catalogs	http://purl.org/dc/terms/LCSH
23168	World's Columbian Exposition (1893 : Chicago, Ill.)	http://purl.org/dc/terms/LCSH
23169	Uruguay -- Maps	http://purl.org/dc/terms/LCSH
23170	Morgenthaler, Hans, 1890-1928	http://purl.org/dc/terms/LCSH
23171	China -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23172	Chinese Americans -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23173	Cheshire (England) -- History	http://purl.org/dc/terms/LCSH
23174	Fur farming	http://purl.org/dc/terms/LCSH
23175	Berry, Marie-Caroline de Bourbon-Sicile, duchesse de, 1798-1870	http://purl.org/dc/terms/LCSH
23176	Charles X, King of France, 1757-1836	http://purl.org/dc/terms/LCSH
23177	France -- History -- Charles X, 1824-1830	http://purl.org/dc/terms/LCSH
23178	Bible. Kings, 1st -- Commentaries	http://purl.org/dc/terms/LCSH
23179	Cascade Range	http://purl.org/dc/terms/LCSH
23180	Adams, Mount (Wash.)	http://purl.org/dc/terms/LCSH
23181	Hood, Mount (Or.)	http://purl.org/dc/terms/LCSH
23182	Saint Helens, Mount (Wash.)	http://purl.org/dc/terms/LCSH
23183	Arius, -approximately 336 -- Fiction	http://purl.org/dc/terms/LCSH
23184	Utopias -- Canada	http://purl.org/dc/terms/LCSH
23185	Fairy tales -- France -- Translations into German	http://purl.org/dc/terms/LCSH
23186	Taverns (Inns) -- England	http://purl.org/dc/terms/LCSH
23187	Dickens, Charles, 1812-1870 -- Settings	http://purl.org/dc/terms/LCSH
23188	Queens -- Scotland -- Biography	http://purl.org/dc/terms/LCSH
23189	Scotland -- History -- Mary Stuart, 1542-1567	http://purl.org/dc/terms/LCSH
23190	Variations (Piano)	http://purl.org/dc/terms/LCSH
23191	Muscle strength -- Fiction	http://purl.org/dc/terms/LCSH
23192	Copyright licenses -- United States	http://purl.org/dc/terms/LCSH
23193	Clark, William, 1770-1838 -- Fiction	http://purl.org/dc/terms/LCSH
23194	Millers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23195	Plotinus	http://purl.org/dc/terms/LCSH
23196	Panama -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23197	Cuba -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23198	Egypt -- History -- Fiction	http://purl.org/dc/terms/LCSH
23199	Engraving -- History	http://purl.org/dc/terms/LCSH
23200	Engraving -- Great Britain	http://purl.org/dc/terms/LCSH
23201	Engravers -- Great Britain	http://purl.org/dc/terms/LCSH
23202	Landslides -- Germany -- Brannenburg	http://purl.org/dc/terms/LCSH
23203	World War, 1914-1918 -- Campaigns -- Turkey -- Gallipoli Peninsula -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23204	Church work with loggers -- Minnesota	http://purl.org/dc/terms/LCSH
23205	Coaching (Transportation)	http://purl.org/dc/terms/LCSH
23206	Coach horses	http://purl.org/dc/terms/LCSH
23207	Carriages and carts	http://purl.org/dc/terms/LCSH
23208	Wood-carving -- Technique	http://purl.org/dc/terms/LCSH
23209	Playing cards -- History	http://purl.org/dc/terms/LCSH
23210	Fortune-telling by cards -- History	http://purl.org/dc/terms/LCSH
23211	Zululand (South Africa) -- History	http://purl.org/dc/terms/LCSH
23212	Ulster (Northern Ireland and Ireland) -- Description and travel	http://purl.org/dc/terms/LCSH
23213	London (England) -- History -- 16th century -- Sources	http://purl.org/dc/terms/LCSH
23214	London (England) -- Surveys	http://purl.org/dc/terms/LCSH
23215	Postal service -- Fiction	http://purl.org/dc/terms/LCSH
23216	Judges -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23217	Linen closets -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23218	Planning -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23219	House construction -- Specifications -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23220	Patronage, Ecclesiastical -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23221	Nature in the Bible	http://purl.org/dc/terms/LCSH
23222	Animals in the Bible	http://purl.org/dc/terms/LCSH
23223	Balochistan (Pakistan) -- Description and travel	http://purl.org/dc/terms/LCSH
23224	Great Britain -- Social life and customs -- 1066-1485	http://purl.org/dc/terms/LCSH
23225	Seashore biology	http://purl.org/dc/terms/LCSH
23226	Seashore	http://purl.org/dc/terms/LCSH
23227	Marine biology -- Great Britain	http://purl.org/dc/terms/LCSH
23228	Pomo Indians	http://purl.org/dc/terms/LCSH
23229	Shamans	http://purl.org/dc/terms/LCSH
23230	Mississippi -- History	http://purl.org/dc/terms/LCSH
23231	Christianity -- Origin	http://purl.org/dc/terms/LCSH
23232	Puerto Rico -- Social conditions	http://purl.org/dc/terms/LCSH
23233	Du Châtelet, Gabrielle Emilie Le Tonnelier de Breteuil, marquise, 1706-1749	http://purl.org/dc/terms/LCSH
23234	Boufflers, Marie Françoise Catherine de Beauvau, marquise de, 1711-1786	http://purl.org/dc/terms/LCSH
23235	Stanislaw I Leszczynski, King of Poland, 1677-1766	http://purl.org/dc/terms/LCSH
23236	Nursing models	http://purl.org/dc/terms/LCSH
23237	Caring	http://purl.org/dc/terms/LCSH
23238	Empathy	http://purl.org/dc/terms/LCSH
23239	Ethnology -- India, South	http://purl.org/dc/terms/LCSH
23240	Caste -- India, South	http://purl.org/dc/terms/LCSH
23241	India, South -- Social life and customs	http://purl.org/dc/terms/LCSH
23242	Tribes -- India, South	http://purl.org/dc/terms/LCSH
23243	Clubs -- Massachusetts -- Boston	http://purl.org/dc/terms/LCSH
23244	Taverns (Inns) -- Massachusetts -- Boston	http://purl.org/dc/terms/LCSH
23245	St. Oswald's Church (Grasmere, England)	http://purl.org/dc/terms/LCSH
23246	Hart, Michael, 1947-2011	http://purl.org/dc/terms/LCSH
23247	Bacteriology	http://purl.org/dc/terms/LCSH
23248	Chaucer, Geoffrey, -1400. Canterbury tales -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
23249	New York Giants (Baseball team) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23250	Entertaining -- Fiction	http://purl.org/dc/terms/LCSH
23251	Politicians -- United States -- Biography	http://purl.org/dc/terms/LCSH
23252	Cox, James M. (James Middleton), 1870-1957	http://purl.org/dc/terms/LCSH
23253	United States -- Emigration and immigration -- Fiction	http://purl.org/dc/terms/LCSH
23254	Fox, George, 1624-1691	http://purl.org/dc/terms/LCSH
23255	Nile River Valley -- Description and travel	http://purl.org/dc/terms/LCSH
23256	Churchill, Winston, 1874-1965 -- Travel -- Africa	http://purl.org/dc/terms/LCSH
23257	Wages	http://purl.org/dc/terms/LCSH
23258	Consumers -- United States	http://purl.org/dc/terms/LCSH
23259	Eliot, George, 1819-1880 -- Diaries	http://purl.org/dc/terms/LCSH
23260	Eliot, George, 1819-1880 -- Correspondence	http://purl.org/dc/terms/LCSH
23261	Novelists, English -- 19th century -- Diaries	http://purl.org/dc/terms/LCSH
23262	Animals, Mythical -- Fiction	http://purl.org/dc/terms/LCSH
23263	Curiosity -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23264	Bluebeard (Legendary character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23265	Diamond mines and mining -- Guyana	http://purl.org/dc/terms/LCSH
23266	Mazaruni River (Guyana)	http://purl.org/dc/terms/LCSH
23267	Tarnowska, Marie, Countess	http://purl.org/dc/terms/LCSH
23268	Italy -- History -- 476-774 -- Fiction	http://purl.org/dc/terms/LCSH
23269	Offenders with mental disabilities -- Case studies	http://purl.org/dc/terms/LCSH
23270	Crime -- Case studies	http://purl.org/dc/terms/LCSH
23271	Murder -- Case studies	http://purl.org/dc/terms/LCSH
23272	Gothic fiction -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
23273	Apache Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23274	Horse trainers -- Fiction	http://purl.org/dc/terms/LCSH
23275	Victoria, Queen of Great Britain, 1819-1901 -- Fiction	http://purl.org/dc/terms/LCSH
23276	Middle East -- Antiquities	http://purl.org/dc/terms/LCSH
23277	Delilah (Biblical figure) -- Drama	http://purl.org/dc/terms/LCSH
23278	Samson (Biblical judge) -- Drama	http://purl.org/dc/terms/LCSH
23279	Burma	http://purl.org/dc/terms/LCSH
23280	Sorrento (Italy) -- History -- Fiction	http://purl.org/dc/terms/LCSH
23281	Papacy -- History -- 1447-1565 -- Fiction	http://purl.org/dc/terms/LCSH
23282	Catholic Church -- Italy -- History -- To 1500 -- Fiction	http://purl.org/dc/terms/LCSH
23283	Great Britain -- History -- Barons' War, 1263-1267 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23284	Veterinary obstetrics	http://purl.org/dc/terms/LCSH
23285	Leinster (Ireland) -- Description and travel	http://purl.org/dc/terms/LCSH
23286	Anarchism -- Literary collections	http://purl.org/dc/terms/LCSH
23287	Coleridge, Samuel Taylor, 1772-1834 -- Correspondence	http://purl.org/dc/terms/LCSH
23288	Political corruption -- California -- San Francisco	http://purl.org/dc/terms/LCSH
23289	San Francisco (Calif.) -- Politics and government	http://purl.org/dc/terms/LCSH
23290	Cinderella (Legendary character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23291	Stepsisters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23292	Suspicion -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23293	Sponsors -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23294	Esperanto -- Congresses	http://purl.org/dc/terms/LCSH
23295	Spaniards -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23296	Wales -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23297	Middle class women -- Fiction	http://purl.org/dc/terms/LCSH
23298	Gratitude -- Fiction	http://purl.org/dc/terms/LCSH
23299	Reconciliaton -- Fiction	http://purl.org/dc/terms/LCSH
23300	Dance parties -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23301	Bashfulness -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23302	Slave trade -- Africa -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23303	Appendicitis	http://purl.org/dc/terms/LCSH
23304	Reformatories -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23305	School principals -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23306	Burton, Richard Francis, Sir, 1821-1890	http://purl.org/dc/terms/LCSH
23307	Colorado River Valley (Colo.-Mexico) -- Discovery and exploration	http://purl.org/dc/terms/LCSH
23308	Colorado River Valley (Colo.-Mexico) -- Description and travel	http://purl.org/dc/terms/LCSH
23309	Grand Canyon (Ariz.) -- Discovery and exploration	http://purl.org/dc/terms/LCSH
23310	Colorado River (Colo.-Mexico) -- Discovery and exploration	http://purl.org/dc/terms/LCSH
23311	Colorado River (Colo.-Mexico) -- Description and travel	http://purl.org/dc/terms/LCSH
23312	Art, Japanese	http://purl.org/dc/terms/LCSH
23313	Shaving	http://purl.org/dc/terms/LCSH
23314	Ferns -- United States -- Identification	http://purl.org/dc/terms/LCSH
23315	Bible -- Paraphrases -- Early works to 1800	http://purl.org/dc/terms/LCSH
23316	Bishops -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23317	Stonemasons -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23318	Cathedrals -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23319	Apprentices -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23320	Italy -- Social conditions	http://purl.org/dc/terms/LCSH
23321	Italy -- History -- 1789-1815	http://purl.org/dc/terms/LCSH
23322	Fishery law and legislation -- United States	http://purl.org/dc/terms/LCSH
23323	Freshwater mussels	http://purl.org/dc/terms/LCSH
23324	Fair use (Copyright) -- United States	http://purl.org/dc/terms/LCSH
23325	Copyright infringement -- United States	http://purl.org/dc/terms/LCSH
23326	Photocopying services in libraries -- United States	http://purl.org/dc/terms/LCSH
23327	Parrots	http://purl.org/dc/terms/LCSH
23328	Sermons, English -- Excerpts	http://purl.org/dc/terms/LCSH
23329	Charities -- England -- London	http://purl.org/dc/terms/LCSH
23330	Extinct cities -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23331	Church music	http://purl.org/dc/terms/LCSH
23332	Stevenson, Robert Louis, 1850-1894 -- Travel -- France	http://purl.org/dc/terms/LCSH
23333	Cévennes Mountains (France)	http://purl.org/dc/terms/LCSH
23334	Arne, Thomas Augustine, 1710-1778	http://purl.org/dc/terms/LCSH
23335	Jacobite Rebellion, 1745-1746 -- Sources	http://purl.org/dc/terms/LCSH
23336	Charles Edward, Prince, grandson of James II, King of England, 1720-1788	http://purl.org/dc/terms/LCSH
23337	American poetry -- Periodicals	http://purl.org/dc/terms/LCSH
23338	Pilgrim Holiness Church -- Controversial literature	http://purl.org/dc/terms/LCSH
23339	Cold War -- Fiction	http://purl.org/dc/terms/LCSH
23340	Poisoners	http://purl.org/dc/terms/LCSH
23341	Alchemy -- History	http://purl.org/dc/terms/LCSH
23342	Paris (France) -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
23343	Jews in literature	http://purl.org/dc/terms/LCSH
23344	Dante Alighieri, 1265-1321 -- Characters -- Jews	http://purl.org/dc/terms/LCSH
23345	Paul, the Apostle, Saint -- Poetry	http://purl.org/dc/terms/LCSH
23346	National characteristics, Canadian -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23347	Children -- Canada -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23348	Canada -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23349	Children -- England -- Juvenile literature	http://purl.org/dc/terms/LCSH
23350	Indians of North America -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23351	Children -- Italy -- Juvenile literature	http://purl.org/dc/terms/LCSH
23352	Domesday book	http://purl.org/dc/terms/LCSH
23353	Land tenure -- England -- History	http://purl.org/dc/terms/LCSH
23354	England -- Economic conditions -- 1066-1485	http://purl.org/dc/terms/LCSH
23355	Feudalism -- England -- History	http://purl.org/dc/terms/LCSH
23356	Maine -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23357	Netherlands	http://purl.org/dc/terms/LCSH
23358	Europe -- History -- 1492-	http://purl.org/dc/terms/LCSH
23359	Colonization -- History	http://purl.org/dc/terms/LCSH
23360	Weasels	http://purl.org/dc/terms/LCSH
23361	Mammals -- America	http://purl.org/dc/terms/LCSH
23362	Buddhist art	http://purl.org/dc/terms/LCSH
23363	Li, Bai, 701-762	http://purl.org/dc/terms/LCSH
23364	Syrups	http://purl.org/dc/terms/LCSH
23365	Ice cream, ices, etc.	http://purl.org/dc/terms/LCSH
23366	Universities and colleges -- Spain	http://purl.org/dc/terms/LCSH
23367	Sturt, Charles, 1795-1869	http://purl.org/dc/terms/LCSH
23368	Oxfordshire (England) -- Fiction	http://purl.org/dc/terms/LCSH
23369	Maison royale de Saint-Louis (Saint-Cyr l'École, France)	http://purl.org/dc/terms/LCSH
23370	Artists -- Alaska -- Biography	http://purl.org/dc/terms/LCSH
23371	Renard Island (Alaska) -- Description and travel	http://purl.org/dc/terms/LCSH
23372	Kent, Rockwell, 1882-1971	http://purl.org/dc/terms/LCSH
23373	Renard Island (Alaska) in art	http://purl.org/dc/terms/LCSH
23374	Trials -- Europe	http://purl.org/dc/terms/LCSH
23375	Short stories, Danish	http://purl.org/dc/terms/LCSH
23376	Paris (France) -- History -- 1789-1799 -- Sources	http://purl.org/dc/terms/LCSH
23377	Paris (France) -- Intellectual life -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
23378	Clay	http://purl.org/dc/terms/LCSH
23379	Nonviolence -- Religious aspects -- Christianity	http://purl.org/dc/terms/LCSH
23380	Government, Resistance to -- Religious aspects -- Christianity	http://purl.org/dc/terms/LCSH
23381	Japanese drama -- Translations into English	http://purl.org/dc/terms/LCSH
23382	No plays -- Translations into English	http://purl.org/dc/terms/LCSH
23383	Mollusks -- Great Britain -- Identification	http://purl.org/dc/terms/LCSH
23384	Mollusks -- Great Britain -- Geographical distribution	http://purl.org/dc/terms/LCSH
23385	Shells -- Great Britain	http://purl.org/dc/terms/LCSH
23386	Muslims -- Europe -- History	http://purl.org/dc/terms/LCSH
23387	Diplomatic and consular service, British	http://purl.org/dc/terms/LCSH
23388	Great Britain -- Foreign relations -- 1837-1901	http://purl.org/dc/terms/LCSH
23389	Lyons, Richard Bickerton Pemell Lyons, Earl, 1817-1887	http://purl.org/dc/terms/LCSH
23390	Political poetry	http://purl.org/dc/terms/LCSH
23391	New York (N.Y.) -- Poetry	http://purl.org/dc/terms/LCSH
23392	Protest poetry, American	http://purl.org/dc/terms/LCSH
23393	Street life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23394	Davis, Jefferson, 1808-1889	http://purl.org/dc/terms/LCSH
23395	Margaret, Queen, consort of James IV, King of Scotland, 1489-1541	http://purl.org/dc/terms/LCSH
23396	Reformation in literature	http://purl.org/dc/terms/LCSH
23397	Greenland -- Poetry	http://purl.org/dc/terms/LCSH
23398	Grain trade -- Great Britain	http://purl.org/dc/terms/LCSH
23399	Cortés, Hernán, 1485-1547 -- Fiction	http://purl.org/dc/terms/LCSH
23400	Montezuma II, Emperor of Mexico, approximately 1480-1520 -- Fiction	http://purl.org/dc/terms/LCSH
23401	James W. Paige (Ship)	http://purl.org/dc/terms/LCSH
23402	Lamson, J. (Joseph) -- Travel	http://purl.org/dc/terms/LCSH
23403	Cotton -- History	http://purl.org/dc/terms/LCSH
23404	Abdomen	http://purl.org/dc/terms/LCSH
23405	Peritoneum	http://purl.org/dc/terms/LCSH
23406	Americans -- Africa -- Fiction	http://purl.org/dc/terms/LCSH
23407	Sports -- Humor	http://purl.org/dc/terms/LCSH
23408	Sports -- Anecdotes	http://purl.org/dc/terms/LCSH
23409	Harrogate (England) -- Fiction	http://purl.org/dc/terms/LCSH
23410	Rent	http://purl.org/dc/terms/LCSH
23411	Biwa Lake Region (Japan) -- Fiction	http://purl.org/dc/terms/LCSH
23412	Aircraft theft -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23413	Natural history -- Patagonia (Argentina and Chile)	http://purl.org/dc/terms/LCSH
23414	Patagonia (Argentina and Chile) -- Discovery and exploration -- British	http://purl.org/dc/terms/LCSH
23415	Railroad travel -- Great Britain -- Guidebooks	http://purl.org/dc/terms/LCSH
23416	Grand Junction Railway Company (Great Britain) -- Guidebooks	http://purl.org/dc/terms/LCSH
23417	Northwest, Pacific -- History	http://purl.org/dc/terms/LCSH
23418	Nervous system	http://purl.org/dc/terms/LCSH
23419	Children -- Hungary -- Juvenile literature	http://purl.org/dc/terms/LCSH
23420	Weights and measures	http://purl.org/dc/terms/LCSH
23421	Measuring instruments	http://purl.org/dc/terms/LCSH
23422	Names, Personal -- United States	http://purl.org/dc/terms/LCSH
23423	Names -- United States	http://purl.org/dc/terms/LCSH
23424	Crime -- West (U.S.) -- History	http://purl.org/dc/terms/LCSH
23425	Criminals -- West (U.S.) -- History	http://purl.org/dc/terms/LCSH
23426	Cook, D. J. (David J.) 1840-1907	http://purl.org/dc/terms/LCSH
23427	Denver (Colo.) -- History	http://purl.org/dc/terms/LCSH
23428	Archers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23429	Iceland -- History -- To 1262 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23430	E. & F. N. Spon -- Catalogs	http://purl.org/dc/terms/LCSH
23431	Vianen (Netherlands)	http://purl.org/dc/terms/LCSH
23432	Clothing factories -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23433	Plants, Useful -- Germany -- Colonies	http://purl.org/dc/terms/LCSH
23434	Tropical crops	http://purl.org/dc/terms/LCSH
23435	Plants, Useful -- Tropics	http://purl.org/dc/terms/LCSH
23436	Eaton, Howard, 1851-1922	http://purl.org/dc/terms/LCSH
23437	Mythology, Celtic -- Fiction	http://purl.org/dc/terms/LCSH
23438	English language -- Grammar -- Humor	http://purl.org/dc/terms/LCSH
23439	Music -- Puerto Rico -- History and criticism	http://purl.org/dc/terms/LCSH
23440	Musicians -- Puerto Rico	http://purl.org/dc/terms/LCSH
23441	Cathedrals -- Great Britain	http://purl.org/dc/terms/LCSH
23442	Parsons, Thomas William, 1819-1892	http://purl.org/dc/terms/LCSH
23443	Oliphant, Mrs. (Margaret), 1828-1897	http://purl.org/dc/terms/LCSH
23444	Victoria, Empress, consort of Frederick III, German Emperor, 1840-1901	http://purl.org/dc/terms/LCSH
23445	Art and morals	http://purl.org/dc/terms/LCSH
23446	Evil, Non-resistance to	http://purl.org/dc/terms/LCSH
23447	Social groups	http://purl.org/dc/terms/LCSH
23448	Social institutions	http://purl.org/dc/terms/LCSH
23449	Insomnia	http://purl.org/dc/terms/LCSH
23450	Rome (Italy) -- Guidebooks	http://purl.org/dc/terms/LCSH
23451	Art -- Rome	http://purl.org/dc/terms/LCSH
23452	Mollusks -- Dictionaries	http://purl.org/dc/terms/LCSH
23453	Shells -- Dictionaries	http://purl.org/dc/terms/LCSH
23454	Anecdotes -- United States	http://purl.org/dc/terms/LCSH
23455	Organic gardening	http://purl.org/dc/terms/LCSH
23456	Compost	http://purl.org/dc/terms/LCSH
23457	Cuba -- History -- Revolution, 1895-1898 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23458	Chinese -- United States -- Social life and customs	http://purl.org/dc/terms/LCSH
23459	Latin America -- History -- Outlines, syllabi, etc.	http://purl.org/dc/terms/LCSH
23460	Children -- Australia -- Juvenile literature	http://purl.org/dc/terms/LCSH
23461	Finland -- Social life and customs -- Juvenile literature	http://purl.org/dc/terms/LCSH
23462	Children -- Finland -- Juvenile literature	http://purl.org/dc/terms/LCSH
23463	Finland -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
23464	Kensington Palace (London, England) -- Guidebooks	http://purl.org/dc/terms/LCSH
23465	Cat breeds	http://purl.org/dc/terms/LCSH
23466	Cats -- Behavior	http://purl.org/dc/terms/LCSH
23467	Cats -- Diseases	http://purl.org/dc/terms/LCSH
23468	Cats -- Anecdotes	http://purl.org/dc/terms/LCSH
23469	Therapeutics, Physiological	http://purl.org/dc/terms/LCSH
23470	Skeleton	http://purl.org/dc/terms/LCSH
23471	Rhetoric -- 1500-1800	http://purl.org/dc/terms/LCSH
23472	Shakespeare, William, 1564-1616 -- Technique	http://purl.org/dc/terms/LCSH
23473	Paraphilias -- Early works to 1800	http://purl.org/dc/terms/LCSH
23474	Sex customs -- Early works to 1800	http://purl.org/dc/terms/LCSH
23475	Russia -- Social life and customs -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
23476	Russia -- Armed forces -- Officers -- History -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
23477	Catherine II, Empress of Russia, 1729-1796 -- Fiction	http://purl.org/dc/terms/LCSH
23478	Russia -- History -- Rebellion of Pugachev, 1773-1775 -- Fiction	http://purl.org/dc/terms/LCSH
23479	Arden, Thomas, -1551 -- Drama	http://purl.org/dc/terms/LCSH
23480	Symbolism (Literary movement) -- France	http://purl.org/dc/terms/LCSH
23481	Decadence (Literary movement) -- France	http://purl.org/dc/terms/LCSH
23482	Woodpeckers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23483	Visitations (Church work) -- England -- London	http://purl.org/dc/terms/LCSH
23484	Maluku (Indonesia) -- History	http://purl.org/dc/terms/LCSH
23485	Hunting -- Early works to 1800	http://purl.org/dc/terms/LCSH
23486	Newburyport (Mass.) -- Biography	http://purl.org/dc/terms/LCSH
23487	Dexter, Timothy, 1747-1806	http://purl.org/dc/terms/LCSH
23488	Scotland -- History -- 1660-1688 -- Fiction	http://purl.org/dc/terms/LCSH
23489	Bothwell Bridge, Battle of, Scotland, 1679 -- Fiction	http://purl.org/dc/terms/LCSH
23490	Children -- Hawaii --Juvenile literature	http://purl.org/dc/terms/LCSH
23491	Hawaii -- Social life and customs -- Juvenile literature	http://purl.org/dc/terms/LCSH
23492	Indians of North America -- Nebraska -- Fiction	http://purl.org/dc/terms/LCSH
23493	Omaha Indians -- Fiction	http://purl.org/dc/terms/LCSH
23494	Pioneers -- Nebraska -- Fiction	http://purl.org/dc/terms/LCSH
23495	Laity -- Church of England	http://purl.org/dc/terms/LCSH
23496	Australia -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23497	Hercules (Roman mythology) -- Fiction	http://purl.org/dc/terms/LCSH
23498	Ireland -- History -- Easter Rising, 1916 -- Personal narratives	http://purl.org/dc/terms/LCSH
23499	Great Britain. Royal Commission on Poor Laws and Relief of Distress	http://purl.org/dc/terms/LCSH
23500	Lincoln Cathedral	http://purl.org/dc/terms/LCSH
23501	Rákóczi Ferenc II, Prince of Transylvania, 1676-1735	http://purl.org/dc/terms/LCSH
23502	Hungarians -- Turkey	http://purl.org/dc/terms/LCSH
23503	Mikes, Kelemen, 1690-1761 -- Correspondence	http://purl.org/dc/terms/LCSH
23504	Alcoholism -- Hospitals	http://purl.org/dc/terms/LCSH
23505	Bryn Mawr (Pa.) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
23506	Bryn Mawr College -- Fiction	http://purl.org/dc/terms/LCSH
23507	Natural history -- Polynesia	http://purl.org/dc/terms/LCSH
23508	Natural history -- Mascarene Islands	http://purl.org/dc/terms/LCSH
23509	Alert (Sloop : 1856-1895)	http://purl.org/dc/terms/LCSH
23510	Mascarene Islands -- Description and travel	http://purl.org/dc/terms/LCSH
23511	Fucini, Renato, 1843-1921	http://purl.org/dc/terms/LCSH
23512	Norman Cross depot	http://purl.org/dc/terms/LCSH
23513	Prisoners of war	http://purl.org/dc/terms/LCSH
23514	Connacht (Ireland) -- Description and travel	http://purl.org/dc/terms/LCSH
23515	European drama -- History and criticism	http://purl.org/dc/terms/LCSH
23516	Drama -- Social aspects	http://purl.org/dc/terms/LCSH
23517	Antislavery movements -- Puerto Rico	http://purl.org/dc/terms/LCSH
23518	Congregationalism -- History	http://purl.org/dc/terms/LCSH
23519	Kensington (London, England) -- Church history	http://purl.org/dc/terms/LCSH
23520	Sphinx vespiformis	http://purl.org/dc/terms/LCSH
23521	Hedin, Sven Anders, 1865-1952 -- Travel -- China -- Tibet Autonomous Region	http://purl.org/dc/terms/LCSH
23522	Magicians -- Biography	http://purl.org/dc/terms/LCSH
23523	Marbling	http://purl.org/dc/terms/LCSH
23524	Feminists -- Drama	http://purl.org/dc/terms/LCSH
23525	Women -- Suffrage -- Drama	http://purl.org/dc/terms/LCSH
23526	Suffragists -- Drama	http://purl.org/dc/terms/LCSH
23527	Bible. Epistles of Paul -- Theology	http://purl.org/dc/terms/LCSH
23528	Kensington Congregational Church (London, England)	http://purl.org/dc/terms/LCSH
23529	Congregational churches -- England -- London	http://purl.org/dc/terms/LCSH
23530	Cuffe, Paul, 1795 or 1796-	http://purl.org/dc/terms/LCSH
23531	Valle Crucis Abbey (Wales) -- History	http://purl.org/dc/terms/LCSH
23532	Abbeys -- Wales -- Valle Crucis -- History	http://purl.org/dc/terms/LCSH
23533	Constitutional law -- Great Britain	http://purl.org/dc/terms/LCSH
23534	Children -- Poland -- Juvenile literature	http://purl.org/dc/terms/LCSH
23535	United States. Army -- Communication systems	http://purl.org/dc/terms/LCSH
23536	Signals and signaling	http://purl.org/dc/terms/LCSH
23537	Tennis courts	http://purl.org/dc/terms/LCSH
23538	St. Martin's Church (Canterbury, England)	http://purl.org/dc/terms/LCSH
23539	Maya mythology	http://purl.org/dc/terms/LCSH
23540	Naturalists -- United States -- Correspondence	http://purl.org/dc/terms/LCSH
23541	Intellectuals -- United States -- Correspondence	http://purl.org/dc/terms/LCSH
23542	Thoreau, Henry David, 1817-1862 -- Correspondence	http://purl.org/dc/terms/LCSH
23543	London (England) -- History -- 1800-1950	http://purl.org/dc/terms/LCSH
23544	Parks -- England -- London	http://purl.org/dc/terms/LCSH
23545	Choir stalls	http://purl.org/dc/terms/LCSH
23546	Gissing, George, 1857-1903 -- Travel -- Italy, Southern	http://purl.org/dc/terms/LCSH
23547	Italy, Southern -- Description and travel	http://purl.org/dc/terms/LCSH
23548	Japan -- Foreign relations -- 1600-1868	http://purl.org/dc/terms/LCSH
23549	Satow, Ernest Mason, 1843-1929	http://purl.org/dc/terms/LCSH
23550	Japan -- History -- Restoration, 1853-1870	http://purl.org/dc/terms/LCSH
23551	Children -- Scotland -- Juvenile literature	http://purl.org/dc/terms/LCSH
23552	Tarot	http://purl.org/dc/terms/LCSH
23553	Dacquin, Jeanne Françoise, 1811-1895	http://purl.org/dc/terms/LCSH
23554	Women authors, American -- Biography	http://purl.org/dc/terms/LCSH
23555	Montana -- Biography	http://purl.org/dc/terms/LCSH
23556	MacLane, Mary, 1881-1929	http://purl.org/dc/terms/LCSH
23557	Photograms	http://purl.org/dc/terms/LCSH
23558	Chelsea (London, England) -- Politics and government	http://purl.org/dc/terms/LCSH
23559	Heyn, Piet, 1578-1629‏ -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23560	Primitive societies -- Fiction	http://purl.org/dc/terms/LCSH
23561	United States. Army. New York Infantry Regiment, 157th (1862-1865). Company G	http://purl.org/dc/terms/LCSH
23562	Dorset (England)	http://purl.org/dc/terms/LCSH
23563	Roasting (Cooking)	http://purl.org/dc/terms/LCSH
23564	Eskimos -- Alaska -- Barrow, Point, Region	http://purl.org/dc/terms/LCSH
23565	Washington, Mary Ball, 1708-1789	http://purl.org/dc/terms/LCSH
23566	Kant, Immanuel, 1724-1804. Kritik der reinen Vernunft	http://purl.org/dc/terms/LCSH
23567	Niue	http://purl.org/dc/terms/LCSH
23568	Tonga	http://purl.org/dc/terms/LCSH
23569	Insects -- Life cycles	http://purl.org/dc/terms/LCSH
23570	Insects -- History	http://purl.org/dc/terms/LCSH
23571	Insects -- Host plants	http://purl.org/dc/terms/LCSH
23572	Insects -- Habitations	http://purl.org/dc/terms/LCSH
23573	Beneficial insects	http://purl.org/dc/terms/LCSH
23574	Sea monsters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23575	Horses -- England	http://purl.org/dc/terms/LCSH
23576	Fruit-culture -- Hawaii	http://purl.org/dc/terms/LCSH
23577	Children of police -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23578	Vacation homes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23579	Hotels -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23580	Children -- Palestine -- Juvenile literature	http://purl.org/dc/terms/LCSH
23581	Princeton (N.J.) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
23582	Stevens, Isaac Ingalls, 1818-1862	http://purl.org/dc/terms/LCSH
23583	Pacific Coast Indians, Wars with, 1847-1865	http://purl.org/dc/terms/LCSH
23584	Finance -- England -- London	http://purl.org/dc/terms/LCSH
23585	Banks and banking -- England -- London	http://purl.org/dc/terms/LCSH
23586	Indigo industry -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23587	Feral children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23588	Blue jay -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23589	Geology -- England -- Bedford Level	http://purl.org/dc/terms/LCSH
23590	Fools and jesters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23591	Deception -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23592	Eulenspiegel (Satire) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23593	Patarines	http://purl.org/dc/terms/LCSH
23594	Hunting -- Ethiopia	http://purl.org/dc/terms/LCSH
23595	Mayo, Dermot Robert Wyndham Bourke, Earl of, 1851-1927	http://purl.org/dc/terms/LCSH
23596	Gioberti, Vincenzo, 1801-1852	http://purl.org/dc/terms/LCSH
23597	Victor Emmanuel II, King of Italy, 1820-1878	http://purl.org/dc/terms/LCSH
23598	Alfieri, Vittorio, 1749-1803	http://purl.org/dc/terms/LCSH
23599	Manzoni, Alessandro, 1785-1873	http://purl.org/dc/terms/LCSH
23600	Nares, George S. (George Strong), 1831-1915	http://purl.org/dc/terms/LCSH
23601	Mysticism -- Fiction	http://purl.org/dc/terms/LCSH
23602	Tyrol (Austria) -- Guidebooks	http://purl.org/dc/terms/LCSH
23603	Valleys -- Austria -- Tyrol	http://purl.org/dc/terms/LCSH
23604	Race discrimination -- Fiction	http://purl.org/dc/terms/LCSH
23605	Wilson, Harriette, 1786-1846	http://purl.org/dc/terms/LCSH
23606	Courtesans -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
23607	Religious newspapers and periodicals	http://purl.org/dc/terms/LCSH
23608	Hudson's Bay Company -- Periodicals	http://purl.org/dc/terms/LCSH
23609	Canada, Northern -- History -- Periodicals	http://purl.org/dc/terms/LCSH
23610	Canada -- History -- Periodicals	http://purl.org/dc/terms/LCSH
23611	United States -- Social conditions -- Periodicals	http://purl.org/dc/terms/LCSH
23612	Charities -- Periodicals	http://purl.org/dc/terms/LCSH
23613	Social problems -- Periodicals	http://purl.org/dc/terms/LCSH
23614	Short stories, Chinese -- Translations into English	http://purl.org/dc/terms/LCSH
23615	Universalism	http://purl.org/dc/terms/LCSH
23616	Filibusters	http://purl.org/dc/terms/LCSH
23617	Americans -- Nicaragua -- History -- 19th century	http://purl.org/dc/terms/LCSH
23618	Cuba -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23619	National characteristics, Cuban -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23620	Children -- Cuba -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23621	Children -- Romania -- Juvenile literature	http://purl.org/dc/terms/LCSH
23622	Switzerland -- Social life and customs -- Juvenile literature	http://purl.org/dc/terms/LCSH
23623	Children -- Switzerland -- Juvenile literature	http://purl.org/dc/terms/LCSH
23624	Food -- History	http://purl.org/dc/terms/LCSH
23625	Great Britain. Army -- History -- World War, 1914-1918	http://purl.org/dc/terms/LCSH
23626	Amazons	http://purl.org/dc/terms/LCSH
23627	Women soldiers	http://purl.org/dc/terms/LCSH
23628	London (England) -- Directories	http://purl.org/dc/terms/LCSH
23629	Witchcraft -- Ireland	http://purl.org/dc/terms/LCSH
23630	Emin Pasha, 1840-1892	http://purl.org/dc/terms/LCSH
23631	Women -- Legal status, laws, etc.	http://purl.org/dc/terms/LCSH
23632	Fourth of July -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23633	Germany -- History -- William II, 1888-1918 -- Sources	http://purl.org/dc/terms/LCSH
23634	Germany -- Politics And Government -- 1871-1918	http://purl.org/dc/terms/LCSH
23635	Markets -- England	http://purl.org/dc/terms/LCSH
23636	Great Britain -- History -- Sources	http://purl.org/dc/terms/LCSH
23637	Fairs	http://purl.org/dc/terms/LCSH
23638	Scotland -- History -- James IV, 1488-1513 -- Drama	http://purl.org/dc/terms/LCSH
23639	James IV, King of Scotland, 1473-1513 -- Drama	http://purl.org/dc/terms/LCSH
23640	Hong Kong (China)	http://purl.org/dc/terms/LCSH
23641	Nemesis (Steamer)	http://purl.org/dc/terms/LCSH
23642	China -- History -- Opium War, 1840-1842	http://purl.org/dc/terms/LCSH
23643	Hong Kong (China) -- History	http://purl.org/dc/terms/LCSH
23644	Complaint poetry, English	http://purl.org/dc/terms/LCSH
23645	Bonds -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23646	Soviet Union. Sovetskaia Armiia	http://purl.org/dc/terms/LCSH
23647	Animal worship -- India	http://purl.org/dc/terms/LCSH
23648	Ancestor worship -- India	http://purl.org/dc/terms/LCSH
23649	Tree worship -- India	http://purl.org/dc/terms/LCSH
23650	Bible. New Testament -- Theology	http://purl.org/dc/terms/LCSH
23651	Bible. New Testament -- History of Biblical events	http://purl.org/dc/terms/LCSH
23652	Demonology -- Early works to 1800	http://purl.org/dc/terms/LCSH
23653	Printing -- England -- History -- 19th century	http://purl.org/dc/terms/LCSH
23654	Ballads -- Publishing -- England -- History -- 19th century	http://purl.org/dc/terms/LCSH
23655	Children's literature -- Publishing -- England -- History -- 19th century	http://purl.org/dc/terms/LCSH
23656	Catnach, James, 1792-1841	http://purl.org/dc/terms/LCSH
23657	Chapbooks -- Publishing -- England -- History -- 19th century	http://purl.org/dc/terms/LCSH
23658	Mississippi River -- Sources	http://purl.org/dc/terms/LCSH
23659	Haunted places -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23660	Crusades -- First, 1096-1099	http://purl.org/dc/terms/LCSH
23661	Merchants -- England -- Liverpool -- Biography	http://purl.org/dc/terms/LCSH
23662	Forwood, William Bower, Sir, 1840-1928	http://purl.org/dc/terms/LCSH
23663	Sulawesi (Indonesia) -- History -- Fiction	http://purl.org/dc/terms/LCSH
23664	Butterflies -- Great Britain -- Identification	http://purl.org/dc/terms/LCSH
23665	North Carolina -- History -- Revolution, 1775-1783 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23666	Zoroastrianism -- Poetry	http://purl.org/dc/terms/LCSH
23667	Handicraft -- Juvenile literature	http://purl.org/dc/terms/LCSH
23668	Homer -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
23669	Epic poetry, Greek -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
23670	Culture shock -- Fiction	http://purl.org/dc/terms/LCSH
23671	Argyllshire (Scotland) -- Fiction	http://purl.org/dc/terms/LCSH
23672	Visitors, Foreign -- Fiction	http://purl.org/dc/terms/LCSH
23673	Colonsay (Scotland) -- Fiction	http://purl.org/dc/terms/LCSH
23674	Leonardo, da Vinci, 1452-1519. Mona Lisa -- Fiction	http://purl.org/dc/terms/LCSH
23675	Art thefts -- France -- Paris -- Fiction	http://purl.org/dc/terms/LCSH
23676	Colet, John, 1467?-1519	http://purl.org/dc/terms/LCSH
23677	Reformers -- England -- Oxford -- Biography	http://purl.org/dc/terms/LCSH
23678	Education -- England -- Oxford -- History -- 16th century	http://purl.org/dc/terms/LCSH
23679	Great Britain -- History -- 14th century -- Sources	http://purl.org/dc/terms/LCSH
23680	Ships -- Poetry	http://purl.org/dc/terms/LCSH
23681	Jewish law	http://purl.org/dc/terms/LCSH
23682	Geonic literature	http://purl.org/dc/terms/LCSH
23683	Prehistoric peoples -- Great Britain	http://purl.org/dc/terms/LCSH
23684	Prehistoric peoples -- Europe	http://purl.org/dc/terms/LCSH
23685	Inventors -- United States -- Biography	http://purl.org/dc/terms/LCSH
23686	Field, Cyrus W. (Cyrus West), 1819-1892	http://purl.org/dc/terms/LCSH
23687	Cables, Submarine -- History	http://purl.org/dc/terms/LCSH
23688	Umbria (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
23689	Devon (England) -- History	http://purl.org/dc/terms/LCSH
23690	Blizzards -- England -- Cornwall (County) -- History	http://purl.org/dc/terms/LCSH
23691	Quotations, German	http://purl.org/dc/terms/LCSH
23692	Immigrants -- Manitoba -- Fiction	http://purl.org/dc/terms/LCSH
23693	France -- Climate	http://purl.org/dc/terms/LCSH
23694	Cold -- Physiological effect	http://purl.org/dc/terms/LCSH
23695	Philosophy -- Quotations, maxims, etc.	http://purl.org/dc/terms/LCSH
23696	Quarreling -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23697	Cambridge (England) -- History	http://purl.org/dc/terms/LCSH
23698	Ventriloquists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23699	Misers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23700	United States -- History -- War of 1812 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23701	Communities -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23702	Pittsburgh (Pa.) -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23703	Single mothers -- Fiction	http://purl.org/dc/terms/LCSH
23704	Women benefactors -- Fiction	http://purl.org/dc/terms/LCSH
23705	Pike, Zebulon Montgomery, 1779-1813 -- Travel -- West (U.S.)	http://purl.org/dc/terms/LCSH
23706	West (U.S.) -- Discovery and exploration	http://purl.org/dc/terms/LCSH
23707	Middle-aged persons	http://purl.org/dc/terms/LCSH
23708	Cardiovascular system -- Diseases	http://purl.org/dc/terms/LCSH
23709	Older people	http://purl.org/dc/terms/LCSH
23710	Daughters-in-law -- Fiction	http://purl.org/dc/terms/LCSH
23711	Children of divorced parents -- Fiction	http://purl.org/dc/terms/LCSH
23712	Fishing -- North America	http://purl.org/dc/terms/LCSH
23713	Gunnery	http://purl.org/dc/terms/LCSH
23714	Decoration and ornament -- Queen Anne style	http://purl.org/dc/terms/LCSH
23715	Furniture -- England -- History -- 18th century	http://purl.org/dc/terms/LCSH
23716	Furniture, Queen Anne	http://purl.org/dc/terms/LCSH
23717	Synge, J. M. (John Millington), 1871-1909 -- Travel -- Ireland -- Aran Islands	http://purl.org/dc/terms/LCSH
23718	Aran Islands (Ireland) -- Description and travel	http://purl.org/dc/terms/LCSH
23719	Woodstock (Conn. : Town) -- History	http://purl.org/dc/terms/LCSH
23720	Johnson, Martin, 1884-1937	http://purl.org/dc/terms/LCSH
23721	Authors, American -- 20th century -- Diaries	http://purl.org/dc/terms/LCSH
23722	Oregon -- Social life and customs	http://purl.org/dc/terms/LCSH
23723	Children's writings, American -- Oregon	http://purl.org/dc/terms/LCSH
23724	Whiteley, Opal Stanley -- Diaries	http://purl.org/dc/terms/LCSH
23725	Transportation	http://purl.org/dc/terms/LCSH
23726	Wheat trade -- Fiction	http://purl.org/dc/terms/LCSH
23727	Christianity in literature	http://purl.org/dc/terms/LCSH
23728	Québecois fiction -- Translations into English	http://purl.org/dc/terms/LCSH
23729	Children -- France -- Juvenile literature	http://purl.org/dc/terms/LCSH
23730	Germany -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23731	Children -- Germany -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23732	National characteristics, German -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23733	Children -- Japan -- Juvenile literature	http://purl.org/dc/terms/LCSH
23734	Japan -- Social life and customs -- Juvenile literature	http://purl.org/dc/terms/LCSH
23735	Poisoning	http://purl.org/dc/terms/LCSH
23736	Worcester, Edward Somerset, Marquis of, 1601-1667	http://purl.org/dc/terms/LCSH
23737	Agriculture -- France	http://purl.org/dc/terms/LCSH
23738	Montausier, Charles de Sainte-Maure, duc de, 1610-1690	http://purl.org/dc/terms/LCSH
23739	Mental health -- Popular works	http://purl.org/dc/terms/LCSH
23740	Portugal -- History -- Modern, 1580-	http://purl.org/dc/terms/LCSH
23741	Portugal -- History -- Revolution, 1640	http://purl.org/dc/terms/LCSH
23742	Football stories	http://purl.org/dc/terms/LCSH
23743	Maxims, American	http://purl.org/dc/terms/LCSH
23744	Fisheries -- Florida -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23745	Postage stamps -- Bibliography	http://purl.org/dc/terms/LCSH
23746	Stamp collecting -- Bibliography	http://purl.org/dc/terms/LCSH
23747	Martí, José, 1853-1895 -- Selections	http://purl.org/dc/terms/LCSH
23748	Children -- United States	http://purl.org/dc/terms/LCSH
23749	Hotels -- England	http://purl.org/dc/terms/LCSH
23750	Traction-engines	http://purl.org/dc/terms/LCSH
23751	Tractors	http://purl.org/dc/terms/LCSH
23752	Vercingetorix, Chief of the Arverni, -46 B.C.	http://purl.org/dc/terms/LCSH
23753	Puccini, Giacomo, 1858-1924	http://purl.org/dc/terms/LCSH
23754	Seminole Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23755	Athapascan Indians	http://purl.org/dc/terms/LCSH
23756	Berengaria (Ship)	http://purl.org/dc/terms/LCSH
23757	Virginia -- Civilization	http://purl.org/dc/terms/LCSH
23758	Philippines -- Juvenile literature	http://purl.org/dc/terms/LCSH
23759	Christian pilgrims and pilgrimages -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23760	Sleep -- Physiological aspects	http://purl.org/dc/terms/LCSH
23761	Kentucky -- Social life and customs	http://purl.org/dc/terms/LCSH
23762	Women pioneers -- Ontario -- Biography	http://purl.org/dc/terms/LCSH
23763	Pioneers -- Ontario -- Biography	http://purl.org/dc/terms/LCSH
23764	Brazil -- Emigration and Immigration -- Fiction	http://purl.org/dc/terms/LCSH
23765	Sharecropping -- Brazil -- Fiction	http://purl.org/dc/terms/LCSH
23766	Nurses -- Biography	http://purl.org/dc/terms/LCSH
23767	Art, Greek -- History	http://purl.org/dc/terms/LCSH
23768	Sévigné, Marie de Rabutin-Chantal, marquise de, 1626-1696 -- Correspondence	http://purl.org/dc/terms/LCSH
23769	Authors, French -- 17th century -- Correspondence	http://purl.org/dc/terms/LCSH
23770	Laboratories -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23771	Children -- Thailand -- Juvenile literature	http://purl.org/dc/terms/LCSH
23772	Potomac River Valley -- Description and travel	http://purl.org/dc/terms/LCSH
23773	Chesapeake and Ohio Canal (Md. and Washington, D.C.)	http://purl.org/dc/terms/LCSH
23774	Danes -- England -- Yorkshire	http://purl.org/dc/terms/LCSH
23775	Vikings -- England -- Yorkshire	http://purl.org/dc/terms/LCSH
23776	Danes -- England -- Lancashire	http://purl.org/dc/terms/LCSH
23777	Yorkshire (England) -- Antiquities	http://purl.org/dc/terms/LCSH
23778	Vikings -- England -- Lancashire	http://purl.org/dc/terms/LCSH
23779	Lancashire (England) -- Antiquities	http://purl.org/dc/terms/LCSH
23780	Leschetizky, Theodor, 1830-1915	http://purl.org/dc/terms/LCSH
23781	Outlaws -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23782	Sapphires -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23783	Egypt -- Civilization -- To 332 B.C.	http://purl.org/dc/terms/LCSH
23784	French language -- Terms and phrases	http://purl.org/dc/terms/LCSH
23785	French language -- Dictionaries	http://purl.org/dc/terms/LCSH
23786	French language -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
23787	Crustacea -- Great Britain	http://purl.org/dc/terms/LCSH
23788	Oniscidae	http://purl.org/dc/terms/LCSH
23789	Wallenstein, Albrecht Wenzel Eusebius von, Herzog von Friedland, 1583-1634 -- Fiction	http://purl.org/dc/terms/LCSH
23790	Burton, William E. (William Evans), 1802-1860	http://purl.org/dc/terms/LCSH
23791	Theatrical managers -- Biography	http://purl.org/dc/terms/LCSH
23792	Rome (Italy) -- History -- 476-1420 -- Fiction	http://purl.org/dc/terms/LCSH
23793	Otto III, Holy Roman Emperor, 980-1002 -- Fiction	http://purl.org/dc/terms/LCSH
23794	Holy Roman Empire -- History -- Otto III, 983-1002 -- Fiction	http://purl.org/dc/terms/LCSH
23795	Scandinavians -- United States	http://purl.org/dc/terms/LCSH
23796	Rats as carriers of disease	http://purl.org/dc/terms/LCSH
23797	Plague	http://purl.org/dc/terms/LCSH
23798	Copyright -- Great Britain	http://purl.org/dc/terms/LCSH
23799	Marine algae	http://purl.org/dc/terms/LCSH
23800	Marine plants	http://purl.org/dc/terms/LCSH
23801	Villancicos (Music)	http://purl.org/dc/terms/LCSH
23802	Folk songs, Spanish	http://purl.org/dc/terms/LCSH
23803	Leiden (Netherlands) -- History -- Siege, 1573-1574 -- Fiction	http://purl.org/dc/terms/LCSH
23804	Chicago (Ill.) -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
23805	Summer resorts -- New York (State)	http://purl.org/dc/terms/LCSH
23806	Minnewaska (N.Y.) -- Pictorial works	http://purl.org/dc/terms/LCSH
23807	Hotels -- New York (State)	http://purl.org/dc/terms/LCSH
23808	Bars (Drinking establishments) -- New York (State)	http://purl.org/dc/terms/LCSH
23809	Citizen (Ship : 1851-1852)	http://purl.org/dc/terms/LCSH
23810	United States. Life-Saving Service -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23811	Torver (Cumbria, England)	http://purl.org/dc/terms/LCSH
23812	Coniston (Cumbria, England)	http://purl.org/dc/terms/LCSH
23813	Great Britain. Army. Royal Irish Rifles. Battalion, 11th -- History	http://purl.org/dc/terms/LCSH
23814	Massachusetts -- Social life and customs -- To 1775	http://purl.org/dc/terms/LCSH
23815	Tuxpan de Rodríguez Cano (Mexico)	http://purl.org/dc/terms/LCSH
23816	Veracruz-Llave (Mexico : State) -- Description and travel	http://purl.org/dc/terms/LCSH
23817	Atlantic Coast (Ireland) -- Social life and customs	http://purl.org/dc/terms/LCSH
23818	Barnegat Bay Region (N.J.) -- Fiction	http://purl.org/dc/terms/LCSH
23819	Storms -- Fiction	http://purl.org/dc/terms/LCSH
23820	Lifesaving -- Fiction	http://purl.org/dc/terms/LCSH
23821	Mythology, Roman -- Juvenile literature	http://purl.org/dc/terms/LCSH
23822	Chaucer, Geoffrey, -1400 -- Adaptations	http://purl.org/dc/terms/LCSH
23823	Rome -- History -- Domitian, 81-96 -- Fiction	http://purl.org/dc/terms/LCSH
23824	Domitia Longina, Empress, consort of Domitian, Emperor of Rome, approximately 54-approximately 128 -- Fiction	http://purl.org/dc/terms/LCSH
23825	Punishment -- Great Britain	http://purl.org/dc/terms/LCSH
23826	China -- History -- Qianlong, 1736-1795 -- Fiction	http://purl.org/dc/terms/LCSH
23827	Wang, Lun, -1774 -- Fiction	http://purl.org/dc/terms/LCSH
23828	Colorado -- History -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23829	Desert reclamation -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23830	Frontier and pioneer life -- Colorado -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23831	Primates	http://purl.org/dc/terms/LCSH
23832	Achilles (Mythological character) -- Fiction	http://purl.org/dc/terms/LCSH
23833	Trojan War -- Fiction	http://purl.org/dc/terms/LCSH
23834	Statesmen -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23835	Victoria, Queen of Great Britain, 1819-1901 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23836	Coronations -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23837	Lang, John, 1816-1864 -- Travel -- India	http://purl.org/dc/terms/LCSH
23838	Airedale terrier	http://purl.org/dc/terms/LCSH
23839	Adoption -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23840	Vertebrates	http://purl.org/dc/terms/LCSH
23841	Kennedy, John F. (John Fitzgerald), 1917-1963 -- Assassination	http://purl.org/dc/terms/LCSH
23842	Oswald, Lee Harvey	http://purl.org/dc/terms/LCSH
23843	Art objects -- Nigeria -- Benin City -- Catalogs	http://purl.org/dc/terms/LCSH
23844	Physics -- Experiments	http://purl.org/dc/terms/LCSH
23845	Physical instruments	http://purl.org/dc/terms/LCSH
23846	Physics -- Early works to 1800	http://purl.org/dc/terms/LCSH
23847	Feudalism -- Great Britain	http://purl.org/dc/terms/LCSH
23848	Normans -- Great Britain	http://purl.org/dc/terms/LCSH
23849	Locks and keys	http://purl.org/dc/terms/LCSH
23850	Strategy -- Early works to 1800	http://purl.org/dc/terms/LCSH
23851	Chronology, Historical	http://purl.org/dc/terms/LCSH
23852	Drouet, Juliette, 1806-1883	http://purl.org/dc/terms/LCSH
23853	Baptists -- Doctrines	http://purl.org/dc/terms/LCSH
23854	Household employees -- Conduct of life	http://purl.org/dc/terms/LCSH
23855	Yukon River Valley (Yukon and Alaska) -- Gold discoveries	http://purl.org/dc/terms/LCSH
23856	Worcester (England) -- History	http://purl.org/dc/terms/LCSH
23857	China -- Commerce -- India -- History -- 19th century	http://purl.org/dc/terms/LCSH
23858	Opium trade -- Great Britain -- History -- 19th century	http://purl.org/dc/terms/LCSH
23859	Great Britain -- Commerce -- China -- History -- 19th century	http://purl.org/dc/terms/LCSH
23860	Opium trade -- China -- History -- 19th century	http://purl.org/dc/terms/LCSH
23861	Opium trade -- India -- History -- 19th century	http://purl.org/dc/terms/LCSH
23862	India -- Commerce -- China -- History -- 19th century	http://purl.org/dc/terms/LCSH
23863	Opium abuse	http://purl.org/dc/terms/LCSH
23864	China -- Commerce -- Great Britain -- History -- 19th century	http://purl.org/dc/terms/LCSH
23865	Munster (Ireland) -- Description and travel	http://purl.org/dc/terms/LCSH
23866	Siberia (Russia) -- Languages	http://purl.org/dc/terms/LCSH
23867	Chemistry, Forensic	http://purl.org/dc/terms/LCSH
23868	Americans -- Mexico -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23869	Chicago (Ill.) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23870	Crystal gazing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23871	Theatrical managers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
23872	Cibber, Colley, 1671-1757	http://purl.org/dc/terms/LCSH
23873	Actors -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
23874	Automobiles	http://purl.org/dc/terms/LCSH
23875	Chat noir (Cabaret : Paris, France)	http://purl.org/dc/terms/LCSH
23876	Salis, Rodolphe, 1851-1897	http://purl.org/dc/terms/LCSH
23877	Paris (France) -- Social life and customs -- Early works to 1800	http://purl.org/dc/terms/LCSH
23878	Home economics -- France -- Early works to 1800	http://purl.org/dc/terms/LCSH
23879	Congregational churches -- Sermons -- Early works to 1800	http://purl.org/dc/terms/LCSH
23880	Pride and vanity -- Sermons -- Early works to 1800	http://purl.org/dc/terms/LCSH
23881	Sermons, American -- Early works to 1800	http://purl.org/dc/terms/LCSH
23882	Red River of the North	http://purl.org/dc/terms/LCSH
23883	Northwestern States	http://purl.org/dc/terms/LCSH
23884	Akashic records	http://purl.org/dc/terms/LCSH
23885	Southeast Asia -- Commerce	http://purl.org/dc/terms/LCSH
23886	Alaska -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
23887	American bison -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23888	Sleep	http://purl.org/dc/terms/LCSH
23889	Wieringen (Netherlands)	http://purl.org/dc/terms/LCSH
23890	Texel (Netherlands)	http://purl.org/dc/terms/LCSH
23891	Urk (Netherlands)	http://purl.org/dc/terms/LCSH
23892	Amputation -- Early works to 1800	http://purl.org/dc/terms/LCSH
23893	Insects -- New Zealand	http://purl.org/dc/terms/LCSH
23894	Medical radiology	http://purl.org/dc/terms/LCSH
23895	World War, 1914-1918 -- Health aspects	http://purl.org/dc/terms/LCSH
23896	Boston (Mass.) -- Social life and customs -- Juvenile literature	http://purl.org/dc/terms/LCSH
23897	Holy Roman Empire -- History	http://purl.org/dc/terms/LCSH
23898	Grading and marking (Students)	http://purl.org/dc/terms/LCSH
23899	Bible. Daniel -- Commentaries	http://purl.org/dc/terms/LCSH
23900	Argentina -- History	http://purl.org/dc/terms/LCSH
23901	Italy -- History -- 476-1492 -- Fiction	http://purl.org/dc/terms/LCSH
23902	United States. Army. Illinois Infantry Regiment, 9th (1861-1865)	http://purl.org/dc/terms/LCSH
23903	United States. Army. Illinois Infantry Regiment, 9th (1861-1865) -- Registers	http://purl.org/dc/terms/LCSH
23904	Jesus Christ -- Messiahship	http://purl.org/dc/terms/LCSH
23905	Partridge shooting -- Spain	http://purl.org/dc/terms/LCSH
23906	Scotland -- History -- Outlines, syllabi, etc.	http://purl.org/dc/terms/LCSH
23907	Missions -- Syria	http://purl.org/dc/terms/LCSH
23908	Sloan, John A. (John Alexander), 1839-1886	http://purl.org/dc/terms/LCSH
23909	Confederate States of America. Army. North Carolina Infantry Regiment, 27th -- Biography	http://purl.org/dc/terms/LCSH
23910	North Carolina -- History -- Civil War, 1861-1865 -- Personal narratives, Confederate	http://purl.org/dc/terms/LCSH
23911	Soldiers -- North Carolina -- Biography	http://purl.org/dc/terms/LCSH
23912	Procrastination -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23913	Books and reading -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23914	Study skills -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23915	Hamburg-American Line	http://purl.org/dc/terms/LCSH
23916	Capitalists and financiers -- Germany -- Biography	http://purl.org/dc/terms/LCSH
23917	Hamburg-Amerikanische Packetfahrt-Actien-Gesellschaft	http://purl.org/dc/terms/LCSH
23918	Ballin, Albert, 1857-1918	http://purl.org/dc/terms/LCSH
23919	Germany -- Politics and government -- 1888-1918 -- Biography	http://purl.org/dc/terms/LCSH
23920	History -- Outlines, syllabi, etc.	http://purl.org/dc/terms/LCSH
23921	John III, King of Sweden, 1537-1592 -- Fiction	http://purl.org/dc/terms/LCSH
23922	Turun linna (Turku, Finland) -- Fiction	http://purl.org/dc/terms/LCSH
23923	River boats -- Fiction	http://purl.org/dc/terms/LCSH
23924	Bars (Drinking establishments) -- England -- London -- History	http://purl.org/dc/terms/LCSH
23925	Hotels -- England -- London -- History	http://purl.org/dc/terms/LCSH
23926	Mayflower (Ship) -- Fiction	http://purl.org/dc/terms/LCSH
23927	Standish, Myles, 1584?-1656 -- Fiction	http://purl.org/dc/terms/LCSH
23928	Royal Observatory, Greenwich	http://purl.org/dc/terms/LCSH
23929	Postal service -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
23930	Nautical charts	http://purl.org/dc/terms/LCSH
23931	Great Britain -- History -- Henry VII, 1485-1509 -- Fiction	http://purl.org/dc/terms/LCSH
23932	Baltic Sea Region -- Fiction	http://purl.org/dc/terms/LCSH
23933	Costume -- France -- History	http://purl.org/dc/terms/LCSH
23934	Florida -- History	http://purl.org/dc/terms/LCSH
23935	Manatee County (Fla.)	http://purl.org/dc/terms/LCSH
23936	Garner, R. L. (Richard Lynch), 1848-1920 -- Travel	http://purl.org/dc/terms/LCSH
23937	Gabon -- Description and travel	http://purl.org/dc/terms/LCSH
23938	Gorilla	http://purl.org/dc/terms/LCSH
23939	Chimpanzees	http://purl.org/dc/terms/LCSH
23940	Crystal Palace (Great Exhibition, 1851, London, England)	http://purl.org/dc/terms/LCSH
23941	Wager (Ship)	http://purl.org/dc/terms/LCSH
23942	Chiloé (Chile)	http://purl.org/dc/terms/LCSH
23943	Metchnikoff, Elie, 1845-1916	http://purl.org/dc/terms/LCSH
23944	Jews -- Germany -- Berlin -- Economic conditions -- History	http://purl.org/dc/terms/LCSH
23945	Acculturation -- Case studies	http://purl.org/dc/terms/LCSH
23946	Clausewitz, Carl von, 1780-1831. Vom Kriege	http://purl.org/dc/terms/LCSH
23947	Peninsular War, 1807-1814 -- Poetry	http://purl.org/dc/terms/LCSH
23948	Vlieland (Netherlands)	http://purl.org/dc/terms/LCSH
23949	Schiermonnikoog (Netherlands)	http://purl.org/dc/terms/LCSH
23950	Santa Fe National Historic Trail	http://purl.org/dc/terms/LCSH
23951	Nautical instruments -- History	http://purl.org/dc/terms/LCSH
23952	World War, 1914-1918 -- Finance	http://purl.org/dc/terms/LCSH
23953	Employers' liability -- Congresses	http://purl.org/dc/terms/LCSH
23954	Industrial accidents	http://purl.org/dc/terms/LCSH
23955	Employers' liability -- United States	http://purl.org/dc/terms/LCSH
23956	Accident insurance	http://purl.org/dc/terms/LCSH
23957	Camping -- Equipment and supplies	http://purl.org/dc/terms/LCSH
23958	Hungarian fiction -- 19th century	http://purl.org/dc/terms/LCSH
23959	Estonian drama	http://purl.org/dc/terms/LCSH
23960	Incubators (Pediatrics) -- Fiction	http://purl.org/dc/terms/LCSH
23961	Farms -- Recreational use -- United States -- Fiction	http://purl.org/dc/terms/LCSH
23962	Mary, Blessed Virgin, Saint	http://purl.org/dc/terms/LCSH
23963	Labouré, Catherine, Saint, 1806-1876	http://purl.org/dc/terms/LCSH
23964	Miraculous Medal	http://purl.org/dc/terms/LCSH
23965	Ypres, 1st Battle of, Ieper, Belgium, 1914	http://purl.org/dc/terms/LCSH
23966	World War, 1914-1918 -- Belgium -- Ypres	http://purl.org/dc/terms/LCSH
23967	Hotels -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
23968	Bars (Drinking establishments) -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
23969	Taverns (Inns) -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
23970	Lyonnais (France) -- History -- To 1500	http://purl.org/dc/terms/LCSH
23971	Islamic Empire	http://purl.org/dc/terms/LCSH
23972	Kolb, Annette, 1870-1967	http://purl.org/dc/terms/LCSH
23973	War in art	http://purl.org/dc/terms/LCSH
23974	World War, 1914-1918 -- Art and the war	http://purl.org/dc/terms/LCSH
23975	Indic drama -- Translations into German	http://purl.org/dc/terms/LCSH
23976	Bengali drama -- Translations into German	http://purl.org/dc/terms/LCSH
23977	German essays -- 19th century	http://purl.org/dc/terms/LCSH
23978	Cape Breton Island (N.S.) -- Fiction	http://purl.org/dc/terms/LCSH
23979	German essays -- 20th century	http://purl.org/dc/terms/LCSH
23980	Whitney, William Dwight, 1827-1894	http://purl.org/dc/terms/LCSH
23981	Pirates -- China Sea	http://purl.org/dc/terms/LCSH
23982	Reformation -- Spain -- Juvenile fiction	http://purl.org/dc/terms/LCSH
23983	Benedictsson, Victoria, 1850-1888	http://purl.org/dc/terms/LCSH
23984	Great Britain -- History -- Victoria, 1837-1901 -- Humor	http://purl.org/dc/terms/LCSH
23985	Ohio River Valley -- Description and travel	http://purl.org/dc/terms/LCSH
23986	Artists -- Homes and haunts -- England -- London	http://purl.org/dc/terms/LCSH
23987	Authors, English -- Homes and haunts -- England -- London	http://purl.org/dc/terms/LCSH
23988	Goethe, Johann Wolfgang von, 1749-1832 -- Miscellanea	http://purl.org/dc/terms/LCSH
23989	Women prisoners -- United States	http://purl.org/dc/terms/LCSH
23990	Prisons -- United States	http://purl.org/dc/terms/LCSH
23991	Women -- Denmark -- Fiction	http://purl.org/dc/terms/LCSH
23992	Denmark -- History -- 17th century -- Fiction	http://purl.org/dc/terms/LCSH
23993	Grubbe, Marie, approximately 1640-1718 -- Fiction	http://purl.org/dc/terms/LCSH
23994	Beauty, Personal -- Early works to 1800	http://purl.org/dc/terms/LCSH
23995	Cosmetics -- Early works to 1800	http://purl.org/dc/terms/LCSH
23996	Perfumes -- Early works to 1800	http://purl.org/dc/terms/LCSH
23997	Hogan, Ben (Benedict), 1841?-	http://purl.org/dc/terms/LCSH
23998	Glass manufacture -- History	http://purl.org/dc/terms/LCSH
23999	Jérôme Bonaparte, King of Westphalia, 1784-1860 -- Fiction	http://purl.org/dc/terms/LCSH
24000	Westphalia (Kingdom) -- Fiction	http://purl.org/dc/terms/LCSH
24001	Jews -- History -- 586 B.C.-70 A.D. -- Fiction	http://purl.org/dc/terms/LCSH
24002	Tyre (Lebanon) -- Fiction	http://purl.org/dc/terms/LCSH
24003	Scotland -- Kings and rulers -- Poetry	http://purl.org/dc/terms/LCSH
24004	Robert I, King of Scots, 1274-1329 -- Poetry	http://purl.org/dc/terms/LCSH
24005	Scotland -- History -- Robert I, 1306-1329 -- Poetry	http://purl.org/dc/terms/LCSH
24006	Superior, Lake -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24007	Salvage -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24008	Tablets (Medicine)	http://purl.org/dc/terms/LCSH
24009	France -- History -- To 987 -- Romances	http://purl.org/dc/terms/LCSH
24010	Charlemagne, Emperor, 742-814 -- Romances	http://purl.org/dc/terms/LCSH
24011	Queens -- India -- Fiction	http://purl.org/dc/terms/LCSH
24012	Chand Bibi, sultana, -1600 -- Fiction	http://purl.org/dc/terms/LCSH
24013	Military art and science -- History -- Medieval, 500-1500	http://purl.org/dc/terms/LCSH
24014	Humorous stories, Spanish	http://purl.org/dc/terms/LCSH
24015	North West Company	http://purl.org/dc/terms/LCSH
24016	XY Company	http://purl.org/dc/terms/LCSH
24017	Fur trade -- Northwest, Canadian	http://purl.org/dc/terms/LCSH
24018	Jephthah's daughter (Biblical figure) -- Drama	http://purl.org/dc/terms/LCSH
24019	Jephthah (Biblical judge) -- Drama	http://purl.org/dc/terms/LCSH
24020	Brussels (Belgium)	http://purl.org/dc/terms/LCSH
24021	Yukon River (Yukon and Alaska) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24022	Thanksgiving Day -- Fiction	http://purl.org/dc/terms/LCSH
24023	Mentally ill -- Care -- Great Britain	http://purl.org/dc/terms/LCSH
24024	Psychology, Pathological -- Epidemiology	http://purl.org/dc/terms/LCSH
24025	Insanity (Law) -- Great Britain	http://purl.org/dc/terms/LCSH
24026	Mental health services -- Great Britain	http://purl.org/dc/terms/LCSH
24027	Psychiatric epidemiology	http://purl.org/dc/terms/LCSH
24028	Miniature painting -- United States	http://purl.org/dc/terms/LCSH
24029	Portrait painting, American -- 19th century	http://purl.org/dc/terms/LCSH
24030	Portrait painters -- United States	http://purl.org/dc/terms/LCSH
24031	Pteranodon -- Fiction	http://purl.org/dc/terms/LCSH
24032	Finance, Personal -- Fiction	http://purl.org/dc/terms/LCSH
24033	Chantilly (France)	http://purl.org/dc/terms/LCSH
24034	Musée Condé	http://purl.org/dc/terms/LCSH
24035	Pegge, Samuel, 1704-1796	http://purl.org/dc/terms/LCSH
24036	Florida -- History -- Huguenot colony, 1562-1565 -- Fiction	http://purl.org/dc/terms/LCSH
24037	Gérôme, Jean Léon, 1824-1904	http://purl.org/dc/terms/LCSH
24038	Railroads, Local and light -- England	http://purl.org/dc/terms/LCSH
24039	Zodiac -- Poetry	http://purl.org/dc/terms/LCSH
24040	Shipbuilding	http://purl.org/dc/terms/LCSH
24041	Crime -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24042	Fishing boats -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24043	First Coalition, War of the, 1792-1797 -- Campaigns -- Italy	http://purl.org/dc/terms/LCSH
24044	Blenheim, Battle of, Blindheim, Bavaria, Germany, 1704 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24045	Lord's Supper -- History -- 19th century	http://purl.org/dc/terms/LCSH
24046	Siege warfare	http://purl.org/dc/terms/LCSH
24047	Intrenchments	http://purl.org/dc/terms/LCSH
24048	Finland -- History -- Civil War, 1918	http://purl.org/dc/terms/LCSH
24049	Great Britain -- History -- 13th century -- Fiction	http://purl.org/dc/terms/LCSH
24050	Templars	http://purl.org/dc/terms/LCSH
24051	Mourning customs	http://purl.org/dc/terms/LCSH
24052	Québec Campaign, Québec, 1759	http://purl.org/dc/terms/LCSH
24053	Bars (Drinking establishments) -- England	http://purl.org/dc/terms/LCSH
24054	Biology -- Philosophy	http://purl.org/dc/terms/LCSH
24055	Organism (Philosophy)	http://purl.org/dc/terms/LCSH
24056	Cain (Biblical figure) -- Drama	http://purl.org/dc/terms/LCSH
24057	Abel (Biblical figure) -- Drama	http://purl.org/dc/terms/LCSH
24058	Noailles, Anna de, 1876-1933	http://purl.org/dc/terms/LCSH
24059	Tarpon Springs (Fla.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24060	Sponge fisheries -- Florida -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24061	'Abd al-Rahman Khan, Amir of Afghanistan, -1901	http://purl.org/dc/terms/LCSH
24062	Afghanistan -- History	http://purl.org/dc/terms/LCSH
24063	Frontier and pioneer life -- Mexico -- Fiction	http://purl.org/dc/terms/LCSH
24064	Library science -- Congresses	http://purl.org/dc/terms/LCSH
24065	American Library Association	http://purl.org/dc/terms/LCSH
24066	Sailors -- Diet	http://purl.org/dc/terms/LCSH
24067	Sailors -- Diseases	http://purl.org/dc/terms/LCSH
24068	Naval hygiene	http://purl.org/dc/terms/LCSH
24069	Medicine, Naval	http://purl.org/dc/terms/LCSH
24070	VG	http://purl.org/dc/terms/LCC
24071	Sailors -- Health and hygiene	http://purl.org/dc/terms/LCSH
24072	Kandy (Sri Lanka) -- History	http://purl.org/dc/terms/LCSH
24073	Sri Lanka -- History -- 1505-1948	http://purl.org/dc/terms/LCSH
24074	Witchcraft -- United States	http://purl.org/dc/terms/LCSH
24075	Young, Brigham, 1801-1877	http://purl.org/dc/terms/LCSH
24076	Bank robberies -- Minnesota -- Northfield	http://purl.org/dc/terms/LCSH
24077	United States -- History -- Confederation, 1783-1789 -- Sources	http://purl.org/dc/terms/LCSH
24078	United States -- Politics and government -- 1783-1789 -- Sources	http://purl.org/dc/terms/LCSH
24079	United States -- Intellectual life -- 1783-1865 -- Sources	http://purl.org/dc/terms/LCSH
24080	Kurds	http://purl.org/dc/terms/LCSH
24081	France -- History -- Humor	http://purl.org/dc/terms/LCSH
24082	Folklore -- Germany -- Rhine Valley	http://purl.org/dc/terms/LCSH
24083	Scott, Walter, 1771-1832. Waverley novels -- Illustrations	http://purl.org/dc/terms/LCSH
24084	Psychology -- Outlines, syllabi, etc.	http://purl.org/dc/terms/LCSH
24085	Military education	http://purl.org/dc/terms/LCSH
24086	Fairy tales -- Poetry	http://purl.org/dc/terms/LCSH
24087	World War, 1914-1918 -- Regimental histories -- Great Britain -- Royal Tank Corps	http://purl.org/dc/terms/LCSH
24088	Great Britain. Army. Royal Tank Corps	http://purl.org/dc/terms/LCSH
24089	France -- History -- House of Valois, 1328-1589	http://purl.org/dc/terms/LCSH
24090	Flanders -- History	http://purl.org/dc/terms/LCSH
24091	Sotho (African people)	http://purl.org/dc/terms/LCSH
24092	Lesotho -- Social life and customs	http://purl.org/dc/terms/LCSH
24093	Color printing	http://purl.org/dc/terms/LCSH
24094	Electricity -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
24095	Electric motors	http://purl.org/dc/terms/LCSH
24096	Electric apparatus and appliances -- Amateurs' manuals	http://purl.org/dc/terms/LCSH
24097	Mortimer, Roger de, Earl of March, 1328-1360 -- Fiction	http://purl.org/dc/terms/LCSH
24098	Langley, S. P. (Samuel Pierpont), 1834-1906	http://purl.org/dc/terms/LCSH
24099	Christian life -- Pictorial works	http://purl.org/dc/terms/LCSH
24100	Privateering -- Early works to 1800	http://purl.org/dc/terms/LCSH
24101	Poultry -- Housing	http://purl.org/dc/terms/LCSH
24102	Police -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
24103	New York (N.Y.) -- Politics and government	http://purl.org/dc/terms/LCSH
24104	Dairying	http://purl.org/dc/terms/LCSH
24105	Castaways -- Atlantic Ocean	http://purl.org/dc/terms/LCSH
24106	Australia (Brig)	http://purl.org/dc/terms/LCSH
24107	Shipwreck survival -- South Atlantic Ocean	http://purl.org/dc/terms/LCSH
24108	Headhunters -- Borneo -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24109	Dayak (Indonesian people) -- Borneo -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24110	Turco-Italian war, 1911-1912 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24111	Tripoli (Libya) -- History -- 20th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24112	Brakna	http://purl.org/dc/terms/LCSH
24113	Marken Island (Netherlands)	http://purl.org/dc/terms/LCSH
24114	Envy -- Fiction	http://purl.org/dc/terms/LCSH
24115	Mapuche Indians -- Fiction	http://purl.org/dc/terms/LCSH
24116	Indians of South America -- Fiction	http://purl.org/dc/terms/LCSH
24117	Railroads -- England -- London	http://purl.org/dc/terms/LCSH
24118	Christmas poetry	http://purl.org/dc/terms/LCSH
24119	Radiolaria	http://purl.org/dc/terms/LCSH
24120	Salt -- Therapeutic use	http://purl.org/dc/terms/LCSH
24121	Alcohol -- Therapeutic use	http://purl.org/dc/terms/LCSH
24122	Brandy -- Therapeutic use	http://purl.org/dc/terms/LCSH
24123	Miller, Hugh, 1802-1856	http://purl.org/dc/terms/LCSH
24124	Tales -- Georgia (Republic)	http://purl.org/dc/terms/LCSH
24125	Armor -- England	http://purl.org/dc/terms/LCSH
24126	Bright, John, 1811-1889	http://purl.org/dc/terms/LCSH
24127	Civilization, Medieval -- Early works to 1800	http://purl.org/dc/terms/LCSH
24128	Encyclopedias and dictionaries -- Early works to 1600	http://purl.org/dc/terms/LCSH
24129	Science, Medieval -- Early works to 1800	http://purl.org/dc/terms/LCSH
24130	Maccabees -- Fiction	http://purl.org/dc/terms/LCSH
24131	Lepidoptera -- New Zealand	http://purl.org/dc/terms/LCSH
24132	Criminals -- Identification	http://purl.org/dc/terms/LCSH
24133	Criminal investigation	http://purl.org/dc/terms/LCSH
24134	Critics -- Great Britain -- Correspondence	http://purl.org/dc/terms/LCSH
24135	West Country (England) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
24136	Thackeray, William Makepeace, 1811-1863 -- Books and reading	http://purl.org/dc/terms/LCSH
24137	Thackeray, William Makepeace, 1811-1863 -- Library	http://purl.org/dc/terms/LCSH
24138	Euthanasia -- Law and legislation -- Germany	http://purl.org/dc/terms/LCSH
24139	Suicide -- Germany	http://purl.org/dc/terms/LCSH
24140	Assisted suicide -- Law and legislation -- Germany	http://purl.org/dc/terms/LCSH
24141	Gas-lighting	http://purl.org/dc/terms/LCSH
24142	Diatoms -- Pennsylvania -- Philadelphia	http://purl.org/dc/terms/LCSH
24143	Parasols	http://purl.org/dc/terms/LCSH
24144	Muffs	http://purl.org/dc/terms/LCSH
24145	Gloves	http://purl.org/dc/terms/LCSH
24146	Ranch life -- Texas -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24147	Trials (Assassination) -- Juvenile poetry	http://purl.org/dc/terms/LCSH
24148	Welsh periodicals -- 19th century	http://purl.org/dc/terms/LCSH
24149	African Americans -- Pennsylvania	http://purl.org/dc/terms/LCSH
24150	Slavery -- Pennsylvania	http://purl.org/dc/terms/LCSH
24151	Mexico -- History -- 1910-1946	http://purl.org/dc/terms/LCSH
24152	Mexico City (Mexico) -- Social life and customs	http://purl.org/dc/terms/LCSH
24153	Great Britain -- History -- Comic books, strips, etc.	http://purl.org/dc/terms/LCSH
24154	Great Britain -- History -- Commonwealth and Protectorate, 1649-1660	http://purl.org/dc/terms/LCSH
24155	Playing cards	http://purl.org/dc/terms/LCSH
24156	United States -- History -- 1849-1877 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24157	Elisha (Biblical prophet) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24158	Naaman, the Syrian -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24159	Furniture -- England	http://purl.org/dc/terms/LCSH
24160	Country furniture -- England	http://purl.org/dc/terms/LCSH
24161	Textile fabrics -- England	http://purl.org/dc/terms/LCSH
24162	Human beings -- Migrations	http://purl.org/dc/terms/LCSH
24163	Babur, Emperor of Hindustan, 1483-1530	http://purl.org/dc/terms/LCSH
24164	Lassalle, Ferdinand, 1825-1864 -- Fiction	http://purl.org/dc/terms/LCSH
24165	Polish people -- Poetry	http://purl.org/dc/terms/LCSH
24166	Education -- China	http://purl.org/dc/terms/LCSH
24167	Education -- Thailand	http://purl.org/dc/terms/LCSH
24168	Thailand -- Social life and customs	http://purl.org/dc/terms/LCSH
24169	Americans -- Thailand	http://purl.org/dc/terms/LCSH
24170	Thailand -- History -- 1782-1945	http://purl.org/dc/terms/LCSH
24171	Pilgrims (New Plymouth Colony) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24172	Bible. Samuel, 2nd -- Commentaries	http://purl.org/dc/terms/LCSH
24173	Motion pictures -- Catalogs	http://purl.org/dc/terms/LCSH
24174	Golf courses -- Great Britain	http://purl.org/dc/terms/LCSH
24175	Sweden -- History	http://purl.org/dc/terms/LCSH
24176	Indians of North America -- Southwest, New	http://purl.org/dc/terms/LCSH
24177	Civilization, Modern -- 19th century	http://purl.org/dc/terms/LCSH
24178	Seas -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24179	Sweden -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
24180	Mackinaw City (Mich.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24181	South African War, 1899-1902 -- Poetry	http://purl.org/dc/terms/LCSH
24182	German language -- Grammar	http://purl.org/dc/terms/LCSH
24183	Transvaal (South Africa) -- History -- War of 1880-1881	http://purl.org/dc/terms/LCSH
24184	Marion, Francis, 1732-1795 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24185	Guerrilla warfare -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24186	Jesuits -- North America	http://purl.org/dc/terms/LCSH
24187	F.A. Brockhaus Verlag Leipzig	http://purl.org/dc/terms/LCSH
24188	Brockhaus, F. A. (Friedrich Arnold), 1772-1823	http://purl.org/dc/terms/LCSH
24189	Hermanos Penitentes -- New Mexico -- Abiquiu	http://purl.org/dc/terms/LCSH
24190	Moradas -- New Mexico -- Abiquiu	http://purl.org/dc/terms/LCSH
24191	Abiquiu (N.M.) -- Religious life and customs	http://purl.org/dc/terms/LCSH
24192	Dangerous animals -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24193	Thailand -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24194	Mines and mineral resources -- Thailand	http://purl.org/dc/terms/LCSH
24195	Mines and mineral resources -- Laos	http://purl.org/dc/terms/LCSH
24196	Laos -- Description and travel	http://purl.org/dc/terms/LCSH
24197	Christian pilgrims and pilgrimages -- England -- Winchester	http://purl.org/dc/terms/LCSH
24198	Christian pilgrims and pilgrimages -- England -- Canterbury	http://purl.org/dc/terms/LCSH
24199	Roads -- England	http://purl.org/dc/terms/LCSH
24200	Nebraska -- Description and travel	http://purl.org/dc/terms/LCSH
24201	Swansea (Wales) -- Directories	http://purl.org/dc/terms/LCSH
24202	Robert I, King of Scots, 1274-1329	http://purl.org/dc/terms/LCSH
24203	Scotland -- Kings and rulers -- Biography	http://purl.org/dc/terms/LCSH
24204	Abbott, William Louis, 1860-1936	http://purl.org/dc/terms/LCSH
24205	Mammals -- Indonesia -- Natuna Islands	http://purl.org/dc/terms/LCSH
24206	Norwich (England) -- Directories	http://purl.org/dc/terms/LCSH
24207	Great Britain -- Politics and government -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
24208	Guarani Indians -- Fiction	http://purl.org/dc/terms/LCSH
24209	Church of England -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
24210	Le Petit, Jean Baptiste, 1720?-1788	http://purl.org/dc/terms/LCSH
24211	Washington, George, 1732-1799 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24212	Maori (New Zealand people) -- History	http://purl.org/dc/terms/LCSH
24213	Ngati Toa (New Zealand people) -- Biography	http://purl.org/dc/terms/LCSH
24214	Maori (New Zealand people) -- Biography	http://purl.org/dc/terms/LCSH
24215	Ngati Toa (New Zealand people) -- History	http://purl.org/dc/terms/LCSH
24216	Ngati Toa (New Zealand people) -- Kings and rulers -- Biography	http://purl.org/dc/terms/LCSH
24217	Te Rauparaha, 1770?-1849	http://purl.org/dc/terms/LCSH
24218	Corsica (France) -- History	http://purl.org/dc/terms/LCSH
24219	Ethnology -- Melanesia	http://purl.org/dc/terms/LCSH
24220	Passenger pigeon	http://purl.org/dc/terms/LCSH
24221	Children -- Egypt -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24222	Egypt -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24223	Egypt -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24224	English prose literature -- Early modern, 1500-1700	http://purl.org/dc/terms/LCSH
24225	Offensive (Military science)	http://purl.org/dc/terms/LCSH
24226	Defensive (Military science)	http://purl.org/dc/terms/LCSH
24227	Shakespeare, William, 1564-1616 -- Quotations	http://purl.org/dc/terms/LCSH
24228	Travel -- Anecdotes, facetiae, satire, etc.	http://purl.org/dc/terms/LCSH
24229	Folklore -- Austria -- Tyrol	http://purl.org/dc/terms/LCSH
24230	Church and state -- Fiction	http://purl.org/dc/terms/LCSH
24231	Bible -- Quotations	http://purl.org/dc/terms/LCSH
24232	Empresses -- Russia -- Biography	http://purl.org/dc/terms/LCSH
24233	Catherine II, Empress of Russia, 1729-1796	http://purl.org/dc/terms/LCSH
24234	Russia -- History -- Catherine II, 1762-1796	http://purl.org/dc/terms/LCSH
24235	Pageants -- Fiction	http://purl.org/dc/terms/LCSH
24236	Jewish religious education of children -- United States	http://purl.org/dc/terms/LCSH
24237	Animals -- War use	http://purl.org/dc/terms/LCSH
24238	Seasons	http://purl.org/dc/terms/LCSH
24239	Ten commandments -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24240	Swearing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24241	Ten commandments -- Name of God -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24242	Religious poetry, American	http://purl.org/dc/terms/LCSH
24243	Hostility (Psychology) -- Fiction	http://purl.org/dc/terms/LCSH
24244	United States. Army. Ohio Infantry Regiment, 7th (1861-1864) -- History	http://purl.org/dc/terms/LCSH
24245	Low German literature	http://purl.org/dc/terms/LCSH
24246	Low German literature -- Germany -- Osnabrück	http://purl.org/dc/terms/LCSH
24247	Beaked whales	http://purl.org/dc/terms/LCSH
24248	United States. Federal Bureau of Investigation -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24249	Separatists -- England -- Early works to 1800	http://purl.org/dc/terms/LCSH
24250	Church of England -- Government -- Early works to 1800	http://purl.org/dc/terms/LCSH
24251	Congregationalism -- Early works to 1800	http://purl.org/dc/terms/LCSH
24252	Presbyterianism -- Apologetic works -- Early works to 1800	http://purl.org/dc/terms/LCSH
24253	Coleridge, Samuel Taylor, 1772-1834 -- Religion	http://purl.org/dc/terms/LCSH
24254	Religion -- Quotations, maxims, etc.	http://purl.org/dc/terms/LCSH
24255	Barletta (Italy) -- History -- Siege, 1503 -- Fiction	http://purl.org/dc/terms/LCSH
24256	Disraeli, Benjamin, 1804-1881	http://purl.org/dc/terms/LCSH
24257	Socialism and liberty	http://purl.org/dc/terms/LCSH
24258	Law and socialism	http://purl.org/dc/terms/LCSH
24259	Eleventh grade (Education) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24260	London (England) -- Social life and customs -- Pictorial works	http://purl.org/dc/terms/LCSH
24261	Baudelaire, Charles, 1821-1867	http://purl.org/dc/terms/LCSH
24262	High school seniors -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24263	United States. Naval Reserve. Women's Reserve -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24264	United States. Navy -- Military life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24265	Airplane crash survival -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24266	World War, 1939-1945 -- Participation, Female -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24267	Parachuting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24268	Church buildings -- Netherlands	http://purl.org/dc/terms/LCSH
24269	Penmanship -- Early works to 1800	http://purl.org/dc/terms/LCSH
24270	Copybooks -- Early works to 1800	http://purl.org/dc/terms/LCSH
24271	Forman, Samuel S., 1765-1862	http://purl.org/dc/terms/LCSH
24272	Time	http://purl.org/dc/terms/LCSH
24273	Black Hmong dialect	http://purl.org/dc/terms/LCSH
24274	Motorboat racing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24275	Animals -- Color	http://purl.org/dc/terms/LCSH
24276	Plants -- Color	http://purl.org/dc/terms/LCSH
24277	Battles -- England -- Yorkshire	http://purl.org/dc/terms/LCSH
24278	Yorkshire (England) -- History, Military	http://purl.org/dc/terms/LCSH
24279	Railroads -- Management	http://purl.org/dc/terms/LCSH
24280	English literature -- Early modern, 1500-1700	http://purl.org/dc/terms/LCSH
24281	Frederick Henry, Prince of Orange, 1584-1647 -- Contemporaries -- Biography	http://purl.org/dc/terms/LCSH
24282	Netherlands -- History -- 17th century -- Biography	http://purl.org/dc/terms/LCSH
24283	Coaching (Transportation) -- England	http://purl.org/dc/terms/LCSH
24284	Richardson, Albert D. (Albert Deane), 1833-1869	http://purl.org/dc/terms/LCSH
24285	Proverbs, Creole	http://purl.org/dc/terms/LCSH
24286	Forecasting	http://purl.org/dc/terms/LCSH
24287	Slavs -- Folklore	http://purl.org/dc/terms/LCSH
24288	Folklore -- Bosnia and Herzegovina	http://purl.org/dc/terms/LCSH
24289	Isle Royale (Mich.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24290	Slave traders -- Fiction	http://purl.org/dc/terms/LCSH
24291	Caribbean Sea -- Fiction	http://purl.org/dc/terms/LCSH
24292	Thugs (Indic criminal group) -- Fiction	http://purl.org/dc/terms/LCSH
24293	Confederate States of America. Army. Virginia Infantry Regiment, 7th	http://purl.org/dc/terms/LCSH
24294	Bookbinding -- History	http://purl.org/dc/terms/LCSH
24295	Satire, English -- Early works to 1800	http://purl.org/dc/terms/LCSH
24296	Occasional verse -- Early works to 1800	http://purl.org/dc/terms/LCSH
24297	Self-denial -- Early works to 1800	http://purl.org/dc/terms/LCSH
24298	Christian life -- Quaker authors	http://purl.org/dc/terms/LCSH
24299	Church of Jesus Christ of Latter-day Saints -- Apostles -- Biography	http://purl.org/dc/terms/LCSH
24300	Pratt, Parley P. (Parley Parker), 1807-1857	http://purl.org/dc/terms/LCSH
24301	Maori language -- Grammar	http://purl.org/dc/terms/LCSH
24302	Book of Mormon -- History	http://purl.org/dc/terms/LCSH
24303	New Forest (England : Forest)	http://purl.org/dc/terms/LCSH
24304	Piano music -- Analysis, appreciation	http://purl.org/dc/terms/LCSH
24305	Wilberforce, William, 1759-1833	http://purl.org/dc/terms/LCSH
24306	Moselle River Valley	http://purl.org/dc/terms/LCSH
24307	Modernism (Literature)	http://purl.org/dc/terms/LCSH
24308	Literature, Modern -- 20th century -- History and criticism	http://purl.org/dc/terms/LCSH
24309	Bello, Andrés, 1781-1865	http://purl.org/dc/terms/LCSH
24310	Luz y Caballero, José de la, 1800-1862	http://purl.org/dc/terms/LCSH
24311	Anghiera, Pietro Martire d', 1457-1526	http://purl.org/dc/terms/LCSH
24312	Vera y Figueroa, Juan Antonio de, conde de la Roca, 1588-1658. Centón epistolario	http://purl.org/dc/terms/LCSH
24313	Motley, John Lothrop, 1814-1877	http://purl.org/dc/terms/LCSH
24314	Heredia, José María, 1803-1839	http://purl.org/dc/terms/LCSH
24315	Mitre, Bartolomé, 1821-1906. Historia de San Martín y de la emancipación sudamericana	http://purl.org/dc/terms/LCSH
24316	Literature and science	http://purl.org/dc/terms/LCSH
24317	Normans	http://purl.org/dc/terms/LCSH
24318	Pathology, Cellular	http://purl.org/dc/terms/LCSH
24319	Histology, Pathological	http://purl.org/dc/terms/LCSH
24320	Counseling	http://purl.org/dc/terms/LCSH
24321	Psychotherapy	http://purl.org/dc/terms/LCSH
24322	Consumer education	http://purl.org/dc/terms/LCSH
24323	Palissy, Bernard, 1510?-1590	http://purl.org/dc/terms/LCSH
24324	Propaganda	http://purl.org/dc/terms/LCSH
24325	Indian captivities -- Northeastern States	http://purl.org/dc/terms/LCSH
24326	Indians of North America -- Great Lakes Region (North America) -- Folklore	http://purl.org/dc/terms/LCSH
24327	Legends -- Mississippi River Valley	http://purl.org/dc/terms/LCSH
24328	Indians of North America -- Mississippi River Valley -- Folklore	http://purl.org/dc/terms/LCSH
24329	Legends -- Great Lakes Region (North America)	http://purl.org/dc/terms/LCSH
24330	Mormons -- Controversial literature	http://purl.org/dc/terms/LCSH
24331	Mormons -- Doctrines	http://purl.org/dc/terms/LCSH
24332	Mormon Church -- Controversial literature	http://purl.org/dc/terms/LCSH
24333	Short stories, French -- Translations into Finnish	http://purl.org/dc/terms/LCSH
24334	Eugenics -- Congresses	http://purl.org/dc/terms/LCSH
24335	Ferrier, James Frederick, 1808-1864	http://purl.org/dc/terms/LCSH
24336	Carpentry -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24337	London (England) -- Social conditions -- Fiction	http://purl.org/dc/terms/LCSH
24338	Rhode Island -- History	http://purl.org/dc/terms/LCSH
24339	Confucian ethics	http://purl.org/dc/terms/LCSH
24340	Bombelles, Angélique de Mackau, marquise de, 1762-1800	http://purl.org/dc/terms/LCSH
24341	American poetry -- Colonial period, ca. 1600-1775 -- Bibliography	http://purl.org/dc/terms/LCSH
24342	American poetry -- Revolutionary period, 1775-1783 -- Bibliography	http://purl.org/dc/terms/LCSH
24343	American poetry -- 1783-1850 -- Bibliography	http://purl.org/dc/terms/LCSH
24344	Great Britain. Army. Regiment of Foot, 95th	http://purl.org/dc/terms/LCSH
24345	Madvig, J. N. (Johan Nikolai), 1804-1886	http://purl.org/dc/terms/LCSH
24346	Denmark -- Politics and government -- 19th century	http://purl.org/dc/terms/LCSH
24347	Kieffer, Henry Martyn, 1845-1930	http://purl.org/dc/terms/LCSH
24348	Child soldiers -- Pennsylvania -- Mifflinburg -- Biography	http://purl.org/dc/terms/LCSH
24349	United States. Army. Pennsylvania Infantry Regiment, 150th (1862-1865)	http://purl.org/dc/terms/LCSH
24350	Mifflinburg (Pa.) -- Biography	http://purl.org/dc/terms/LCSH
24351	Drummers (Musicians) -- Pennsylvania -- Mifflinburg -- Biography	http://purl.org/dc/terms/LCSH
24352	United States -- History -- Civil War, 1861-1865 -- Participation, Juvenile	http://purl.org/dc/terms/LCSH
24353	Svalbard (Norway) -- Description and travel	http://purl.org/dc/terms/LCSH
24354	Haiti -- History -- Revolution, 1791-1804 -- Personal narratives	http://purl.org/dc/terms/LCSH
24355	H. L. L., 1783-1803?	http://purl.org/dc/terms/LCSH
24356	Davies, John, Sir, 1569-1626	http://purl.org/dc/terms/LCSH
24357	William II, German Emperor, 1859-1941 -- Fiction	http://purl.org/dc/terms/LCSH
24358	Krupp, Bertha, 1886-1957 -- Fiction	http://purl.org/dc/terms/LCSH
24359	Blood, Thomas, 1618?-1680	http://purl.org/dc/terms/LCSH
24360	Great Britain -- History -- Charles II, 1660-1685 -- Biography	http://purl.org/dc/terms/LCSH
24361	Jewel thieves -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
24362	Crown jewels -- Great Britain -- History -- 17th century	http://purl.org/dc/terms/LCSH
24363	Fermentation	http://purl.org/dc/terms/LCSH
24364	Chemistry, Analytic -- Qualitative	http://purl.org/dc/terms/LCSH
24365	Epigrams, English	http://purl.org/dc/terms/LCSH
24366	Homelessness -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24367	Publishers' catalogs -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
24368	Dick & Fitzgerald -- Catalogs	http://purl.org/dc/terms/LCSH
24369	Child welfare	http://purl.org/dc/terms/LCSH
24370	Soviet Union -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
24371	Bunin, Ivan Alekseevich, 1870-1953 -- Translations into English	http://purl.org/dc/terms/LCSH
24372	Reformed Church -- Doctrines -- Early works to 1800	http://purl.org/dc/terms/LCSH
24373	Metal-work	http://purl.org/dc/terms/LCSH
24374	Taylder, T. W. P. Materialism of the Mormons or Latter-day Saints, examined and exposed	http://purl.org/dc/terms/LCSH
24375	Tagalog language -- Grammar	http://purl.org/dc/terms/LCSH
24376	German drama	http://purl.org/dc/terms/LCSH
24377	Cromwell, Oliver, 1599-1658	http://purl.org/dc/terms/LCSH
24378	Serapis (Ship)	http://purl.org/dc/terms/LCSH
24379	Alliance (Frigate)	http://purl.org/dc/terms/LCSH
24380	Ariel (Ship : 1777-1793)	http://purl.org/dc/terms/LCSH
24381	Bon Homme Richard (Ship)	http://purl.org/dc/terms/LCSH
24382	Fly fishing -- Colorado	http://purl.org/dc/terms/LCSH
24383	Dowsing	http://purl.org/dc/terms/LCSH
24384	Imperial federation	http://purl.org/dc/terms/LCSH
24385	Yukon -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24386	Germany -- History -- Coalition Wars, 1789-1814 -- Fiction	http://purl.org/dc/terms/LCSH
24387	Weltschmerz	http://purl.org/dc/terms/LCSH
24388	Honor	http://purl.org/dc/terms/LCSH
24389	Trapshooting	http://purl.org/dc/terms/LCSH
24390	Héroard, Jean, 1551-1628 -- Diaries	http://purl.org/dc/terms/LCSH
24391	Education of princes -- Early works to 1800	http://purl.org/dc/terms/LCSH
24392	France -- Court and courtiers -- History -- 17th century	http://purl.org/dc/terms/LCSH
24393	Louis XIII, King of France, 1601-1643 -- Childhood and youth	http://purl.org/dc/terms/LCSH
24394	France -- Kings and rulers -- Health and hygiene -- History -- 17th century	http://purl.org/dc/terms/LCSH
24395	Universalists -- Biography	http://purl.org/dc/terms/LCSH
24396	Universalist Church -- Biography	http://purl.org/dc/terms/LCSH
24397	Universalists -- United States -- History	http://purl.org/dc/terms/LCSH
24398	Guerrillas -- Scotland -- Biography	http://purl.org/dc/terms/LCSH
24399	Nationalists -- Scotland -- Biography	http://purl.org/dc/terms/LCSH
24400	Wallace, William, Sir, -1305	http://purl.org/dc/terms/LCSH
24401	Revolutionaries -- Scotland -- Biography	http://purl.org/dc/terms/LCSH
24402	Scotland -- History -- Wallace's Rising, 1297-1304	http://purl.org/dc/terms/LCSH
24403	Bombelles, Marc, marquis de, 1744-1822	http://purl.org/dc/terms/LCSH
24404	Hebrew wit and humor -- History and criticism	http://purl.org/dc/terms/LCSH
24405	Germany -- Social life and customs -- Middle Ages, 500-1500 -- Fiction	http://purl.org/dc/terms/LCSH
24406	Anger	http://purl.org/dc/terms/LCSH
24407	Cats -- Folklore	http://purl.org/dc/terms/LCSH
24408	Washington (D.C.) -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24409	Madison, Dolley, 1768-1849 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24410	Washington (D.C.) -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24411	Fairy tales -- Germany -- Translations into Finnish	http://purl.org/dc/terms/LCSH
24412	Missions -- Hawaii	http://purl.org/dc/terms/LCSH
24413	Colmar (Alsace, France and Elsass, Germany) -- Fiction	http://purl.org/dc/terms/LCSH
24414	Clayton, William, 1814-1879	http://purl.org/dc/terms/LCSH
24415	Frontier and pioneer life -- Utah	http://purl.org/dc/terms/LCSH
24416	Mormon pioneers -- Utah -- Diaries	http://purl.org/dc/terms/LCSH
24417	Clayton, William, 1814-1879 -- Diaries	http://purl.org/dc/terms/LCSH
24418	Church of Jesus Christ of Latter-day Saints -- History	http://purl.org/dc/terms/LCSH
24419	Peterborough (England) -- History	http://purl.org/dc/terms/LCSH
24420	Grand Pré (N.S.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24421	Taiwan -- Fiction	http://purl.org/dc/terms/LCSH
24422	Birds -- Eggs -- United States	http://purl.org/dc/terms/LCSH
24423	Birds -- United States -- Pictorial works	http://purl.org/dc/terms/LCSH
24424	Birds -- Nests -- United States	http://purl.org/dc/terms/LCSH
24425	Great Fire, Chicago, Ill., 1871 -- Poetry	http://purl.org/dc/terms/LCSH
24426	Soap bubbles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24427	Armies -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24428	Generals -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24429	African American soldiers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24430	Inn signs -- Great Britain	http://purl.org/dc/terms/LCSH
24431	Resorts -- Italy -- Fiction	http://purl.org/dc/terms/LCSH
24432	Hedonism -- Fiction	http://purl.org/dc/terms/LCSH
24433	Anglo-Saxon race	http://purl.org/dc/terms/LCSH
24434	Apostles	http://purl.org/dc/terms/LCSH
24435	Botanical specimens -- Collection and preservation	http://purl.org/dc/terms/LCSH
24436	Flight	http://purl.org/dc/terms/LCSH
24437	Postal service -- India	http://purl.org/dc/terms/LCSH
24438	Peter I, Emperor of Russia, 1672-1725 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24439	Great Britain -- Foreign economic relations -- El Salvador	http://purl.org/dc/terms/LCSH
24440	El Salvador -- History -- 1838-1944	http://purl.org/dc/terms/LCSH
24441	El Salvador -- Economic conditions	http://purl.org/dc/terms/LCSH
24442	El Salvador -- Foreign economic relations -- Great Britain	http://purl.org/dc/terms/LCSH
24443	F1481	http://purl.org/dc/terms/LCC
24444	Thompson, Francis, 1859-1907	http://purl.org/dc/terms/LCSH
24445	Grant, Ulysses S. (Ulysses Simpson), 1822-1885 -- Juvenile literature	http://purl.org/dc/terms/LCSH
24446	Vegetable gardening -- Northwest, Pacific	http://purl.org/dc/terms/LCSH
24447	Punic War, 3rd, 149-146 B.C.	http://purl.org/dc/terms/LCSH
24448	Punic War, 2nd, 218-201 B.C.	http://purl.org/dc/terms/LCSH
24449	Zeebrugge-Ostend Raids, 1918 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24450	Assyro-Babylonian cults	http://purl.org/dc/terms/LCSH
24451	Nassau (Duchy) -- Description and travel	http://purl.org/dc/terms/LCSH
24452	Mineral waters -- Germany -- Nassau (Duchy)	http://purl.org/dc/terms/LCSH
24453	Mississippi River Valley -- History	http://purl.org/dc/terms/LCSH
24454	Killarney, Lakes of (Ireland)	http://purl.org/dc/terms/LCSH
24455	Pharisees	http://purl.org/dc/terms/LCSH
24456	Temples	http://purl.org/dc/terms/LCSH
24457	Mormon temples	http://purl.org/dc/terms/LCSH
24458	Havana (Cuba) -- History -- Siege, 1762	http://purl.org/dc/terms/LCSH
24459	Cheshire (England)	http://purl.org/dc/terms/LCSH
24460	Lancashire (England)	http://purl.org/dc/terms/LCSH
24461	Agriculture -- Juvenile literature	http://purl.org/dc/terms/LCSH
24462	Tell, Wilhelm -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24463	Siksika Indians -- Kings and rulers -- Fiction	http://purl.org/dc/terms/LCSH
24464	Pitamakan -- Siksika Chief -- Fiction	http://purl.org/dc/terms/LCSH
24465	Ships -- England -- Liverpool -- History	http://purl.org/dc/terms/LCSH
24466	Shipping -- England -- Liverpool -- History	http://purl.org/dc/terms/LCSH
24467	Persian literature -- History and criticism	http://purl.org/dc/terms/LCSH
24468	Jami, 1414-1492	http://purl.org/dc/terms/LCSH
24469	Mysticism -- Iran	http://purl.org/dc/terms/LCSH
24470	Jalal al-Din Rumi, Maulana, 1207-1273	http://purl.org/dc/terms/LCSH
24471	Bank tellers -- Fiction	http://purl.org/dc/terms/LCSH
24472	Drama -- Outlines, syllabi, etc.	http://purl.org/dc/terms/LCSH
24473	Self (Philosophy)	http://purl.org/dc/terms/LCSH
24474	Ridgefield (Conn. : Town)	http://purl.org/dc/terms/LCSH
24475	Goodrich, Samuel G. (Samuel Griswold), 1793-1860	http://purl.org/dc/terms/LCSH
24476	Robin Hood (Legendary character) -- Drama	http://purl.org/dc/terms/LCSH
24477	Infants -- Juvenile poetry	http://purl.org/dc/terms/LCSH
24478	Nannies -- Juvenile poetry	http://purl.org/dc/terms/LCSH
24479	Hapgood, Hutchins, 1869-1944	http://purl.org/dc/terms/LCSH
24480	Paleography	http://purl.org/dc/terms/LCSH
24481	Blasco Ibáñez, Vicente, 1867-1928	http://purl.org/dc/terms/LCSH
24482	New Canaan (Conn.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24483	Trials (Murder) -- France -- History -- 19th century	http://purl.org/dc/terms/LCSH
24484	Choiseul-Praslin, Fanny, duchesse de, 1807-1847	http://purl.org/dc/terms/LCSH
24485	Choiseul-Praslin, Charles Laure Hugues Théobald, duc de, 1805-1847	http://purl.org/dc/terms/LCSH
24486	Drinking customs -- United States	http://purl.org/dc/terms/LCSH
24487	Railroads -- Signaling -- Block system	http://purl.org/dc/terms/LCSH
24488	Robinson, William, 1840-1921	http://purl.org/dc/terms/LCSH
24489	Poets, Cuban	http://purl.org/dc/terms/LCSH
24490	Authors, Black -- Cuba	http://purl.org/dc/terms/LCSH
24491	Heraldry, Ornamental	http://purl.org/dc/terms/LCSH
24492	Heraldry in art	http://purl.org/dc/terms/LCSH
24493	Burritt College -- History	http://purl.org/dc/terms/LCSH
24494	More, Thomas, Saint, 1478-1535 -- Fiction	http://purl.org/dc/terms/LCSH
24495	Railroads -- China	http://purl.org/dc/terms/LCSH
24496	China -- Economic conditions -- 1912-1949	http://purl.org/dc/terms/LCSH
24497	Turkey -- Antiquities	http://purl.org/dc/terms/LCSH
24498	Excavations (Archaeology) -- Turkey -- Troy (Extinct city)	http://purl.org/dc/terms/LCSH
24499	Troy (Extinct city)	http://purl.org/dc/terms/LCSH
24500	Greece -- Civilization -- To 146 B.C.	http://purl.org/dc/terms/LCSH
24501	Muskox -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24502	Aristocracy (Social class) -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24503	World War, 1914-1918 -- Campaigns -- France -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24504	Rubber industry and trade -- Peru	http://purl.org/dc/terms/LCSH
24505	Putumayo River	http://purl.org/dc/terms/LCSH
24506	Peruvian Amazon Company	http://purl.org/dc/terms/LCSH
24507	Miscegenation -- Fiction	http://purl.org/dc/terms/LCSH
24508	Queensland -- Discovery and exploration	http://purl.org/dc/terms/LCSH
24509	Jardine, Frank Lascelles -- Travel -- Australia -- Queensland	http://purl.org/dc/terms/LCSH
24510	Jardine, Alexander -- Travel -- Australia -- Queensland	http://purl.org/dc/terms/LCSH
24511	Legends -- Colorado -- Pikes Peak Region	http://purl.org/dc/terms/LCSH
24512	Iraq -- Antiquities	http://purl.org/dc/terms/LCSH
24513	Motion picture theaters	http://purl.org/dc/terms/LCSH
24514	Motion picture projection	http://purl.org/dc/terms/LCSH
24515	Electric wiring, Interior	http://purl.org/dc/terms/LCSH
24516	United States. Army. West Virginia Infantry Regiment, 12th (1862-1865) -- History	http://purl.org/dc/terms/LCSH
24517	West Virginia -- History -- Civil War, 1861-1865 -- Regimental histories	http://purl.org/dc/terms/LCSH
24518	Criminals -- Rehabilitation	http://purl.org/dc/terms/LCSH
24519	France -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24520	French -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24521	Paris (France) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24522	Animals -- Oregon	http://purl.org/dc/terms/LCSH
24523	Townsend, John Kirk, 1809-1851 -- Travel	http://purl.org/dc/terms/LCSH
24524	Natural history -- Northwest, Pacific	http://purl.org/dc/terms/LCSH
24525	Goblins -- Juvenile poetry	http://purl.org/dc/terms/LCSH
24526	Families of clergy -- Fiction	http://purl.org/dc/terms/LCSH
24527	Signs and signboards -- History	http://purl.org/dc/terms/LCSH
24528	Inn signs -- England -- History	http://purl.org/dc/terms/LCSH
24529	Indians of Central America -- Guatemala	http://purl.org/dc/terms/LCSH
24530	Ferns	http://purl.org/dc/terms/LCSH
24531	Satire, Hebrew	http://purl.org/dc/terms/LCSH
24532	Cocktails	http://purl.org/dc/terms/LCSH
24533	Drinking cups	http://purl.org/dc/terms/LCSH
24534	Tchaikovsky, Peter Ilich, 1840-1893	http://purl.org/dc/terms/LCSH
24535	Finance -- Argentina	http://purl.org/dc/terms/LCSH
24536	Dollhouses -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24537	Disorderly conduct -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24538	American literature -- 19th century -- Periodicals	http://purl.org/dc/terms/LCSH
24539	Sunday schools -- United States -- Periodicals	http://purl.org/dc/terms/LCSH
24540	World War, 1914-1918 -- Technology	http://purl.org/dc/terms/LCSH
24541	Youth in art	http://purl.org/dc/terms/LCSH
24542	Aging -- Juvenile poetry	http://purl.org/dc/terms/LCSH
24543	Bristol (England) -- Description and travel	http://purl.org/dc/terms/LCSH
24544	Cabot, Sebastian, approximately 1474-1557	http://purl.org/dc/terms/LCSH
24545	Demoniac possession	http://purl.org/dc/terms/LCSH
24546	Couvent des Ursulines (Loudun, France)	http://purl.org/dc/terms/LCSH
24547	Grandier, Urbain, 1590-1634	http://purl.org/dc/terms/LCSH
24548	Prospecting	http://purl.org/dc/terms/LCSH
24549	Giants -- Juvenile poetry	http://purl.org/dc/terms/LCSH
24550	Accidents -- Juvenile poetry	http://purl.org/dc/terms/LCSH
24551	Labor -- Biography	http://purl.org/dc/terms/LCSH
24552	Working class -- Biography	http://purl.org/dc/terms/LCSH
24553	Religion in literature	http://purl.org/dc/terms/LCSH
24554	Theft -- Juvenile poetry	http://purl.org/dc/terms/LCSH
24555	Musicians -- Juvenile poetry	http://purl.org/dc/terms/LCSH
24556	Boys -- Conduct of life -- Juvenile poetry	http://purl.org/dc/terms/LCSH
24557	Ballet	http://purl.org/dc/terms/LCSH
24558	Dance -- Russia	http://purl.org/dc/terms/LCSH
24559	Nursery rhymes -- Poetry	http://purl.org/dc/terms/LCSH
24560	Taylor, John, 1808-1887	http://purl.org/dc/terms/LCSH
24561	Kingdom of God -- Early works to 1800	http://purl.org/dc/terms/LCSH
24562	Glasgow (Scotland) -- Description and travel	http://purl.org/dc/terms/LCSH
24563	Balaklava, Battle of, Balaklava, Ukraine, 1854	http://purl.org/dc/terms/LCSH
24564	Morley, Thomas, 1831 or 1832-1906	http://purl.org/dc/terms/LCSH
24565	London (England) -- Biography	http://purl.org/dc/terms/LCSH
24566	Breckinridge, Margaret (Miller), Mrs., 1802-1838	http://purl.org/dc/terms/LCSH
24567	Video telephone -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24568	Stratford-upon-Avon (England)	http://purl.org/dc/terms/LCSH
24569	Warwickshire (England) -- Description and travel	http://purl.org/dc/terms/LCSH
24570	Kurck, Arvid, 1464-1522 -- Fiction	http://purl.org/dc/terms/LCSH
24571	Bosnia and Herzegovina -- Description and travel	http://purl.org/dc/terms/LCSH
24572	Dyes and dyeing -- Feathers	http://purl.org/dc/terms/LCSH
24573	Great Britain -- History -- Norman period, 1066-1154 -- Fiction	http://purl.org/dc/terms/LCSH
24574	Sherwood Forest (England) -- Fiction	http://purl.org/dc/terms/LCSH
24575	World War, 1914-1918 -- New Zealand	http://purl.org/dc/terms/LCSH
24576	Dekker, Thomas, approximately 1572-1632	http://purl.org/dc/terms/LCSH
24577	Fortune -- Drama	http://purl.org/dc/terms/LCSH
24578	Witches -- Drama	http://purl.org/dc/terms/LCSH
24579	Great Britain -- Social conditions -- 17th century -- Drama	http://purl.org/dc/terms/LCSH
24580	Great Britain -- History, Local	http://purl.org/dc/terms/LCSH
24581	Villages -- Great Britain	http://purl.org/dc/terms/LCSH
24582	Magicians -- United States -- Biography	http://purl.org/dc/terms/LCSH
24583	Houdini, Harry, 1874-1926	http://purl.org/dc/terms/LCSH
24584	Prairie dogs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24585	Winter -- Juvenile literature	http://purl.org/dc/terms/LCSH
24586	Netherlands -- History -- 1815-1830	http://purl.org/dc/terms/LCSH
24587	Grogan, Ewart Scott, 1874-1967	http://purl.org/dc/terms/LCSH
24588	German Americans -- Poetry	http://purl.org/dc/terms/LCSH
24589	Jesus Christ -- Influence -- Fiction	http://purl.org/dc/terms/LCSH
24590	Jura Mountains (France and Switzerland)	http://purl.org/dc/terms/LCSH
24591	Survival -- Jura Mountains (France and Switzerland)	http://purl.org/dc/terms/LCSH
24592	Accidents -- Jura Mountains (France and Switzerland)	http://purl.org/dc/terms/LCSH
24593	Children and death -- Jura Mountains (France and Switzerland)	http://purl.org/dc/terms/LCSH
24594	Grandparent and child -- Jura Mountains (France and Switzerland)	http://purl.org/dc/terms/LCSH
24595	Unemployed -- United States	http://purl.org/dc/terms/LCSH
24596	Books -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24597	Jesus Christ -- Biography -- History and criticism	http://purl.org/dc/terms/LCSH
24598	Reformation -- France -- Sources	http://purl.org/dc/terms/LCSH
24599	Reformation -- Switzerland -- Geneva -- Sources	http://purl.org/dc/terms/LCSH
24600	Reformed Church -- France -- Clergy -- Correspondence	http://purl.org/dc/terms/LCSH
24601	Calvin, Jean, 1509-1564 -- Correspondence	http://purl.org/dc/terms/LCSH
24602	Reformed Church -- Switzerland -- Geneva -- Clergy -- Correspondence	http://purl.org/dc/terms/LCSH
24603	Bastille -- Fiction	http://purl.org/dc/terms/LCSH
24604	Guilds -- History	http://purl.org/dc/terms/LCSH
24605	Illustrated books -- Great Britain -- History -- 19th century -- Bibliography	http://purl.org/dc/terms/LCSH
24606	Buchanan, George, 1506-1582	http://purl.org/dc/terms/LCSH
24607	Wealth	http://purl.org/dc/terms/LCSH
24608	Great Britain -- Economic policy	http://purl.org/dc/terms/LCSH
24609	Maratha (Indic people) -- History -- Fiction	http://purl.org/dc/terms/LCSH
24610	Neutrality -- Netherlands	http://purl.org/dc/terms/LCSH
24611	S. W. Partridge & Co. (London, England) -- Catalogs	http://purl.org/dc/terms/LCSH
24612	Stuart, Jeb, 1833-1864	http://purl.org/dc/terms/LCSH
24613	Mysticism -- History -- Middle Ages, 600-1500	http://purl.org/dc/terms/LCSH
24614	Religious thought -- Middle Ages, 600-1500	http://purl.org/dc/terms/LCSH
24615	Indians of North America -- Illinois -- Antiquities	http://purl.org/dc/terms/LCSH
24616	Illinois -- Antiquities	http://purl.org/dc/terms/LCSH
24617	Children -- Spain -- Juvenile literature	http://purl.org/dc/terms/LCSH
24618	Togoland -- Description and travel	http://purl.org/dc/terms/LCSH
24619	Togo -- Description and travel	http://purl.org/dc/terms/LCSH
24620	French essays -- Translations into Finnish	http://purl.org/dc/terms/LCSH
24621	Electricity -- Biography	http://purl.org/dc/terms/LCSH
24622	Missions -- Tanzania -- Fiction	http://purl.org/dc/terms/LCSH
24623	British -- Africa, East -- Fiction	http://purl.org/dc/terms/LCSH
24624	Cliff-dwellings -- New Mexico -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24625	Dude ranches -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24626	Rodeos -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24627	Women ranchers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24628	Kivas -- New Mexico -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24629	Casement, Roger, 1864-1916	http://purl.org/dc/terms/LCSH
24630	Continental drift	http://purl.org/dc/terms/LCSH
24631	Geology, Structural	http://purl.org/dc/terms/LCSH
24632	Continents	http://purl.org/dc/terms/LCSH
24633	Florence (Italy) -- History -- To 1421	http://purl.org/dc/terms/LCSH
24634	India -- Social life and customs -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24635	United States Bureau of Investigation -- Fiction	http://purl.org/dc/terms/LCSH
24636	Criminal investigation -- United States -- Fiction	http://purl.org/dc/terms/LCSH
24637	Crime -- United States -- Fiction	http://purl.org/dc/terms/LCSH
24638	New York (N.Y.) -- Social life and customs	http://purl.org/dc/terms/LCSH
24639	Bowery (New York, N.Y. : Street) -- History	http://purl.org/dc/terms/LCSH
24640	Liberty Bell	http://purl.org/dc/terms/LCSH
24641	Limericks	http://purl.org/dc/terms/LCSH
24642	Journalists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24643	Jews -- Belarus -- Minsk -- Social life and customs	http://purl.org/dc/terms/LCSH
24644	Jews -- Belarus -- Minsk -- Biography	http://purl.org/dc/terms/LCSH
24645	Minsk (Belarus) -- Biography	http://purl.org/dc/terms/LCSH
24646	Wengeroff, Pauline, 1833-1916	http://purl.org/dc/terms/LCSH
24647	Emblems -- Great Britain	http://purl.org/dc/terms/LCSH
24648	Flags -- Great Britain	http://purl.org/dc/terms/LCSH
24649	Verse drama	http://purl.org/dc/terms/LCSH
24650	Priests -- Drama	http://purl.org/dc/terms/LCSH
24651	Krohn, Julius, 1835-1888 -- Correspondence	http://purl.org/dc/terms/LCSH
24652	Folklorists -- Finland -- Correspondence	http://purl.org/dc/terms/LCSH
24653	Fennomania	http://purl.org/dc/terms/LCSH
24654	United States. Army. Maine Infantry Regiment, 11th (1861-1866). Company D	http://purl.org/dc/terms/LCSH
24655	Vietnam -- Social life and customs	http://purl.org/dc/terms/LCSH
24656	Vietnam -- Description and travel	http://purl.org/dc/terms/LCSH
24657	Children and war -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24658	Mock-heroic literature	http://purl.org/dc/terms/LCSH
24659	Indiana -- Poetry	http://purl.org/dc/terms/LCSH
24660	Fathers and daughters -- Poetry	http://purl.org/dc/terms/LCSH
24661	Great Britain -- History -- John, 1199-1216	http://purl.org/dc/terms/LCSH
24662	Christian saints -- Ireland -- Biography	http://purl.org/dc/terms/LCSH
24663	Christian literature, Latin (Medieval and modern) -- Ireland	http://purl.org/dc/terms/LCSH
24664	Ireland -- Church history -- To 1172 -- Sources	http://purl.org/dc/terms/LCSH
24665	Alabama -- History -- Civil War, 1861-1865 -- Fiction	http://purl.org/dc/terms/LCSH
24666	Marine caves -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24667	Immigrants -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24668	Butler, Robert, 1784- -- Travel -- India	http://purl.org/dc/terms/LCSH
24669	World War, 1914-1918 -- Women -- Great Britain	http://purl.org/dc/terms/LCSH
24670	Finzi, Kate John	http://purl.org/dc/terms/LCSH
24671	World War, 1914-1918 -- Hospitals -- France -- Boulogne-sur-Mer	http://purl.org/dc/terms/LCSH
24672	Edwin, King of Northumbria, 585?-633 -- Fiction	http://purl.org/dc/terms/LCSH
24673	Watercolor painting -- Technique	http://purl.org/dc/terms/LCSH
24674	Stepbrothers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24675	Royal Canadian Mounted Police -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24676	Weeds -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24677	Posters -- History	http://purl.org/dc/terms/LCSH
24678	Huron, Lake (Mich. and Ont.) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24679	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- Missouri	http://purl.org/dc/terms/LCSH
24680	United States. Army. Illinois Infantry Regiment, 59th (1862-1865)	http://purl.org/dc/terms/LCSH
24681	Missouri Infantry. 9th Regiment -- 1861-1862	http://purl.org/dc/terms/LCSH
24682	Geneva, Lake (Switzerland and France)	http://purl.org/dc/terms/LCSH
24683	World War, 1914-1918 -- Transportation	http://purl.org/dc/terms/LCSH
24684	London and North-Western Railway	http://purl.org/dc/terms/LCSH
24685	Patience -- Religious aspects -- Christianity	http://purl.org/dc/terms/LCSH
24686	Papal States -- Navy	http://purl.org/dc/terms/LCSH
24687	Papal States -- History	http://purl.org/dc/terms/LCSH
24688	Nicaragua -- Description and travel	http://purl.org/dc/terms/LCSH
24689	Glassware -- Ireland	http://purl.org/dc/terms/LCSH
24690	Cut glass -- Ireland	http://purl.org/dc/terms/LCSH
24691	Butlers -- Drama	http://purl.org/dc/terms/LCSH
24692	Assassins -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24693	Garibaldi, Giuseppe, 1807-1882 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24694	Italy -- History -- 1849-1870 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24695	Volunteers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24696	Kingdom of the Two Sicilies -- History -- 1848-1861 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24697	Rusalka (Ship)	http://purl.org/dc/terms/LCSH
24698	Women's rights -- Religious aspects	http://purl.org/dc/terms/LCSH
24699	Great Britain. Royal Navy -- Pictorial works	http://purl.org/dc/terms/LCSH
24700	Scapa Flow (Scotland) -- History, Naval -- 20th century	http://purl.org/dc/terms/LCSH
24701	Warships -- Great Britain -- Pictorial works	http://purl.org/dc/terms/LCSH
24702	Scapa Flow (Scotland) -- Pictorial works	http://purl.org/dc/terms/LCSH
24703	Germany. Kriegsmarine -- Pictorial works	http://purl.org/dc/terms/LCSH
24704	Orkney (Scotland) -- Pictorial works	http://purl.org/dc/terms/LCSH
24705	London (England) -- Moral conditions	http://purl.org/dc/terms/LCSH
24706	Crime -- England -- London -- History -- 19th century	http://purl.org/dc/terms/LCSH
24707	Acrobats	http://purl.org/dc/terms/LCSH
24708	Acrobatics	http://purl.org/dc/terms/LCSH
24709	Scandinavia -- Juvenile literature	http://purl.org/dc/terms/LCSH
24710	Genoa (Italy) -- History -- Drama	http://purl.org/dc/terms/LCSH
24711	Fiéschi, Gian Luigi, conte di Lavagna, 1522-1547 -- Drama	http://purl.org/dc/terms/LCSH
24712	Families -- France -- Fiction	http://purl.org/dc/terms/LCSH
24713	Republics	http://purl.org/dc/terms/LCSH
24714	History, Ancient -- Philosophy	http://purl.org/dc/terms/LCSH
24715	Naval art and science -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24716	Edward V, King of England, 1470-1483	http://purl.org/dc/terms/LCSH
24717	Children -- Czechoslovakia -- Juvenile literature	http://purl.org/dc/terms/LCSH
24718	Shooting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24719	Apocryphal Gospels	http://purl.org/dc/terms/LCSH
24720	Great Britain. Army. Royal Munster Fusiliers	http://purl.org/dc/terms/LCSH
24721	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- Pennsylvania Infantry -- 140th -- Company K	http://purl.org/dc/terms/LCSH
24722	United States. Army. Pennsylvania Infantry Regiment, 140th (1862-1865). Company K	http://purl.org/dc/terms/LCSH
24723	Northup, Solomon, 1808-1863?	http://purl.org/dc/terms/LCSH
24724	Plantation life -- Louisiana -- History -- 19th century	http://purl.org/dc/terms/LCSH
24725	Slavery -- Louisiana -- History -- 19th century	http://purl.org/dc/terms/LCSH
24726	Infants' supplies	http://purl.org/dc/terms/LCSH
24727	Layettes	http://purl.org/dc/terms/LCSH
24728	Legends -- Southern States	http://purl.org/dc/terms/LCSH
24729	Cherokee mythology	http://purl.org/dc/terms/LCSH
24730	Cherokee Indians -- History	http://purl.org/dc/terms/LCSH
24731	Cherokee Indians -- Folklore	http://purl.org/dc/terms/LCSH
24732	Begging	http://purl.org/dc/terms/LCSH
24733	Students	http://purl.org/dc/terms/LCSH
24734	Lucerne Lake (Switzerland)	http://purl.org/dc/terms/LCSH
24735	French drama -- 17th century -- Translations into Finnish	http://purl.org/dc/terms/LCSH
24736	Paris (France) -- Drama	http://purl.org/dc/terms/LCSH
24737	Tithes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24738	Foresters -- Fiction	http://purl.org/dc/terms/LCSH
24739	Indians of Central America -- Guatemala -- Antiquities	http://purl.org/dc/terms/LCSH
24740	Guatemala -- Antiquities	http://purl.org/dc/terms/LCSH
24741	Women -- Education -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24742	James, Jesse, 1847-1882	http://purl.org/dc/terms/LCSH
24743	Brigands and robbers	http://purl.org/dc/terms/LCSH
24744	James, Frank, 1844-1915	http://purl.org/dc/terms/LCSH
24745	Germany -- Relations -- France	http://purl.org/dc/terms/LCSH
24746	German essays	http://purl.org/dc/terms/LCSH
24747	France -- Relations -- Germany	http://purl.org/dc/terms/LCSH
24748	Romanies -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24749	Politicians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24750	Susquehanna River -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24751	Wallenstein, Albrecht Wenzel Eusebius von, Herzog von Friedland, 1583-1634 -- Drama	http://purl.org/dc/terms/LCSH
24752	Prisoners' writings, American -- Ohio -- Columbus	http://purl.org/dc/terms/LCSH
24753	Flowers -- United States	http://purl.org/dc/terms/LCSH
24754	Gifted children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24755	Kildare, Owen, 1864-1911	http://purl.org/dc/terms/LCSH
24756	Bent, Kimble, 1837-1916	http://purl.org/dc/terms/LCSH
24757	Orléans, Henriette-Anne, duchesse d', 1644-1670	http://purl.org/dc/terms/LCSH
24758	Knightsbridge (London, England)	http://purl.org/dc/terms/LCSH
24759	Europe -- Description and travel -- Humor	http://purl.org/dc/terms/LCSH
24760	Water-supply	http://purl.org/dc/terms/LCSH
24761	Boring	http://purl.org/dc/terms/LCSH
24762	Wells	http://purl.org/dc/terms/LCSH
24763	Travel -- Guidebooks	http://purl.org/dc/terms/LCSH
24764	Birds -- Tennessee	http://purl.org/dc/terms/LCSH
24765	Montrose, James Graham, Marquis of, 1612-1650	http://purl.org/dc/terms/LCSH
24766	Mothers	http://purl.org/dc/terms/LCSH
24767	Cinematography	http://purl.org/dc/terms/LCSH
24768	Folk songs, French -- Juvenile literature	http://purl.org/dc/terms/LCSH
24769	Uncle Sam (Symbolic character)	http://purl.org/dc/terms/LCSH
24770	Zeebrugge-Ostend Raids, 1918	http://purl.org/dc/terms/LCSH
24771	Debt, Imprisonment for -- Fiction	http://purl.org/dc/terms/LCSH
24772	Rondeaus	http://purl.org/dc/terms/LCSH
24773	Painting -- England -- London -- Catalogs	http://purl.org/dc/terms/LCSH
24774	National Gallery (Great Britain)	http://purl.org/dc/terms/LCSH
24775	English language -- Grammar -- Early works to 1800	http://purl.org/dc/terms/LCSH
24776	German drama -- Translations into Finnish	http://purl.org/dc/terms/LCSH
24777	James City County (Va.) -- Antiquities	http://purl.org/dc/terms/LCSH
24778	Yorktown (Va.) -- Antiquities	http://purl.org/dc/terms/LCSH
24779	Gloucester County (Va.) -- Antiquities	http://purl.org/dc/terms/LCSH
24780	Excavations (Archaeology) -- Virginia -- James City County	http://purl.org/dc/terms/LCSH
24781	Excavations (Archaeology) -- Virginia -- Gloucester County	http://purl.org/dc/terms/LCSH
24782	Excavations (Archaeology) -- Virginia -- Yorktown	http://purl.org/dc/terms/LCSH
24783	Art -- New York (State) -- New York -- Catalogs	http://purl.org/dc/terms/LCSH
24784	Himalaya Mountains	http://purl.org/dc/terms/LCSH
24785	Hunting -- Humor	http://purl.org/dc/terms/LCSH
24786	Fishing -- Anecdotes	http://purl.org/dc/terms/LCSH
24787	Fishing -- Humor	http://purl.org/dc/terms/LCSH
24788	Hunting -- Anecdotes	http://purl.org/dc/terms/LCSH
24789	Children -- Brazil -- Juvenile literature	http://purl.org/dc/terms/LCSH
24790	Butter	http://purl.org/dc/terms/LCSH
24791	Chevalier, Michel, 1806-1879 -- Correspondence	http://purl.org/dc/terms/LCSH
24792	Children's songs -- United States	http://purl.org/dc/terms/LCSH
24793	New England Historic Genealogical Society -- Periodicals	http://purl.org/dc/terms/LCSH
24794	Genealogy -- Periodicals	http://purl.org/dc/terms/LCSH
24795	New England -- History -- Periodicals	http://purl.org/dc/terms/LCSH
24796	New England -- Genealogy -- Periodicals	http://purl.org/dc/terms/LCSH
24797	Scotland -- History -- Stuarts, to the Union, 1371-1707	http://purl.org/dc/terms/LCSH
24798	Great Britain. Parliament -- Dissolution -- Early works to 1800	http://purl.org/dc/terms/LCSH
24799	Great Britain -- Politics and government -- 1603-1625	http://purl.org/dc/terms/LCSH
24800	Great Britain. Parliament -- Early works to 1800	http://purl.org/dc/terms/LCSH
24801	Northwest, Pacific -- History -- Periodicals	http://purl.org/dc/terms/LCSH
24802	Governors -- Fiction	http://purl.org/dc/terms/LCSH
24803	Europe -- Kings and rulers	http://purl.org/dc/terms/LCSH
24804	Rogers' Rangers	http://purl.org/dc/terms/LCSH
24805	United States -- History -- French and Indian War, 1754-1763 -- Regimental histories	http://purl.org/dc/terms/LCSH
24806	Rogers, Robert, 1731-1795	http://purl.org/dc/terms/LCSH
24807	English drama -- Bibliography	http://purl.org/dc/terms/LCSH
24808	Christmas -- Devotional literature	http://purl.org/dc/terms/LCSH
24809	Fowling	http://purl.org/dc/terms/LCSH
24810	Grouse shooting -- Scotland	http://purl.org/dc/terms/LCSH
24811	Children -- Portugal -- Juvenile literature	http://purl.org/dc/terms/LCSH
24812	Westphalia (Germany) -- Fiction	http://purl.org/dc/terms/LCSH
24813	Explorers -- Netherlands	http://purl.org/dc/terms/LCSH
24814	Spiritual healing -- Fiction	http://purl.org/dc/terms/LCSH
24815	Interludes, English	http://purl.org/dc/terms/LCSH
24816	Blood accusation	http://purl.org/dc/terms/LCSH
24817	World War, 1914-1918 -- Jews -- Germany	http://purl.org/dc/terms/LCSH
24818	English language -- Dialects -- England -- Wiltshire	http://purl.org/dc/terms/LCSH
24819	Leiv Eiriksson, -approximately 1020 -- Fiction	http://purl.org/dc/terms/LCSH
24820	Chesterton, G. K. (Gilbert Keith), 1874-1936 -- Calendars	http://purl.org/dc/terms/LCSH
24821	Diseases and history	http://purl.org/dc/terms/LCSH
24822	Poitiers, Battle of, France, 1356 -- Fiction	http://purl.org/dc/terms/LCSH
24823	Crécy, Battle of, Crécy-en-Ponthieu, France, 1346 -- Fiction	http://purl.org/dc/terms/LCSH
24824	Edward, Prince of Wales, 1330-1376 -- Fiction	http://purl.org/dc/terms/LCSH
24825	Bjørnson, Bjørnstjerne, 1832-1910	http://purl.org/dc/terms/LCSH
24826	Postal savings banks	http://purl.org/dc/terms/LCSH
24827	Postal savings banks -- Austria	http://purl.org/dc/terms/LCSH
24828	Jesuits -- Spain -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
24829	Natural theology -- Early works to 1800	http://purl.org/dc/terms/LCSH
24830	Religion -- Early works to 1800	http://purl.org/dc/terms/LCSH
24831	Cathédrale de Chartres	http://purl.org/dc/terms/LCSH
24832	Mont-Saint-Michel (Abbey : France)	http://purl.org/dc/terms/LCSH
24833	Donatists	http://purl.org/dc/terms/LCSH
24834	Donatists -- Controversial literature	http://purl.org/dc/terms/LCSH
24835	Children -- Iran -- Juvenile literature	http://purl.org/dc/terms/LCSH
24836	Children -- Russia -- Juvenile literature	http://purl.org/dc/terms/LCSH
24837	Magdalena River (Colombia)	http://purl.org/dc/terms/LCSH
24838	Venezuela -- Description and travel	http://purl.org/dc/terms/LCSH
24839	Orinoco River (Venezuela and Colombia)	http://purl.org/dc/terms/LCSH
24840	Legends -- Mexico	http://purl.org/dc/terms/LCSH
24841	Folklore -- Mexico	http://purl.org/dc/terms/LCSH
24842	Tales -- Mexico	http://purl.org/dc/terms/LCSH
24843	Mammoths	http://purl.org/dc/terms/LCSH
24844	Picture-writing, Indian	http://purl.org/dc/terms/LCSH
24845	Delaware Indians	http://purl.org/dc/terms/LCSH
24846	Chelsea (London, England) -- History	http://purl.org/dc/terms/LCSH
24847	Smuggling -- Great Britain	http://purl.org/dc/terms/LCSH
24848	Satire, Greek -- Translations into English	http://purl.org/dc/terms/LCSH
24849	Spain -- Civilization -- Classical influences -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24850	Spain -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24851	Spain -- Civilization -- African influences -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24852	Canada. Canadian Army. Battalion, 116th -- History	http://purl.org/dc/terms/LCSH
24853	French literature -- To 1500 -- History and criticism	http://purl.org/dc/terms/LCSH
24854	France -- Social life and customs -- To 1328	http://purl.org/dc/terms/LCSH
24855	Caernarvonshire (Wales) -- Description and travel	http://purl.org/dc/terms/LCSH
24856	Gold dredging -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24857	Cariboo (B.C. : Regional district) -- Gold discoveries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24858	British Columbia -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24859	Reptiles	http://purl.org/dc/terms/LCSH
24860	Choising (Steamship)	http://purl.org/dc/terms/LCSH
24861	Ayesha (Schooner)	http://purl.org/dc/terms/LCSH
24862	Sleepwalking -- Fiction	http://purl.org/dc/terms/LCSH
24863	Dartmoor (England) -- Description and travel	http://purl.org/dc/terms/LCSH
24864	Italy -- Biography	http://purl.org/dc/terms/LCSH
24865	United States. Army. Massachusetts Infantry Regiment, 17th (1861-1865)	http://purl.org/dc/terms/LCSH
24866	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- Massachusetts Infantry -- 17th	http://purl.org/dc/terms/LCSH
24867	Antisemitism -- Fiction	http://purl.org/dc/terms/LCSH
24868	Civilization, Homeric	http://purl.org/dc/terms/LCSH
24869	Homer -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
24870	English poetry -- Translations into Finnish	http://purl.org/dc/terms/LCSH
24871	VB	http://purl.org/dc/terms/LCC
24872	United States. Navy -- Medals, badges, decorations, etc.	http://purl.org/dc/terms/LCSH
24873	Burma -- History -- 1824-1948	http://purl.org/dc/terms/LCSH
24874	Dramatists, Swedish -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
24875	Deutschland (Submarine)	http://purl.org/dc/terms/LCSH
24876	König, Paul, 1867-	http://purl.org/dc/terms/LCSH
24877	Parasites	http://purl.org/dc/terms/LCSH
24878	Helminths	http://purl.org/dc/terms/LCSH
24879	Canadian-American Border Region -- Fiction	http://purl.org/dc/terms/LCSH
24880	Dialect literature, English -- England -- Yorkshire	http://purl.org/dc/terms/LCSH
24881	Japanese fiction -- Translations into English	http://purl.org/dc/terms/LCSH
24882	Great Britain. Army. Division, 51st (Highland)	http://purl.org/dc/terms/LCSH
24883	Amsterdam (Netherlands) -- Fiction	http://purl.org/dc/terms/LCSH
24884	Minstrels	http://purl.org/dc/terms/LCSH
24885	Romances, English -- History and criticism	http://purl.org/dc/terms/LCSH
24886	English language -- Early modern, 1500-1700 -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
24887	Dutch language -- Etymology	http://purl.org/dc/terms/LCSH
24888	Dutch language -- Foreign words and phrases	http://purl.org/dc/terms/LCSH
24889	Chilean fiction	http://purl.org/dc/terms/LCSH
24890	Meyers, Augustus, 1841-	http://purl.org/dc/terms/LCSH
24891	United States. Army of the Potomac -- Biography	http://purl.org/dc/terms/LCSH
24892	Albemarle, George Monck, Duke of, 1608-1670	http://purl.org/dc/terms/LCSH
24893	Bible. Old Testament -- Theology	http://purl.org/dc/terms/LCSH
24894	Ethnology -- Indochina	http://purl.org/dc/terms/LCSH
24895	Indochina -- Social life and customs	http://purl.org/dc/terms/LCSH
24896	Mary, Queen of Scots, 1542-1587 -- Fiction	http://purl.org/dc/terms/LCSH
24897	Queens -- Scotland -- Fiction	http://purl.org/dc/terms/LCSH
24898	Scotland -- History -- Mary Stuart, 1542-1567 -- Fiction	http://purl.org/dc/terms/LCSH
24899	World War, 1914-1918 -- Campaigns -- Turkey -- Gallipoli Peninsula -- Fiction	http://purl.org/dc/terms/LCSH
24900	Celibacy -- Catholic Church -- Fiction	http://purl.org/dc/terms/LCSH
24901	Spain -- History -- Gothic period, 414-711 -- Fiction	http://purl.org/dc/terms/LCSH
24902	Visigoths -- Spain -- History -- Fiction	http://purl.org/dc/terms/LCSH
24903	Bookbinding -- Facsimiles	http://purl.org/dc/terms/LCSH
24904	Printing -- Specimens	http://purl.org/dc/terms/LCSH
24905	Alps, Italian (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
24906	Tamaulipas (Mexico : State) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24907	Fairy godmothers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24908	Romania -- Social life and customs	http://purl.org/dc/terms/LCSH
24909	Viticulture -- New York (State)	http://purl.org/dc/terms/LCSH
24910	Grapes	http://purl.org/dc/terms/LCSH
24911	Rowlandson, Thomas, 1756-1827	http://purl.org/dc/terms/LCSH
24912	World War, 1914-1918 -- Baltic Sea -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24913	Nuremberg (Germany) -- Description and travel	http://purl.org/dc/terms/LCSH
24914	Lönnrot, Elias, 1802-1884. Kanteletar	http://purl.org/dc/terms/LCSH
24915	Ballads, Finnish -- History and criticism	http://purl.org/dc/terms/LCSH
24916	Krohn, Julius, 1835-1888	http://purl.org/dc/terms/LCSH
24917	Induction (Logic) -- Early works to 1800	http://purl.org/dc/terms/LCSH
24918	Science -- Methodology -- Early works to 1800	http://purl.org/dc/terms/LCSH
24919	Firearms -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24920	Sierra Nevada (Calif. and Nev.) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24921	Sportsmanship -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24922	Awards -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24923	Slovaks	http://purl.org/dc/terms/LCSH
24924	Nationalism -- Czech Republic -- Bohemia	http://purl.org/dc/terms/LCSH
24925	Bohemia (Czech Republic)	http://purl.org/dc/terms/LCSH
24926	Children -- Russia (Federation) -- Siberia -- Juvenile literature	http://purl.org/dc/terms/LCSH
24927	Children -- Puerto Rico -- Juvenile literature	http://purl.org/dc/terms/LCSH
24928	Spohr, Louis, 1784-1859	http://purl.org/dc/terms/LCSH
24929	Chicago and Alton Railroad Company -- Drama	http://purl.org/dc/terms/LCSH
24930	Railroads -- Missouri -- Drama	http://purl.org/dc/terms/LCSH
24931	Railroads -- Illinois -- Drama	http://purl.org/dc/terms/LCSH
24932	Sullivan, Arthur, 1842-1900 -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
24933	Sullivan, Arthur, 1842-1900. Iolanthe	http://purl.org/dc/terms/LCSH
24934	Red fox -- Anecdotes	http://purl.org/dc/terms/LCSH
24935	Royal households -- Great Britain	http://purl.org/dc/terms/LCSH
24936	Prices -- Great Britain	http://purl.org/dc/terms/LCSH
24937	Trust in God -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24938	Storms -- Great Lakes (North America) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24939	Architecture -- Egypt -- Details	http://purl.org/dc/terms/LCSH
24940	Decoration and ornament -- Plant forms	http://purl.org/dc/terms/LCSH
24941	Columns -- Egypt	http://purl.org/dc/terms/LCSH
24942	Capitals (Cities)	http://purl.org/dc/terms/LCSH
24943	Scholarships -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24944	Mythology, Philippine	http://purl.org/dc/terms/LCSH
24945	Ifugao (Philippine people) -- Religion	http://purl.org/dc/terms/LCSH
24946	Working class -- Pennsylvania -- Pittsburgh	http://purl.org/dc/terms/LCSH
24947	Social surveys -- Pennsylvania -- Pittsburgh	http://purl.org/dc/terms/LCSH
24948	Civic improvement -- Pennsylvania -- Pittsburgh	http://purl.org/dc/terms/LCSH
24949	Pittsburgh (Pa.) -- Social conditions	http://purl.org/dc/terms/LCSH
24950	Virginia -- Politics and government -- 1861-1865	http://purl.org/dc/terms/LCSH
24951	Woodruff, Wilford, 1807-1898 -- Diaries	http://purl.org/dc/terms/LCSH
24952	Church of Jesus Christ of Latter-day Saints -- History -- 19th century	http://purl.org/dc/terms/LCSH
24953	Church of Jesus Christ of Latter-day Saints -- Presidents	http://purl.org/dc/terms/LCSH
24954	Bering Island (Russia) -- Discovery and exploration	http://purl.org/dc/terms/LCSH
24955	Kamchatskaia ekspeditsiia (1st : 1725-1730)	http://purl.org/dc/terms/LCSH
24956	Bering Strait -- Discovery and exploration	http://purl.org/dc/terms/LCSH
24957	Bering, Vitus Jonassen, 1681-1741	http://purl.org/dc/terms/LCSH
24958	Gibraltar -- Description and travel	http://purl.org/dc/terms/LCSH
24959	Jupiter (Planet) -- Satellites	http://purl.org/dc/terms/LCSH
24960	Explosions	http://purl.org/dc/terms/LCSH
24961	Disciples of Christ -- Hymns	http://purl.org/dc/terms/LCSH
24962	Saudi Arabia -- Juvenile literature	http://purl.org/dc/terms/LCSH
24963	Children -- Panama -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24964	Legends -- Austria -- Tyrol	http://purl.org/dc/terms/LCSH
24965	Young men -- Psychology -- Fiction	http://purl.org/dc/terms/LCSH
24966	Law -- Iraq -- Babylonia	http://purl.org/dc/terms/LCSH
24967	Children -- Québec (Province) -- Juvenile literature	http://purl.org/dc/terms/LCSH
24968	Seneca, Lucius Annaeus, approximately 4 B.C.-65 A.D. -- Translations into English	http://purl.org/dc/terms/LCSH
24969	Toddlers -- Care -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24970	Great Britain -- Social conditions -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
24971	Abbotsford (Scotland)	http://purl.org/dc/terms/LCSH
24972	Cities and towns -- France	http://purl.org/dc/terms/LCSH
24973	Lausanne (Switzerland) -- Description and travel	http://purl.org/dc/terms/LCSH
24974	Mechanics -- Juvenile fiction	http://purl.org/dc/terms/LCSH
24975	Decoration and ornament, Primitive	http://purl.org/dc/terms/LCSH
24976	Vassar College	http://purl.org/dc/terms/LCSH
24977	Dante Alighieri, 1265-1321. Divina commedia -- History and criticism	http://purl.org/dc/terms/LCSH
24978	Russian drama -- Translations into German	http://purl.org/dc/terms/LCSH
24979	Slavery -- Drama	http://purl.org/dc/terms/LCSH
24980	Plantations -- Drama	http://purl.org/dc/terms/LCSH
24981	Louisiana -- Drama	http://purl.org/dc/terms/LCSH
24982	Racially mixed women -- Drama	http://purl.org/dc/terms/LCSH
24983	Slaves -- Drama	http://purl.org/dc/terms/LCSH
24984	Brooke, Henry Francis, 1836-1880	http://purl.org/dc/terms/LCSH
24985	Doria, Andrea, 1466-1560	http://purl.org/dc/terms/LCSH
24986	Munich (Germany) -- Description and travel	http://purl.org/dc/terms/LCSH
24987	Americans -- Germany -- Munich	http://purl.org/dc/terms/LCSH
24988	Music students	http://purl.org/dc/terms/LCSH
24989	Music -- Germany -- Munich -- History and criticism	http://purl.org/dc/terms/LCSH
24990	Germany -- Colonies	http://purl.org/dc/terms/LCSH
24991	Scotland. Parliament -- History	http://purl.org/dc/terms/LCSH
24992	German poetry -- Middle High German, 1050-1500 -- Translations into English	http://purl.org/dc/terms/LCSH
24993	Fear	http://purl.org/dc/terms/LCSH
24994	Fredonian Insurrection, 1826-1827	http://purl.org/dc/terms/LCSH
24995	Printing	http://purl.org/dc/terms/LCSH
24996	Typesetting	http://purl.org/dc/terms/LCSH
24997	Canada. Canadian Army	http://purl.org/dc/terms/LCSH
24998	Wagner, Richard, 1813-1883. Ring des Nibelungen. Walküre -- Adaptations	http://purl.org/dc/terms/LCSH
24999	Suffering -- Fiction	http://purl.org/dc/terms/LCSH
25000	Arithmetic -- Humor	http://purl.org/dc/terms/LCSH
25001	Automobile industry and trade -- United States -- History	http://purl.org/dc/terms/LCSH
25002	Businesspeople -- United States -- Biography	http://purl.org/dc/terms/LCSH
25003	Ford, Henry, 1863-1947	http://purl.org/dc/terms/LCSH
25004	Pullman Company	http://purl.org/dc/terms/LCSH
25005	Pullman cars	http://purl.org/dc/terms/LCSH
25006	Lockets -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25007	New York (State) -- History -- Civil War, 1861-1865 -- Fiction	http://purl.org/dc/terms/LCSH
25008	Utopias -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25009	Great Britain. Army. Queen's Own Royal West Kent Regiment	http://purl.org/dc/terms/LCSH
25010	Garden cities	http://purl.org/dc/terms/LCSH
25011	Fans	http://purl.org/dc/terms/LCSH
25012	Turnour, Jules, -1931	http://purl.org/dc/terms/LCSH
25013	Clowns	http://purl.org/dc/terms/LCSH
25014	Legends -- New York (State)	http://purl.org/dc/terms/LCSH
25015	Iroquois mythology	http://purl.org/dc/terms/LCSH
25016	Salons -- France -- History -- 18th century	http://purl.org/dc/terms/LCSH
25017	Women and literature -- France -- History -- 18th century	http://purl.org/dc/terms/LCSH
25018	Women -- France -- History -- 18th century	http://purl.org/dc/terms/LCSH
25019	Eighteenth century	http://purl.org/dc/terms/LCSH
25020	Magnesium carbonate -- Therapeutic use -- Early works to 1800	http://purl.org/dc/terms/LCSH
25021	Lime -- Early works to 1800	http://purl.org/dc/terms/LCSH
25022	Putrefaction -- Early works to 1800	http://purl.org/dc/terms/LCSH
25023	Magnesium carbonate -- Early works to 1800	http://purl.org/dc/terms/LCSH
25024	Princes	http://purl.org/dc/terms/LCSH
25025	Sects, Medieval	http://purl.org/dc/terms/LCSH
25026	Inquisition	http://purl.org/dc/terms/LCSH
25027	Americans -- China -- Fiction	http://purl.org/dc/terms/LCSH
25028	Cactus -- Southwest, New	http://purl.org/dc/terms/LCSH
25029	Zoos -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25030	Zoo animals -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25031	Captive wild animals -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25032	Roberts, F. A. -- Travel -- New Zealand	http://purl.org/dc/terms/LCSH
25033	Zululand (South Africa) -- History -- To 1879	http://purl.org/dc/terms/LCSH
25034	Great Britain -- Colonies -- America -- History -- 17th century -- Sources	http://purl.org/dc/terms/LCSH
25035	Great Britain -- Colonies -- America -- History -- 18th century -- Sources	http://purl.org/dc/terms/LCSH
25036	America -- History -- Sources	http://purl.org/dc/terms/LCSH
25037	Florida Caverns State Park (Fla.)	http://purl.org/dc/terms/LCSH
25038	Caves -- Florida	http://purl.org/dc/terms/LCSH
25039	Geology -- Florida -- Jackson County	http://purl.org/dc/terms/LCSH
25040	Towpaths -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25041	Ireland -- Social conditions -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
25042	Social classes -- Ireland -- Fiction	http://purl.org/dc/terms/LCSH
25043	Secret societies -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25044	Mentally ill, Writings of the, American	http://purl.org/dc/terms/LCSH
25045	Chase, Hiram	http://purl.org/dc/terms/LCSH
25046	Mentally ill -- Care -- New York (State) -- Utica	http://purl.org/dc/terms/LCSH
25047	United States. Army. Infantry. Colored Infantry Regiment, 43rd (1864-1865)	http://purl.org/dc/terms/LCSH
25048	Goncourt, Edmond de, 1822-1896 -- Art collections	http://purl.org/dc/terms/LCSH
25049	Art -- Private collections -- France -- Paris	http://purl.org/dc/terms/LCSH
25050	Berlin (Germany) -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
25051	Devil -- Drama	http://purl.org/dc/terms/LCSH
25052	United States -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25053	Great Britain -- Politics and government -- 20th century	http://purl.org/dc/terms/LCSH
25054	Robin Hood (Legendary character) -- Juvenile literature	http://purl.org/dc/terms/LCSH
25055	World War, 1914-1918 -- Soviet Union	http://purl.org/dc/terms/LCSH
25056	Pangermanism	http://purl.org/dc/terms/LCSH
25057	Short stories, Swedish -- Translations into Finnish	http://purl.org/dc/terms/LCSH
25058	Poe, Edgar Allan, 1809-1849 -- Translations into Spanish	http://purl.org/dc/terms/LCSH
25059	American literature -- Translations into Spanish	http://purl.org/dc/terms/LCSH
25060	Horror tales, American -- Translations into Spanish	http://purl.org/dc/terms/LCSH
25061	New Zealand -- Drama	http://purl.org/dc/terms/LCSH
25062	Authors, German -- Biography	http://purl.org/dc/terms/LCSH
25063	Ford automobile -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
25064	Church of Jesus Christ of Latter-day Saints -- Missions	http://purl.org/dc/terms/LCSH
25065	Concord (Mass.) -- Social life and customs	http://purl.org/dc/terms/LCSH
25066	Salt	http://purl.org/dc/terms/LCSH
25067	Covenants	http://purl.org/dc/terms/LCSH
25068	Housewives -- Fiction	http://purl.org/dc/terms/LCSH
25069	Aaronic Priesthood (Mormon Church)	http://purl.org/dc/terms/LCSH
25070	Fan magazines	http://purl.org/dc/terms/LCSH
25071	Fantasy fiction -- Periodicals	http://purl.org/dc/terms/LCSH
25072	Fantasy fiction -- History and criticism -- Periodicals	http://purl.org/dc/terms/LCSH
25073	Niobe (Greek mythology) -- Drama	http://purl.org/dc/terms/LCSH
25074	Kenton, Simon, 1755-1836 -- Juvenile literature	http://purl.org/dc/terms/LCSH
25075	Wetzel, Lewis, 1763-1808 -- Juvenile literature	http://purl.org/dc/terms/LCSH
25076	Children -- Austria -- Juvenile literature	http://purl.org/dc/terms/LCSH
25077	Crécy, Battle of, Crécy-en-Ponthieu, France, 1346 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25078	Songs, Greek	http://purl.org/dc/terms/LCSH
25079	Labyrinths	http://purl.org/dc/terms/LCSH
25080	Maze gardens	http://purl.org/dc/terms/LCSH
25081	Marriage -- Early works to 1800	http://purl.org/dc/terms/LCSH
25082	Middle class -- England -- Drama	http://purl.org/dc/terms/LCSH
25083	Priesthood -- Mormon Church	http://purl.org/dc/terms/LCSH
25084	Law -- Spain -- History	http://purl.org/dc/terms/LCSH
25085	Cambridge University Press -- History	http://purl.org/dc/terms/LCSH
25086	Cambridge University Press -- Bibliography	http://purl.org/dc/terms/LCSH
25087	Women dressmakers -- Fiction	http://purl.org/dc/terms/LCSH
25088	Cities and towns -- Europe	http://purl.org/dc/terms/LCSH
25089	American Field Service	http://purl.org/dc/terms/LCSH
25090	Pittsburgh (Pa.) -- Poetry	http://purl.org/dc/terms/LCSH
25091	French poetry -- Translations into German	http://purl.org/dc/terms/LCSH
25092	Muses (Greek deities) -- Poetry	http://purl.org/dc/terms/LCSH
25093	Business -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25094	Tolstoy, Leo, graf, 1828-1910 -- Diaries	http://purl.org/dc/terms/LCSH
25095	Authors, Russian -- 19th century -- Diaries	http://purl.org/dc/terms/LCSH
25096	Oxford (England) -- History	http://purl.org/dc/terms/LCSH
25097	Improved Order of Red Men. Great Council of Kentucky	http://purl.org/dc/terms/LCSH
25098	Folklore -- Denmark -- Jutland	http://purl.org/dc/terms/LCSH
25099	Folk literature, Danish -- Denmark -- Jutland	http://purl.org/dc/terms/LCSH
25100	Orchids -- Pictorial works	http://purl.org/dc/terms/LCSH
25101	British -- Austria -- Fiction	http://purl.org/dc/terms/LCSH
25102	Richardson, Merrick Abner, 1841-	http://purl.org/dc/terms/LCSH
25103	Wayfaring life -- Germany	http://purl.org/dc/terms/LCSH
25104	German language -- Slang	http://purl.org/dc/terms/LCSH
25105	Begging -- Germany	http://purl.org/dc/terms/LCSH
25106	Grand Teton National Park (Wyo.) -- Description and travel	http://purl.org/dc/terms/LCSH
25107	Aeronautics, Military -- France	http://purl.org/dc/terms/LCSH
25108	Chancellorsville, Battle of, Chancellorsville, Va., 1863 -- Fiction	http://purl.org/dc/terms/LCSH
25109	World War, 1914-1918 -- Hospitals -- France	http://purl.org/dc/terms/LCSH
25110	Toledo (Spain) -- Description and travel	http://purl.org/dc/terms/LCSH
25111	Toledo (Spain) -- History	http://purl.org/dc/terms/LCSH
25112	Frontier and pioneer life -- Texas -- Fiction	http://purl.org/dc/terms/LCSH
25113	Gallatin Gateway (Mont.) -- Description and travel	http://purl.org/dc/terms/LCSH
25114	Married women -- Conduct of life -- Fiction	http://purl.org/dc/terms/LCSH
25115	Marriage -- Religious aspects -- Fiction	http://purl.org/dc/terms/LCSH
25116	Maratha War, 1803 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25117	Auburn (Mass. : Town) -- Genealogy	http://purl.org/dc/terms/LCSH
25118	Registers of births, etc. -- Massachusetts -- Auburn	http://purl.org/dc/terms/LCSH
25119	Epitaphs -- Massachusetts -- Auburn (Town)	http://purl.org/dc/terms/LCSH
25120	Verdi, Giuseppe, 1813-1901	http://purl.org/dc/terms/LCSH
25121	Cumbria (England) -- Description and travel	http://purl.org/dc/terms/LCSH
25122	Alfred, King of England, 849-899 -- Fiction	http://purl.org/dc/terms/LCSH
25123	Architecture -- Italy	http://purl.org/dc/terms/LCSH
25124	Architecture, Medieval	http://purl.org/dc/terms/LCSH
25125	Cherry	http://purl.org/dc/terms/LCSH
25126	Fruit-culture -- New York (State)	http://purl.org/dc/terms/LCSH
25127	Social contract	http://purl.org/dc/terms/LCSH
25128	Portuguese language -- Study and teaching	http://purl.org/dc/terms/LCSH
25129	Portuguese language -- Orthography and spelling -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
25130	Fibiger, J. (Johannes), 1821-1897	http://purl.org/dc/terms/LCSH
25131	Mohave Indians	http://purl.org/dc/terms/LCSH
25132	Spirit possession -- Fiction	http://purl.org/dc/terms/LCSH
25133	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- Pennsylvania Infantry -- 84th	http://purl.org/dc/terms/LCSH
25134	United States. Army. Pennsylvania Infantry Regiment, 84th (1861-1865)	http://purl.org/dc/terms/LCSH
25135	French -- Scotland -- Fiction	http://purl.org/dc/terms/LCSH
25136	Covenanters -- Scotland -- Fiction	http://purl.org/dc/terms/LCSH
25137	Abused wives -- Fiction	http://purl.org/dc/terms/LCSH
25138	Canada. Canadian Army. Canadian Expeditionary Force -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25139	Vimy Ridge, Battle of, France, 1917 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25140	Searchlights -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25141	World War, 1914-1918 -- Belgium	http://purl.org/dc/terms/LCSH
25142	World War, 1914-1918 -- Destruction and pillage -- Belgium	http://purl.org/dc/terms/LCSH
25143	Goldoni, Carlo, 1707-1793 -- Drama	http://purl.org/dc/terms/LCSH
25144	Turkey -- Antiquities, Byzantine	http://purl.org/dc/terms/LCSH
25145	City walls -- Turkey -- Istanbul -- History	http://purl.org/dc/terms/LCSH
25146	Istanbul (Turkey) -- Antiquities, Byzantine	http://purl.org/dc/terms/LCSH
25147	Village communities -- Great Britain	http://purl.org/dc/terms/LCSH
25148	Caffeine -- Physiological effect	http://purl.org/dc/terms/LCSH
25149	Jeannette (Ship)	http://purl.org/dc/terms/LCSH
25150	Civilization, Modern -- 17th century -- Poetry	http://purl.org/dc/terms/LCSH
25151	United States. Army. Massachusetts Infantry Regiment, 2nd (1898)	http://purl.org/dc/terms/LCSH
25152	United States. Army. Massachusetts Naval Brigade. Company H (1898)	http://purl.org/dc/terms/LCSH
25153	Springfield (Mass.) -- History -- Spanish-American War, 1898	http://purl.org/dc/terms/LCSH
25154	World War, 1914-1918 -- War work -- Schools	http://purl.org/dc/terms/LCSH
25155	Hockey -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25156	Skis and skiing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25157	Germany -- History -- Revolution, 1848-1849 -- Fiction	http://purl.org/dc/terms/LCSH
25158	Marquesas Islands (French Polynesia)	http://purl.org/dc/terms/LCSH
25159	Heraldry -- Humor	http://purl.org/dc/terms/LCSH
25160	John A. Roebling's Sons Company	http://purl.org/dc/terms/LCSH
25161	Wire rope	http://purl.org/dc/terms/LCSH
25162	Wire	http://purl.org/dc/terms/LCSH
25163	Alcohol	http://purl.org/dc/terms/LCSH
25164	Alcohol, Denatured	http://purl.org/dc/terms/LCSH
25165	Moor's Indian Charity School	http://purl.org/dc/terms/LCSH
25166	Education -- Connecticut -- History	http://purl.org/dc/terms/LCSH
25167	Indians of North America -- Education -- Early works to 1800	http://purl.org/dc/terms/LCSH
25168	Mississippi -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
25169	Natchez (Miss.) -- Fiction	http://purl.org/dc/terms/LCSH
25170	Verona (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
25171	Verona (Italy) -- History	http://purl.org/dc/terms/LCSH
25172	Ingoldsby, Thomas, 1788-1845. Ingoldsby legends	http://purl.org/dc/terms/LCSH
25173	Writing -- History	http://purl.org/dc/terms/LCSH
25174	Argüello y Morago, María de la Concepción Marcela, -1857	http://purl.org/dc/terms/LCSH
25175	California -- History -- Sources	http://purl.org/dc/terms/LCSH
25176	Mormon pioneers -- Utah -- Biography	http://purl.org/dc/terms/LCSH
25177	Young, John R., 1837-	http://purl.org/dc/terms/LCSH
25178	Parrots -- Pictorial works	http://purl.org/dc/terms/LCSH
25179	Birds -- Pictorial works	http://purl.org/dc/terms/LCSH
25180	Georgia -- History -- Revolution, 1775-1783	http://purl.org/dc/terms/LCSH
25181	Nuremberg (Germany) -- History	http://purl.org/dc/terms/LCSH
25182	Balanidae	http://purl.org/dc/terms/LCSH
25183	California -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
25184	King, Thomas Starr, 1824-1864	http://purl.org/dc/terms/LCSH
25185	Holidays -- United States	http://purl.org/dc/terms/LCSH
25186	Schools -- Exercises and recreations -- New Jersey	http://purl.org/dc/terms/LCSH
25187	Bibliography of bibliographies -- History	http://purl.org/dc/terms/LCSH
25188	Botanists -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
25189	Vigilance committees -- California -- San Francisco	http://purl.org/dc/terms/LCSH
25190	San Francisco Committee of Vigilance of 1856 -- History	http://purl.org/dc/terms/LCSH
25191	Delaware language -- Texts	http://purl.org/dc/terms/LCSH
25192	Accounting	http://purl.org/dc/terms/LCSH
25193	Commerce	http://purl.org/dc/terms/LCSH
25194	United States. Army. Infantry Regiment, 3rd -- Military life	http://purl.org/dc/terms/LCSH
25195	Soldiers -- United States -- Correspondence	http://purl.org/dc/terms/LCSH
25196	Costume -- Great Britain -- History	http://purl.org/dc/terms/LCSH
25197	Great Britain -- History -- Pictorial works	http://purl.org/dc/terms/LCSH
25198	Handicraft -- Indexes	http://purl.org/dc/terms/LCSH
25199	Amusements -- Indexes	http://purl.org/dc/terms/LCSH
25200	Papermaking	http://purl.org/dc/terms/LCSH
25201	Students -- Conduct of life	http://purl.org/dc/terms/LCSH
25202	Feudalism	http://purl.org/dc/terms/LCSH
25203	Frisian literature -- History and criticism	http://purl.org/dc/terms/LCSH
25204	Persian Gulf -- Fiction	http://purl.org/dc/terms/LCSH
25205	Donnelly, Ignatius, 1831-1901. Great cryptogram	http://purl.org/dc/terms/LCSH
25206	Campbell, Archibald, 1787- -- Travel	http://purl.org/dc/terms/LCSH
25207	Hawaiian language	http://purl.org/dc/terms/LCSH
25208	History, Modern -- Periodicals	http://purl.org/dc/terms/LCSH
25209	Incarnation	http://purl.org/dc/terms/LCSH
25210	Kiowa language -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
25211	Children -- South Africa -- Transvaal -- Juvenile literature	http://purl.org/dc/terms/LCSH
25212	Omaha Indians -- Social life and customs	http://purl.org/dc/terms/LCSH
25213	Rome -- History -- Julian, 361-363 -- Fiction	http://purl.org/dc/terms/LCSH
25214	Julian, Emperor of Rome, 331-363 -- Fiction	http://purl.org/dc/terms/LCSH
25215	Cherokee Indians -- Treaties	http://purl.org/dc/terms/LCSH
25216	Cherokee Indians -- Government relations	http://purl.org/dc/terms/LCSH
25217	Judas Iscariot -- Fiction	http://purl.org/dc/terms/LCSH
25218	Chrétien, de Troyes, active 12th century. Chevalier de la charrette	http://purl.org/dc/terms/LCSH
25219	Ulrich, von Zatzikhoven, active approximately 1200 -- Characters -- Lancelot	http://purl.org/dc/terms/LCSH
25220	Cycles (Literature)	http://purl.org/dc/terms/LCSH
25221	Lancelot (Legendary character) -- Romances -- History and criticism	http://purl.org/dc/terms/LCSH
25222	Postal service -- Great Britain -- Rates	http://purl.org/dc/terms/LCSH
25223	Paper money -- United States	http://purl.org/dc/terms/LCSH
25224	Zhoushan Archipelago (China) -- Fiction	http://purl.org/dc/terms/LCSH
25225	Tales -- South Africa -- Zululand	http://purl.org/dc/terms/LCSH
25226	Zulu (African people) -- Folklore	http://purl.org/dc/terms/LCSH
25227	Folklore -- South Africa -- Zululand	http://purl.org/dc/terms/LCSH
25228	Children -- Greece -- Juvenile literature	http://purl.org/dc/terms/LCSH
25229	Moscow (Russia) -- Description and travel	http://purl.org/dc/terms/LCSH
25230	Moscow (Russia) -- History	http://purl.org/dc/terms/LCSH
25231	Frontier and pioneer life	http://purl.org/dc/terms/LCSH
25232	Lollards -- Fiction	http://purl.org/dc/terms/LCSH
25233	Mormon pioneers -- Biography	http://purl.org/dc/terms/LCSH
25234	Nahuatl language -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
25235	Greenfield, Elizabeth Taylor, approximately 1819-1876	http://purl.org/dc/terms/LCSH
25236	Vedanta -- Early works to 1800	http://purl.org/dc/terms/LCSH
25237	Prague (Czech Republic) -- History	http://purl.org/dc/terms/LCSH
25238	Turkeys	http://purl.org/dc/terms/LCSH
25239	Booksellers' catalogs -- Pennsylvania -- Philadelphia	http://purl.org/dc/terms/LCSH
25240	Cotswold Hills (England) -- Fiction	http://purl.org/dc/terms/LCSH
25241	Feudalism -- History	http://purl.org/dc/terms/LCSH
25242	Land tenure -- Canada -- History	http://purl.org/dc/terms/LCSH
25243	Bruges (Belgium)	http://purl.org/dc/terms/LCSH
25244	Khmer language	http://purl.org/dc/terms/LCSH
25245	Natural history -- Indochina	http://purl.org/dc/terms/LCSH
25246	World War, 1914-1918 -- Personal narratives, Italian	http://purl.org/dc/terms/LCSH
25247	Wharton, Philip Wharton, Duke of, 1698-1731 -- Fiction	http://purl.org/dc/terms/LCSH
25248	Riperdá, Juan Guillermo, Duke of, 1680-1737 -- Fiction	http://purl.org/dc/terms/LCSH
25249	Indian baskets -- Connecticut	http://purl.org/dc/terms/LCSH
25250	Indian art -- Connecticut	http://purl.org/dc/terms/LCSH
25251	Newgate (Prison : London, England)	http://purl.org/dc/terms/LCSH
25252	Young men -- New York (State) -- New York -- Fiction	http://purl.org/dc/terms/LCSH
25253	Sawmills -- Michigan -- Fiction	http://purl.org/dc/terms/LCSH
25254	Opera -- Russia	http://purl.org/dc/terms/LCSH
25255	Upper class -- England -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
25256	Canada -- History -- 1763-1867 -- Fiction	http://purl.org/dc/terms/LCSH
25257	Snakes -- Europe	http://purl.org/dc/terms/LCSH
25258	Dauthendey, Max, 1867-1918	http://purl.org/dc/terms/LCSH
25259	Counterfeits and counterfeiting -- Fiction	http://purl.org/dc/terms/LCSH
25260	Knight, Lydia Goldthwaite Bailey, 1812-1884	http://purl.org/dc/terms/LCSH
25261	Mormon Church -- Biography	http://purl.org/dc/terms/LCSH
25262	Otway, Thomas, 1652-1685	http://purl.org/dc/terms/LCSH
25263	Raleigh, Walter, 1861-1922. War in the air. Volume 1	http://purl.org/dc/terms/LCSH
25264	Jellyfishes	http://purl.org/dc/terms/LCSH
25265	Invertebrates -- Nervous system	http://purl.org/dc/terms/LCSH
25266	Sea urchins	http://purl.org/dc/terms/LCSH
25267	Starfishes	http://purl.org/dc/terms/LCSH
25268	Turkey -- History -- 1829-1878	http://purl.org/dc/terms/LCSH
25269	Turkey -- Foreign relations	http://purl.org/dc/terms/LCSH
25270	Europe -- Politics and government -- 1815-1871	http://purl.org/dc/terms/LCSH
25271	Books -- Literary collections	http://purl.org/dc/terms/LCSH
25272	Books in literature	http://purl.org/dc/terms/LCSH
25273	Fishes -- Bibliography	http://purl.org/dc/terms/LCSH
25274	Dalmatia (Croatia) -- Politics and government	http://purl.org/dc/terms/LCSH
25275	Supernatural in the Bible	http://purl.org/dc/terms/LCSH
25276	Trevithick, Richard, 1771-1833	http://purl.org/dc/terms/LCSH
25277	Tournaments, Medieval in literature	http://purl.org/dc/terms/LCSH
25278	Mysticism -- Germany -- History -- Middle Ages, 600-1500 -- Sources	http://purl.org/dc/terms/LCSH
25279	Women book collectors	http://purl.org/dc/terms/LCSH
25280	Physical anthropology	http://purl.org/dc/terms/LCSH
25281	Prisons -- England	http://purl.org/dc/terms/LCSH
25282	St. John de Crèvecoeur, J. Hector, 1735-1813	http://purl.org/dc/terms/LCSH
25283	United States -- Social life and customs -- 1775-1783	http://purl.org/dc/terms/LCSH
25284	Nantucket (Mass.)	http://purl.org/dc/terms/LCSH
25285	North Dakota	http://purl.org/dc/terms/LCSH
25286	North Dakota -- Guidebooks	http://purl.org/dc/terms/LCSH
25287	Chartres (France)	http://purl.org/dc/terms/LCSH
25288	Antologia (Florence, Italy)	http://purl.org/dc/terms/LCSH
25289	Vieusseux, Gian Pietro, 1779-1863	http://purl.org/dc/terms/LCSH
25290	Physicians -- England -- Biography	http://purl.org/dc/terms/LCSH
25291	Great Britain -- History -- Henry III, 1216-1272	http://purl.org/dc/terms/LCSH
25292	Great Britain -- History -- Edward I, 1272-1307	http://purl.org/dc/terms/LCSH
25293	Great Britain -- History -- Edward II, 1307-1327	http://purl.org/dc/terms/LCSH
25294	Great Britain -- History -- Henry V, 1413-1422	http://purl.org/dc/terms/LCSH
25295	Wenlock Abby (England)	http://purl.org/dc/terms/LCSH
25296	Castles -- France -- Burgundy	http://purl.org/dc/terms/LCSH
25297	Burgundy (France) -- Description and travel	http://purl.org/dc/terms/LCSH
25298	Folk literature, Finnish	http://purl.org/dc/terms/LCSH
25299	Washington (D.C.) -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
25300	Norwegians -- United States	http://purl.org/dc/terms/LCSH
25301	Régnier, Henri de, 1864-1936 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
25302	United States -- Social life and customs -- Poetry	http://purl.org/dc/terms/LCSH
25303	Clerihews	http://purl.org/dc/terms/LCSH
25304	Caudebec, Jacques, 1664-approximately 1764	http://purl.org/dc/terms/LCSH
25305	Caudebec-en-Caux (France)	http://purl.org/dc/terms/LCSH
25306	Cuddeback family	http://purl.org/dc/terms/LCSH
25307	Philippines -- Politics and government -- 19th century	http://purl.org/dc/terms/LCSH
25308	Bowring, John, 1792-1872 -- Travel -- Philippines	http://purl.org/dc/terms/LCSH
25309	Horsemanship -- Early works to 1800	http://purl.org/dc/terms/LCSH
25310	Sisters -- Biography	http://purl.org/dc/terms/LCSH
25311	Forest animals -- Fiction	http://purl.org/dc/terms/LCSH
25312	Jewish literature	http://purl.org/dc/terms/LCSH
25313	World War, 1914-1918 -- Australia	http://purl.org/dc/terms/LCSH
25314	Motion pictures -- Humor	http://purl.org/dc/terms/LCSH
25315	Grimaldi, Joseph, 1779-1837	http://purl.org/dc/terms/LCSH
25316	Clowns -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
25317	Pony express	http://purl.org/dc/terms/LCSH
25318	Chemistry, Technical -- Formulae, receipts, prescriptions	http://purl.org/dc/terms/LCSH
25319	Small cities -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
25320	Summer -- Fiction	http://purl.org/dc/terms/LCSH
25321	Baghdad Railway	http://purl.org/dc/terms/LCSH
25322	Selenium	http://purl.org/dc/terms/LCSH
25323	A1 Road (England and Scotland)	http://purl.org/dc/terms/LCSH
25324	Dora Riparia (Italy)	http://purl.org/dc/terms/LCSH
25325	Delvau, Alfred, 1825-1867 -- Bibliography	http://purl.org/dc/terms/LCSH
25326	Bièvre River (France)	http://purl.org/dc/terms/LCSH
25327	Art -- Exhibitions	http://purl.org/dc/terms/LCSH
25328	Yiddish literature -- History and criticism	http://purl.org/dc/terms/LCSH
25329	Knights, Arthur E.	http://purl.org/dc/terms/LCSH
25330	Great Britain -- History, Naval -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
25331	Ferries -- Virginia	http://purl.org/dc/terms/LCSH
25332	Shipping -- Virginia	http://purl.org/dc/terms/LCSH
25333	Shipbuilding -- Virginia	http://purl.org/dc/terms/LCSH
25334	Perugia (Italy) -- History	http://purl.org/dc/terms/LCSH
25335	Councils and synods, Ecumenical -- History	http://purl.org/dc/terms/LCSH
25336	Rivers -- England	http://purl.org/dc/terms/LCSH
25337	Therapeutics	http://purl.org/dc/terms/LCSH
25338	Mines (Military explosives)	http://purl.org/dc/terms/LCSH
25339	Military engineers -- United States -- Biography	http://purl.org/dc/terms/LCSH
25340	World War, 1914-1918 -- Trench warfare	http://purl.org/dc/terms/LCSH
25341	Great Britain. Army. Royal Engineers -- Biography	http://purl.org/dc/terms/LCSH
25342	Household employees -- Poetry	http://purl.org/dc/terms/LCSH
25343	Swift, Jonathan, 1667-1745 -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
25344	Police -- Family relationships -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25345	Birds -- Washington (State)	http://purl.org/dc/terms/LCSH
25346	Slaveholders -- Fiction	http://purl.org/dc/terms/LCSH
25347	Verdun, Battle of, Verdun, France, 1914	http://purl.org/dc/terms/LCSH
25348	Plants -- Iceland	http://purl.org/dc/terms/LCSH
25349	Plants -- Faroe Islands	http://purl.org/dc/terms/LCSH
25350	Mascagni, Pietro, 1863-1945	http://purl.org/dc/terms/LCSH
25351	Tea -- United States	http://purl.org/dc/terms/LCSH
25352	United States -- Social life and customs -- 18th century	http://purl.org/dc/terms/LCSH
25353	Deutsche Tiefsee-Expedition (1898-1999)	http://purl.org/dc/terms/LCSH
25354	Mormon Church -- History	http://purl.org/dc/terms/LCSH
25355	Poverty	http://purl.org/dc/terms/LCSH
25356	Somme, 1st Battle of the, France, 1916 -- Fiction	http://purl.org/dc/terms/LCSH
25357	Naval education -- Great Britain	http://purl.org/dc/terms/LCSH
25358	Britannia (Ship)	http://purl.org/dc/terms/LCSH
25359	Czech literature -- History and criticism	http://purl.org/dc/terms/LCSH
25360	Iroquois Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25361	Yellowstone National Park -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25362	Columbia River -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25363	Pereira, Manuel -- Fiction	http://purl.org/dc/terms/LCSH
25364	Incunabula -- Facsimiles	http://purl.org/dc/terms/LCSH
25365	Holy Cross -- Legends -- Art	http://purl.org/dc/terms/LCSH
25366	Church of the Holy Trinity (Stratford-upon-Avon, England)	http://purl.org/dc/terms/LCSH
25367	Hardy, Thomas, 1840-1928 -- Knowledge -- Dorset (England)	http://purl.org/dc/terms/LCSH
25368	Hardy, Thomas, 1840-1928. Wessex novels	http://purl.org/dc/terms/LCSH
25369	Dorset (England) -- In literature	http://purl.org/dc/terms/LCSH
25370	Hardy, Thomas, 1840-1928 -- Fictional works	http://purl.org/dc/terms/LCSH
25371	Literary landmarks -- England -- Dorset	http://purl.org/dc/terms/LCSH
25372	Insects -- Ecology	http://purl.org/dc/terms/LCSH
25373	Cockroaches	http://purl.org/dc/terms/LCSH
25374	Japan -- Commerce -- Great Britain -- Early works to 1800	http://purl.org/dc/terms/LCSH
25375	British -- Japan -- History -- 17th century	http://purl.org/dc/terms/LCSH
25376	Cocks, Richard, -1624 -- Diaries	http://purl.org/dc/terms/LCSH
25377	Adams, William, 1564-1620	http://purl.org/dc/terms/LCSH
25378	Great Britain -- Commerce -- Japan -- Early works to 1800	http://purl.org/dc/terms/LCSH
25379	Columbia County (Wash.) -- History	http://purl.org/dc/terms/LCSH
25380	Asotin County (Wash.) -- History	http://purl.org/dc/terms/LCSH
25381	Walla Walla County (Wash.) -- History	http://purl.org/dc/terms/LCSH
25382	Garfield County (Wash.) -- History	http://purl.org/dc/terms/LCSH
25383	Shaw, Bernard, 1856-1950	http://purl.org/dc/terms/LCSH
25384	Schiller, F. C. S. (Ferdinand Canning Scott), 1864-1937	http://purl.org/dc/terms/LCSH
25385	Police -- England	http://purl.org/dc/terms/LCSH
25386	Hunting -- Russia	http://purl.org/dc/terms/LCSH
25387	Oughtred, William, 1575-1660	http://purl.org/dc/terms/LCSH
25388	Mathematics -- Study and teaching -- History -- 17th century	http://purl.org/dc/terms/LCSH
25389	Strindberg, August, 1849-1912 -- Translations into German	http://purl.org/dc/terms/LCSH
25390	Swedish drama -- Translations into German	http://purl.org/dc/terms/LCSH
25391	Thames River (England) -- Description and travel	http://purl.org/dc/terms/LCSH
25392	Chile -- History -- War of Independence, 1810-1824 -- Fiction	http://purl.org/dc/terms/LCSH
25393	Galvani, Luigi, 1737-1798	http://purl.org/dc/terms/LCSH
25394	Electrophysiology -- Early works to 1800	http://purl.org/dc/terms/LCSH
25395	Great Britain. Army -- Colonial forces -- India	http://purl.org/dc/terms/LCSH
25396	Gould, W. J. D.	http://purl.org/dc/terms/LCSH
25397	Korana War, 1st, 1868-1870 -- Personal narratives	http://purl.org/dc/terms/LCSH
25398	Birds -- Egypt	http://purl.org/dc/terms/LCSH
25399	Chinese poetry -- Translations into French	http://purl.org/dc/terms/LCSH
25400	Socrates -- Drama	http://purl.org/dc/terms/LCSH
25401	Evolution (Biology) -- Religious aspects	http://purl.org/dc/terms/LCSH
25402	Italians -- United States	http://purl.org/dc/terms/LCSH
25403	Home economics -- Equipment and supplies	http://purl.org/dc/terms/LCSH
25404	Domestic engineering	http://purl.org/dc/terms/LCSH
25405	Household appliances	http://purl.org/dc/terms/LCSH
25406	Zola, Émile, 1840-1902. Assommoir	http://purl.org/dc/terms/LCSH
25407	Isle of Man -- Description and travel	http://purl.org/dc/terms/LCSH
25408	Hardy, Thomas, 1840-1928. Wessex novels -- Settings	http://purl.org/dc/terms/LCSH
25409	Wessex (England) -- Description and travel	http://purl.org/dc/terms/LCSH
25410	Surveyors -- Fiction	http://purl.org/dc/terms/LCSH
25411	Union Pacific Railroad Company -- Fiction	http://purl.org/dc/terms/LCSH
25412	Railroads -- Design and construction -- Fiction	http://purl.org/dc/terms/LCSH
25413	Syria -- History -- 750-1260 -- Fiction	http://purl.org/dc/terms/LCSH
25414	Police	http://purl.org/dc/terms/LCSH
25415	Gualtieri di Brienne, duca di Atene, -1356 -- Fiction	http://purl.org/dc/terms/LCSH
25416	Animals -- Great Britain	http://purl.org/dc/terms/LCSH
25417	Europe, Eastern -- Politics and government -- 1989-	http://purl.org/dc/terms/LCSH
25418	Europe, Eastern -- Economic conditions -- 1989-	http://purl.org/dc/terms/LCSH
25419	Bank robberies -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25420	Antiquities -- Collection and preservation	http://purl.org/dc/terms/LCSH
25421	AM	http://purl.org/dc/terms/LCC
25422	Art objects -- Conservation and restoration	http://purl.org/dc/terms/LCSH
25423	Russian drama -- Translations into Finnish	http://purl.org/dc/terms/LCSH
25424	Du Guesclin, Bertrand, comte de Longueville, approximately 1320-1380 -- Military leadership -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25425	Hundred Years' War, 1339-1453 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25426	Computer security -- Australia	http://purl.org/dc/terms/LCSH
25427	Computer hackers -- Australia -- Biography	http://purl.org/dc/terms/LCSH
25428	Computer crimes -- Australia	http://purl.org/dc/terms/LCSH
25429	World War, 1914-1918 -- France -- Brittany	http://purl.org/dc/terms/LCSH
25430	Royal Institution of Great Britain	http://purl.org/dc/terms/LCSH
25431	Rumford, Benjamin, Graf von, 1753-1814	http://purl.org/dc/terms/LCSH
25432	Young, Thomas, 1773-1829	http://purl.org/dc/terms/LCSH
25433	Women employees -- Fiction	http://purl.org/dc/terms/LCSH
25434	Bookkeepers -- Fiction	http://purl.org/dc/terms/LCSH
25435	Miami language (Ind. and Okla.) -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
25436	French -- Mississippi River Valley	http://purl.org/dc/terms/LCSH
25437	United States -- Geography	http://purl.org/dc/terms/LCSH
25438	Physical geography -- United States	http://purl.org/dc/terms/LCSH
25439	International organization	http://purl.org/dc/terms/LCSH
25440	JZ	http://purl.org/dc/terms/LCC
25441	Glassware	http://purl.org/dc/terms/LCSH
25442	Glass	http://purl.org/dc/terms/LCSH
25443	Arsenic -- Toxicology	http://purl.org/dc/terms/LCSH
25444	Mine pumps -- Early works to 1800	http://purl.org/dc/terms/LCSH
25445	Autopsy	http://purl.org/dc/terms/LCSH
25446	Goethe, Johann Wolfgang von, 1749-1832 -- Fiction	http://purl.org/dc/terms/LCSH
25447	Schiller, Friedrich, 1759-1805 -- Fiction	http://purl.org/dc/terms/LCSH
25448	Animism	http://purl.org/dc/terms/LCSH
25449	Sicily (Italy) -- History -- 800-1016	http://purl.org/dc/terms/LCSH
25450	Muslims -- Italy -- Sicily	http://purl.org/dc/terms/LCSH
25451	Herbals -- Europe -- History	http://purl.org/dc/terms/LCSH
25452	Botany -- Europe -- History	http://purl.org/dc/terms/LCSH
25453	Preparatory schools -- Fiction	http://purl.org/dc/terms/LCSH
25454	Amusements -- France -- Paris	http://purl.org/dc/terms/LCSH
25455	Mach, Ernst, 1838-1916	http://purl.org/dc/terms/LCSH
25456	Tales -- Italy -- Florence	http://purl.org/dc/terms/LCSH
25457	Unemployed	http://purl.org/dc/terms/LCSH
25458	Poor laws	http://purl.org/dc/terms/LCSH
25459	Law -- Oregon	http://purl.org/dc/terms/LCSH
25460	Nez Percé language -- Dictionaries -- English	http://purl.org/dc/terms/LCSH
25461	Chinook jargon -- Dictionaries -- English	http://purl.org/dc/terms/LCSH
25462	Willamette River Valley (Or.) -- Description and travel	http://purl.org/dc/terms/LCSH
25463	American fiction -- Translations into Finnish	http://purl.org/dc/terms/LCSH
25464	Italian literature -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
25465	Drawing -- Technique -- Early works to 1800	http://purl.org/dc/terms/LCSH
25466	Literature, Medieval	http://purl.org/dc/terms/LCSH
25467	Bronze age	http://purl.org/dc/terms/LCSH
25468	Celts	http://purl.org/dc/terms/LCSH
25469	Celtic languages	http://purl.org/dc/terms/LCSH
25470	Auckland (N.Z.) -- History	http://purl.org/dc/terms/LCSH
25471	Hickok, Wild Bill, 1837-1876	http://purl.org/dc/terms/LCSH
25472	Education -- Fiction	http://purl.org/dc/terms/LCSH
25473	Middle East -- Social life and customs	http://purl.org/dc/terms/LCSH
25474	Libraries -- Anecdotes	http://purl.org/dc/terms/LCSH
25475	Librarians -- Anecdotes	http://purl.org/dc/terms/LCSH
25476	Italy -- History -- Revolution of 1848	http://purl.org/dc/terms/LCSH
25477	Folklore -- Armenia	http://purl.org/dc/terms/LCSH
25478	Aztec Ruins National Monument (N.M.)	http://purl.org/dc/terms/LCSH
25479	Northern bobwhite -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25480	Champagne (Wine) -- History	http://purl.org/dc/terms/LCSH
25481	Wine and wine making -- France	http://purl.org/dc/terms/LCSH
25482	Art -- Italy -- Siena	http://purl.org/dc/terms/LCSH
25483	Siena (Italy) -- History	http://purl.org/dc/terms/LCSH
25484	San Gimignano (Italy) -- History	http://purl.org/dc/terms/LCSH
25485	Stamford Bridge, Battle of, England, 1066 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25486	Hastings, Battle of, England, 1066 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25487	Folklore -- Flanders	http://purl.org/dc/terms/LCSH
25488	Language and languages -- Study and teaching	http://purl.org/dc/terms/LCSH
25489	Astrology -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
25490	World War, 1914-1918 -- Campaigns -- Belgium -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25491	Geology -- Oregon -- Grant County	http://purl.org/dc/terms/LCSH
25492	Recreation areas -- Oregon -- Grant County	http://purl.org/dc/terms/LCSH
25493	Readers -- Bible	http://purl.org/dc/terms/LCSH
25494	Inuit -- Greenland	http://purl.org/dc/terms/LCSH
25495	Belize -- Antiquities	http://purl.org/dc/terms/LCSH
25496	India -- History -- To 324 B.C.	http://purl.org/dc/terms/LCSH
25497	Incentives in industry -- Great Britain	http://purl.org/dc/terms/LCSH
25498	Wages -- Great Britain	http://purl.org/dc/terms/LCSH
25499	Forests and forestry -- Fiction	http://purl.org/dc/terms/LCSH
25500	Finland -- Religion	http://purl.org/dc/terms/LCSH
25501	Paganism -- Finland	http://purl.org/dc/terms/LCSH
25502	Asiatic elephant -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25503	Gautama Buddha -- Pre-existence	http://purl.org/dc/terms/LCSH
25504	Tell, Wilhelm -- Fiction	http://purl.org/dc/terms/LCSH
25505	Jesus Christ -- Rationalistic interpretations	http://purl.org/dc/terms/LCSH
25506	Factories -- Employees -- Fiction	http://purl.org/dc/terms/LCSH
25507	Working class -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
25508	Poor -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
25509	Crimean War, 1853-1856 -- Personal narratives	http://purl.org/dc/terms/LCSH
25510	Northern Territory -- Description and travel	http://purl.org/dc/terms/LCSH
25511	Frontier and pioneer life -- Australia -- Northern Territory	http://purl.org/dc/terms/LCSH
25512	Slave trade -- Poetry	http://purl.org/dc/terms/LCSH
25513	Slave trade -- Africa -- Early works to 1800	http://purl.org/dc/terms/LCSH
25514	Juana de la Cruz, sor, 1481-1534 -- Fiction	http://purl.org/dc/terms/LCSH
25515	Haunted houses -- France -- Drama	http://purl.org/dc/terms/LCSH
25516	France -- Social life and customs -- 18th century -- Drama	http://purl.org/dc/terms/LCSH
25517	Marriage law -- Great Britain	http://purl.org/dc/terms/LCSH
25518	Marriage -- Great Britain	http://purl.org/dc/terms/LCSH
25519	Japan -- History -- Fiction	http://purl.org/dc/terms/LCSH
25520	Pharmacy -- History	http://purl.org/dc/terms/LCSH
25521	Beijing (China) -- History -- Siege, 1900 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25522	Crystallography	http://purl.org/dc/terms/LCSH
25523	Adventure stories -- Periodicals	http://purl.org/dc/terms/LCSH
25524	Dime novels -- Periodicals	http://purl.org/dc/terms/LCSH
25525	Bibliography -- United States	http://purl.org/dc/terms/LCSH
25526	Booksellers' catalogs -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
25527	Cambridge (England) -- Languages -- Dictionaries	http://purl.org/dc/terms/LCSH
25528	Oxford (England) -- Languages -- Dictionaries	http://purl.org/dc/terms/LCSH
25529	Cant -- England -- London -- Dictionaries	http://purl.org/dc/terms/LCSH
25530	University of Cambridge -- Pictorial works	http://purl.org/dc/terms/LCSH
25531	Cambridge (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
25532	Greek fiction -- History and criticism	http://purl.org/dc/terms/LCSH
25533	Sports -- Corrupt practices -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25534	Yacht racing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25535	Mastication	http://purl.org/dc/terms/LCSH
25536	Celebrities -- Hungary -- Biography	http://purl.org/dc/terms/LCSH
25537	Hungary -- Biography	http://purl.org/dc/terms/LCSH
25538	Birds -- Behavior	http://purl.org/dc/terms/LCSH
25539	Shore birds -- North America	http://purl.org/dc/terms/LCSH
25540	French drama -- Translations into Finnish	http://purl.org/dc/terms/LCSH
25541	Salt -- History	http://purl.org/dc/terms/LCSH
25542	Salt -- Physiological effect	http://purl.org/dc/terms/LCSH
25543	Saratoga Campaign, N.Y., 1777 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25544	Bodelschwingh, Friedrich von 1831-1910	http://purl.org/dc/terms/LCSH
25545	Plants -- Classification	http://purl.org/dc/terms/LCSH
25546	Copper	http://purl.org/dc/terms/LCSH
25547	Brasses	http://purl.org/dc/terms/LCSH
25548	Brasswork	http://purl.org/dc/terms/LCSH
25549	Metal-work -- Collectors and collecting	http://purl.org/dc/terms/LCSH
25550	Great Britain -- Emigration and immigration	http://purl.org/dc/terms/LCSH
25551	Aliens -- Great Britain	http://purl.org/dc/terms/LCSH
25552	Warren, Joseph, 1741-1775	http://purl.org/dc/terms/LCSH
25553	Bunker Hill, Battle of, Boston, Mass., 1775	http://purl.org/dc/terms/LCSH
25554	Boston Massacre, 1770	http://purl.org/dc/terms/LCSH
25555	Jewish law -- History	http://purl.org/dc/terms/LCSH
25556	KBM	http://purl.org/dc/terms/LCC
25557	Cyprus -- History	http://purl.org/dc/terms/LCSH
25558	Howells, William Dean, 1837-1920 -- Childhood and youth	http://purl.org/dc/terms/LCSH
25559	Suriname -- Description and travel	http://purl.org/dc/terms/LCSH
25560	Naturalists -- Germany -- Biography	http://purl.org/dc/terms/LCSH
25561	Netherlands. Koninklijke Landmacht -- Biography	http://purl.org/dc/terms/LCSH
25562	Natural history -- Suriname	http://purl.org/dc/terms/LCSH
25563	Kappler, A. (August), 1815-1887 -- Travels -- Suriname	http://purl.org/dc/terms/LCSH
25564	Natural history -- Australia -- Queensland	http://purl.org/dc/terms/LCSH
25565	Dunk Island (Qld.)	http://purl.org/dc/terms/LCSH
25566	Athabasca River Valley (Alta.) -- Fiction	http://purl.org/dc/terms/LCSH
25567	Athabasca (Alta.) -- Fiction	http://purl.org/dc/terms/LCSH
25568	Discoveries in geography -- Juvenile literature	http://purl.org/dc/terms/LCSH
25569	Poets, French -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
25570	Diagnosis, Laboratory	http://purl.org/dc/terms/LCSH
25571	German Americans -- New York (State) -- New York -- Social life and customs	http://purl.org/dc/terms/LCSH
25572	Lesbians -- Poetry	http://purl.org/dc/terms/LCSH
25573	Economics -- Great Britain -- History	http://purl.org/dc/terms/LCSH
25574	Massachusetts -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
25575	Massachuset language -- Glossaries, vocabularies, etc. -- Early works to 1800	http://purl.org/dc/terms/LCSH
25576	Indians of North America -- Massachusetts -- Early works to 1800	http://purl.org/dc/terms/LCSH
25577	New Forest (England : Forest) -- Fiction	http://purl.org/dc/terms/LCSH
25578	Church of Jesus Christ of Latter-day Saints	http://purl.org/dc/terms/LCSH
25579	Spain -- History -- Philip III, 1598-1621	http://purl.org/dc/terms/LCSH
25580	Degeneration -- History -- 17th century	http://purl.org/dc/terms/LCSH
25581	Spain -- History -- Philip IV, 1621-1665	http://purl.org/dc/terms/LCSH
25582	Spain -- History -- Charles II, 1665-1700	http://purl.org/dc/terms/LCSH
25583	Trading companies -- Fiction	http://purl.org/dc/terms/LCSH
25584	Dutch -- Borneo -- Fiction	http://purl.org/dc/terms/LCSH
25585	Aviraneta e Ibargoyen, Eugenio de, 1792-1872 -- Fiction	http://purl.org/dc/terms/LCSH
25586	Worcestershire (England) -- Antiquities	http://purl.org/dc/terms/LCSH
25587	Bliss, Sands, & Foster -- Catalogs	http://purl.org/dc/terms/LCSH
25588	Deserts -- Research	http://purl.org/dc/terms/LCSH
25589	Desertification -- Research	http://purl.org/dc/terms/LCSH
25590	Hazardous geographic environments -- Research	http://purl.org/dc/terms/LCSH
25591	United States. Constitution -- Bibliography	http://purl.org/dc/terms/LCSH
25592	Constitutional law -- United States -- Popular works	http://purl.org/dc/terms/LCSH
25593	Finance -- Great Britain -- Colonies	http://purl.org/dc/terms/LCSH
25594	Physical geography -- Scotland	http://purl.org/dc/terms/LCSH
25595	Geology -- Europe	http://purl.org/dc/terms/LCSH
25596	Water-supply -- Fiction	http://purl.org/dc/terms/LCSH
25597	Tradition (Theology)	http://purl.org/dc/terms/LCSH
25598	Macdonell, George, 1780-1870	http://purl.org/dc/terms/LCSH
25599	Transatlantic flights	http://purl.org/dc/terms/LCSH
25600	East Asia -- Fiction	http://purl.org/dc/terms/LCSH
25601	United States -- History -- Civil War, 1861-1865 -- Participation, Jewish	http://purl.org/dc/terms/LCSH
25602	United States -- History -- Revolution, 1775-1783 -- Participation, Jewish	http://purl.org/dc/terms/LCSH
25603	Jews -- United States -- History	http://purl.org/dc/terms/LCSH
25604	Miscegenation	http://purl.org/dc/terms/LCSH
25605	Hominids -- Hybridization	http://purl.org/dc/terms/LCSH
25606	Wagner, Richard, 1813-1883. Operas. Selections -- Juvenile literature	http://purl.org/dc/terms/LCSH
25607	Greeks -- United States -- Fiction	http://purl.org/dc/terms/LCSH
25608	Women artists -- Fiction	http://purl.org/dc/terms/LCSH
25609	Humorous poetry, German	http://purl.org/dc/terms/LCSH
25610	Legends -- Alaska	http://purl.org/dc/terms/LCSH
25611	Indians of North America -- Alaska -- Folklore	http://purl.org/dc/terms/LCSH
25612	Alaska Native mythology	http://purl.org/dc/terms/LCSH
25613	Meteorites -- Catalogs and collections	http://purl.org/dc/terms/LCSH
25614	British Museum (Natural History). Department of Mineralogy	http://purl.org/dc/terms/LCSH
25615	Great Britain. War Office. Director of Graves Registration and Enquiries	http://purl.org/dc/terms/LCSH
25616	World War, 1914-1918 -- Great Britain -- Societies, etc.	http://purl.org/dc/terms/LCSH
25617	Soldiers' bodies, Disposition of -- Great Britain	http://purl.org/dc/terms/LCSH
25618	Parody	http://purl.org/dc/terms/LCSH
25619	Burlesque (Literature)	http://purl.org/dc/terms/LCSH
25620	Japan -- Court and courtiers	http://purl.org/dc/terms/LCSH
25621	Japanese diaries -- Women authors -- Translations into English	http://purl.org/dc/terms/LCSH
25622	Greek poetry -- History and criticism	http://purl.org/dc/terms/LCSH
25623	Zimbabwe -- History -- Ndebele Revolt, 1896	http://purl.org/dc/terms/LCSH
25624	Zimbabwe -- History -- Shona Revolt, 1896-1897	http://purl.org/dc/terms/LCSH
25625	Athens (Greece) -- Social life and customs	http://purl.org/dc/terms/LCSH
25626	Horses -- Age	http://purl.org/dc/terms/LCSH
25627	Italian language -- History	http://purl.org/dc/terms/LCSH
25628	Spectrum analysis	http://purl.org/dc/terms/LCSH
25629	Puerto Rican literature	http://purl.org/dc/terms/LCSH
25630	Authors, Puerto Rican	http://purl.org/dc/terms/LCSH
25631	Sex determination, Genetic	http://purl.org/dc/terms/LCSH
25632	Sex preselection	http://purl.org/dc/terms/LCSH
25633	Steam shovels	http://purl.org/dc/terms/LCSH
25634	Gautier, Judith, 1845-1917	http://purl.org/dc/terms/LCSH
25635	Soldiers -- Drama	http://purl.org/dc/terms/LCSH
25636	Pacifism -- Drama	http://purl.org/dc/terms/LCSH
25637	Postal service -- History	http://purl.org/dc/terms/LCSH
25638	Postal service -- United States -- History	http://purl.org/dc/terms/LCSH
25639	Comedy sketches	http://purl.org/dc/terms/LCSH
25640	Sheridan, Richard Brinsley, 1751-1816 -- Fiction	http://purl.org/dc/terms/LCSH
25641	Sevastopol (Ukraine) -- History -- Siege, 1854-1855 -- Fiction	http://purl.org/dc/terms/LCSH
25642	Pietism	http://purl.org/dc/terms/LCSH
25643	Vendetta -- Kentucky	http://purl.org/dc/terms/LCSH
25644	Crime -- Kentucky	http://purl.org/dc/terms/LCSH
25645	Drinking customs -- England	http://purl.org/dc/terms/LCSH
25646	Drinking of alcoholic beverages -- Great Britain	http://purl.org/dc/terms/LCSH
25647	Castillo de San Marcos (Saint Augustine, Fla.) -- History	http://purl.org/dc/terms/LCSH
25648	Fort Sumter National Monument (Charleston, S.C.)	http://purl.org/dc/terms/LCSH
25649	Vision -- Early works to 1800	http://purl.org/dc/terms/LCSH
25650	Tilden, Samuel J. (Samuel Jones), 1814-1886	http://purl.org/dc/terms/LCSH
25651	Rome -- History -- Flavians, 69-96 -- Fiction	http://purl.org/dc/terms/LCSH
25652	Frothingham, Richard, 1812-1880. History of the siege of Boston, and of the battles of Lexington, Concord, and Bunker Hill	http://purl.org/dc/terms/LCSH
25653	France -- History -- Revolution, 1789-1799 -- Early works to 1800	http://purl.org/dc/terms/LCSH
25654	Blood	http://purl.org/dc/terms/LCSH
25655	Veins -- Diseases	http://purl.org/dc/terms/LCSH
25656	Manassas National Battlefield Park (Va.)	http://purl.org/dc/terms/LCSH
25657	Bull Run, 2nd Battle of, Va., 1862	http://purl.org/dc/terms/LCSH
25658	Spanish drama (Comedy) -- Translations into Esperanto	http://purl.org/dc/terms/LCSH
25659	Engineering -- History	http://purl.org/dc/terms/LCSH
25660	Vegetables -- Juvenile poetry	http://purl.org/dc/terms/LCSH
25661	Fruit -- Juvenile poetry	http://purl.org/dc/terms/LCSH
25662	Hunting -- Newfoundland and Labrador	http://purl.org/dc/terms/LCSH
25663	Hunting -- British Columbia -- Vancouver Island	http://purl.org/dc/terms/LCSH
25664	Vancouver Island (B.C.) -- Description and travel	http://purl.org/dc/terms/LCSH
25665	Athletics	http://purl.org/dc/terms/LCSH
25666	Steam-navigation -- Mississippi River -- History -- 19th century	http://purl.org/dc/terms/LCSH
25667	River life -- Mississippi River -- History -- 19th century	http://purl.org/dc/terms/LCSH
25668	Pilots and pilotage -- Mississippi River -- Biography	http://purl.org/dc/terms/LCSH
25669	Merrick, George Byron	http://purl.org/dc/terms/LCSH
25670	Mississippi River -- Social life and customs -- 19th century	http://purl.org/dc/terms/LCSH
25671	River boats -- Mississippi River -- History -- 19th century	http://purl.org/dc/terms/LCSH
25672	Peach	http://purl.org/dc/terms/LCSH
25673	Agriculture -- Argentina	http://purl.org/dc/terms/LCSH
25674	Argentina -- Economic conditions -- 1918-	http://purl.org/dc/terms/LCSH
25675	German literature -- 19th century	http://purl.org/dc/terms/LCSH
25676	World War, 1914-1918 -- Battlefields	http://purl.org/dc/terms/LCSH
25677	Cape of Good Hope (South Africa) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25678	Cleopatra's Needle (New York, N.Y.)	http://purl.org/dc/terms/LCSH
25679	Inscriptions, Egyptian	http://purl.org/dc/terms/LCSH
25680	United States. Army. Pennsylvania Infantry Regiment, 30th (1861-1864). Company K	http://purl.org/dc/terms/LCSH
25681	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- Pennsylvania Infantry -- 30th -- Company K	http://purl.org/dc/terms/LCSH
25682	Reformation -- Italy	http://purl.org/dc/terms/LCSH
25683	Christian heresies	http://purl.org/dc/terms/LCSH
25684	Christian sects -- Italy	http://purl.org/dc/terms/LCSH
25685	Christian heretics	http://purl.org/dc/terms/LCSH
25686	Women -- India -- Social conditions	http://purl.org/dc/terms/LCSH
25687	Women -- India -- Conduct of life	http://purl.org/dc/terms/LCSH
25688	Prostitution -- India	http://purl.org/dc/terms/LCSH
25689	Rivers -- Great Britain	http://purl.org/dc/terms/LCSH
25690	Perceval (Legendary character) -- Romances	http://purl.org/dc/terms/LCSH
25691	World history -- Popular works	http://purl.org/dc/terms/LCSH
25692	History -- Popular works	http://purl.org/dc/terms/LCSH
25693	Smollett, T. (Tobias), 1721-1771	http://purl.org/dc/terms/LCSH
25694	Novelists, Scottish -- 18th century -- Biography	http://purl.org/dc/terms/LCSH
25695	United States. Army nurse corps -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25696	Public health -- England -- London	http://purl.org/dc/terms/LCSH
25697	Nervous system -- Experiments -- Early works to 1800	http://purl.org/dc/terms/LCSH
25698	Frogs -- Physiology	http://purl.org/dc/terms/LCSH
25699	Australia -- History -- 1788-1900 -- Fiction	http://purl.org/dc/terms/LCSH
25700	Family life -- Australia -- Fiction	http://purl.org/dc/terms/LCSH
25701	Brandenburg (Germany) -- History	http://purl.org/dc/terms/LCSH
25702	Brandenburg (Germany) -- Description and travel	http://purl.org/dc/terms/LCSH
25703	Book of Mormon	http://purl.org/dc/terms/LCSH
25704	Krupp, Alfred, 1812-1887	http://purl.org/dc/terms/LCSH
25705	Macleod, Norman, 1812-1872	http://purl.org/dc/terms/LCSH
25706	Milan (Italy) -- History	http://purl.org/dc/terms/LCSH
25707	Clergy -- Drama	http://purl.org/dc/terms/LCSH
25708	United States. Army. Vermont Infantry Regiment, 10th (1862-1865)	http://purl.org/dc/terms/LCSH
25709	Frontier and pioneer life -- Montana	http://purl.org/dc/terms/LCSH
25710	Montana -- History -- 19th century	http://purl.org/dc/terms/LCSH
25711	Indians of North America -- Montana -- History -- 19th century	http://purl.org/dc/terms/LCSH
25712	Pioneers -- Montana -- Biography	http://purl.org/dc/terms/LCSH
25713	Indians of North America -- Wars -- Montana	http://purl.org/dc/terms/LCSH
25714	Bible. Jude -- Commentaries	http://purl.org/dc/terms/LCSH
25715	Bible. James -- Commentaries	http://purl.org/dc/terms/LCSH
25716	Flowers -- Rocky Mountains	http://purl.org/dc/terms/LCSH
25717	Flowers -- West (U.S.)	http://purl.org/dc/terms/LCSH
25718	Earthquakes -- United States	http://purl.org/dc/terms/LCSH
25719	Lipograms	http://purl.org/dc/terms/LCSH
25720	Sharp, William, 1855-1905	http://purl.org/dc/terms/LCSH
25721	Argentina -- Politics and government -- 1817-1860	http://purl.org/dc/terms/LCSH
25722	Canada -- Foreign relations -- Great Britain	http://purl.org/dc/terms/LCSH
25723	Great Britain -- Foreign relations -- Canada	http://purl.org/dc/terms/LCSH
25724	Wild flower gardening -- Great Britain	http://purl.org/dc/terms/LCSH
25725	Natural gardens -- Design	http://purl.org/dc/terms/LCSH
25726	Natural gardens -- Great Britain	http://purl.org/dc/terms/LCSH
25727	Canals -- United States	http://purl.org/dc/terms/LCSH
25728	Pioneers -- United States	http://purl.org/dc/terms/LCSH
25729	Pawnee Indians -- Fiction	http://purl.org/dc/terms/LCSH
25730	Railroad accidents -- Ohio -- Ashtabula	http://purl.org/dc/terms/LCSH
25731	Bridge failures -- Ohio -- Ashtabula	http://purl.org/dc/terms/LCSH
25732	Iceland -- Drama	http://purl.org/dc/terms/LCSH
25733	English language -- Dialects -- England	http://purl.org/dc/terms/LCSH
25734	Fire -- Early works to 1800	http://purl.org/dc/terms/LCSH
25735	Salt -- Early works to 1800	http://purl.org/dc/terms/LCSH
25736	Maori language -- Vocabulary	http://purl.org/dc/terms/LCSH
25737	Maori language -- Textbooks for foreign speakers -- English	http://purl.org/dc/terms/LCSH
25738	Maori language -- Self-instruction	http://purl.org/dc/terms/LCSH
25739	Washington (D.C.) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
25740	Madrid (Spain) -- Drama	http://purl.org/dc/terms/LCSH
25741	Obedience	http://purl.org/dc/terms/LCSH
25742	Trinity -- Early works to 1800	http://purl.org/dc/terms/LCSH
25743	Conscience	http://purl.org/dc/terms/LCSH
25744	Gordon, Charles Alexander, Sir, 1821-1899	http://purl.org/dc/terms/LCSH
25745	English language -- Phonetics	http://purl.org/dc/terms/LCSH
25746	Yorkshire (England) -- Miscellanea	http://purl.org/dc/terms/LCSH
25747	Legends -- England -- Yorkshire	http://purl.org/dc/terms/LCSH
25748	Fistula	http://purl.org/dc/terms/LCSH
25749	Fissure in Ano	http://purl.org/dc/terms/LCSH
25750	Social registers -- Fiction	http://purl.org/dc/terms/LCSH
25751	Bryce Canyon National Park (Utah)	http://purl.org/dc/terms/LCSH
25752	Cedar Breaks National Monument (Utah)	http://purl.org/dc/terms/LCSH
25753	Grand Canyon National Park (Ariz.)	http://purl.org/dc/terms/LCSH
25754	Zion National Park (Utah)	http://purl.org/dc/terms/LCSH
25755	Kaibab National Forest (Ariz.)	http://purl.org/dc/terms/LCSH
25756	Gifted children	http://purl.org/dc/terms/LCSH
25757	Legends -- England	http://purl.org/dc/terms/LCSH
25758	Balloon ascensions -- Fiction	http://purl.org/dc/terms/LCSH
25759	Maximilian, Emperor of Mexico, 1832-1867 -- Travel -- Greece	http://purl.org/dc/terms/LCSH
25760	England and Wales. Parliament	http://purl.org/dc/terms/LCSH
25761	Latin America	http://purl.org/dc/terms/LCSH
25762	Great Britain. Royal Air Force. Squadron, Sixty -- History	http://purl.org/dc/terms/LCSH
25763	Radium -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25764	English letters -- 19th century	http://purl.org/dc/terms/LCSH
25765	Irreligion and sociology	http://purl.org/dc/terms/LCSH
25766	Spain -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25767	Portugal -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25768	Bacon, Francis, 1561-1626 -- Authorship	http://purl.org/dc/terms/LCSH
25769	Genealogy -- Fiction	http://purl.org/dc/terms/LCSH
25770	Waltz -- Social aspects	http://purl.org/dc/terms/LCSH
25771	Women pirates -- Fiction	http://purl.org/dc/terms/LCSH
25772	Canals -- Great Britain	http://purl.org/dc/terms/LCSH
25773	Inland navigation -- Great Britain	http://purl.org/dc/terms/LCSH
25774	Geology -- Periodicals	http://purl.org/dc/terms/LCSH
25775	United States -- Commercial policy	http://purl.org/dc/terms/LCSH
25776	Mutual security program, 1951-	http://purl.org/dc/terms/LCSH
25777	Military assistance	http://purl.org/dc/terms/LCSH
25778	Illumination of books and manuscripts -- Technique	http://purl.org/dc/terms/LCSH
25779	Illumination of books and manuscripts -- Study and teaching	http://purl.org/dc/terms/LCSH
25780	Swiss fiction (German) -- Translations into Finnish	http://purl.org/dc/terms/LCSH
25781	Agricultural laborers -- Fiction	http://purl.org/dc/terms/LCSH
25782	Country life -- Switzerland -- Fiction	http://purl.org/dc/terms/LCSH
25783	Young men -- Conduct of life -- Fiction	http://purl.org/dc/terms/LCSH
25784	Henner, Jean-Jacques, 1829-1905	http://purl.org/dc/terms/LCSH
25785	Police -- Illinois -- Chicago	http://purl.org/dc/terms/LCSH
25786	Pomo Indians -- Social life and customs	http://purl.org/dc/terms/LCSH
25787	Pomo dance	http://purl.org/dc/terms/LCSH
25788	Great Britain -- History -- To 1066	http://purl.org/dc/terms/LCSH
25789	Offa, King of the Mercians, -796	http://purl.org/dc/terms/LCSH
25790	Gamekeepers -- Great Britain	http://purl.org/dc/terms/LCSH
25791	School discipline -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25792	Paulaharju, Samuli, 1875-1944	http://purl.org/dc/terms/LCSH
25793	Karelia (Russia) -- Description and travel	http://purl.org/dc/terms/LCSH
25794	Underwear -- Catalogs	http://purl.org/dc/terms/LCSH
25795	Southern States -- Social life and customs -- 1775-1865 -- Fiction	http://purl.org/dc/terms/LCSH
25796	Riviera (France)	http://purl.org/dc/terms/LCSH
25797	Provence (France)	http://purl.org/dc/terms/LCSH
25798	Hydrogen	http://purl.org/dc/terms/LCSH
25799	Atomic theory	http://purl.org/dc/terms/LCSH
25800	Short stories, Belgian (French) -- Translations into German	http://purl.org/dc/terms/LCSH
25801	London Bridge (London, England) -- History	http://purl.org/dc/terms/LCSH
25802	United States -- History -- Poetry	http://purl.org/dc/terms/LCSH
25803	Middlesex (England) -- Description and travel	http://purl.org/dc/terms/LCSH
25804	Women authors, French -- History and criticism	http://purl.org/dc/terms/LCSH
25805	Fort Garland (Colo.) -- History -- Fiction	http://purl.org/dc/terms/LCSH
25806	Fort Pulaski National Monument (Ga.)	http://purl.org/dc/terms/LCSH
25807	Fort Pulaski (Ga.) -- Siege, 1862	http://purl.org/dc/terms/LCSH
25808	Athens (Greece)	http://purl.org/dc/terms/LCSH
25809	Unemployed -- Great Britain	http://purl.org/dc/terms/LCSH
25810	Agricultural colonies	http://purl.org/dc/terms/LCSH
25811	Sex in marriage	http://purl.org/dc/terms/LCSH
25812	Engelbrekt Engelbrektsson, -1436 -- Fiction	http://purl.org/dc/terms/LCSH
25813	Pasteur, Louis, 1822-1895	http://purl.org/dc/terms/LCSH
25814	Scientists -- France -- Biography	http://purl.org/dc/terms/LCSH
25815	Wool industry -- England -- Early works to 1800	http://purl.org/dc/terms/LCSH
25816	Great Britain -- Commerce -- Early works to 1800	http://purl.org/dc/terms/LCSH
25817	Haiti -- Description and travel	http://purl.org/dc/terms/LCSH
25818	Fleas	http://purl.org/dc/terms/LCSH
25819	Kimball, Heber C. (Heber Chase), 1801-1868 -- Diaries	http://purl.org/dc/terms/LCSH
25820	Mormons -- Great Britain	http://purl.org/dc/terms/LCSH
25821	Mormons -- Missionary experiences	http://purl.org/dc/terms/LCSH
25822	Denmark -- History -- Christian VII, 1766-1808	http://purl.org/dc/terms/LCSH
25823	Caroline Mathilde, Queen, consort of Christian VII, King of Denmark, 1751-1775	http://purl.org/dc/terms/LCSH
25824	Russia -- Politics and government -- 1801-1825	http://purl.org/dc/terms/LCSH
25825	Europe, Eastern -- History	http://purl.org/dc/terms/LCSH
25826	Farrell, George L.	http://purl.org/dc/terms/LCSH
25827	Briggs, Thomas, 1832-1917	http://purl.org/dc/terms/LCSH
25828	Short stories, Polish -- Translations into English	http://purl.org/dc/terms/LCSH
25829	Catacombs -- Italy -- Rome	http://purl.org/dc/terms/LCSH
25830	Short stories, Austrian -- Translations into English	http://purl.org/dc/terms/LCSH
25831	Railroad stations -- United States	http://purl.org/dc/terms/LCSH
25832	Railroads -- United States -- Finance	http://purl.org/dc/terms/LCSH
25833	Argenson, René-Louis de Voyer, marquis d', 1694-1757	http://purl.org/dc/terms/LCSH
25834	Finland -- History -- Civil War, 1918 -- Poetry	http://purl.org/dc/terms/LCSH
25835	Finland -- History -- Revolution, 1917-1918 -- Personal narratives	http://purl.org/dc/terms/LCSH
25836	European drama -- 20th century -- History and criticism	http://purl.org/dc/terms/LCSH
25837	European drama -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
25838	Lüshun (China) -- History -- Siege, 1904-1905	http://purl.org/dc/terms/LCSH
25839	Plantations -- Louisiana -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25840	Newfoundland and Labrador -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25841	Theater -- England -- History -- 19th century -- Drama	http://purl.org/dc/terms/LCSH
25842	Actresses -- Drama	http://purl.org/dc/terms/LCSH
25843	Rome -- History -- Empire, 30 B.C.-476 A.D. -- Fiction	http://purl.org/dc/terms/LCSH
25844	Life on other planets -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25845	Human-alien encounters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25846	Natural history -- England -- Manchester	http://purl.org/dc/terms/LCSH
25847	Phoenicia -- Civilization -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25848	Lakes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25849	France, Anatole, 1844-1924	http://purl.org/dc/terms/LCSH
25850	Philosophers -- Germany -- Biography	http://purl.org/dc/terms/LCSH
25851	Philosophy, German -- 19th century	http://purl.org/dc/terms/LCSH
25852	Joseph (Son of Jacob) -- Drama	http://purl.org/dc/terms/LCSH
25853	Opie, Amelia, 1769-1853	http://purl.org/dc/terms/LCSH
25854	Opie, Amelia, 1769-1853 -- Correspondence	http://purl.org/dc/terms/LCSH
25855	Women -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
25856	Insects -- Pictorial works	http://purl.org/dc/terms/LCSH
25857	Nasmyth, James, 1808-1890	http://purl.org/dc/terms/LCSH
25858	Mennonites -- Pennsylvania -- Fiction	http://purl.org/dc/terms/LCSH
25859	Pennsylvania Dutch Country (Pa.) -- Fiction	http://purl.org/dc/terms/LCSH
25860	Freemasonry -- Early works to 1800	http://purl.org/dc/terms/LCSH
25861	Illuminati -- Early works to 1800	http://purl.org/dc/terms/LCSH
25862	Ballads, English -- England -- Yorkshire -- Texts	http://purl.org/dc/terms/LCSH
25863	Songs, English -- England -- Yorkshire -- Texts	http://purl.org/dc/terms/LCSH
25864	Russia -- History -- Nicholas I, 1825-1855 -- Fiction	http://purl.org/dc/terms/LCSH
25865	Children's gardens	http://purl.org/dc/terms/LCSH
25866	Edinburgh (Scotland) -- Intellectual life -- 19th century	http://purl.org/dc/terms/LCSH
25867	Scott, Walter, 1771-1832 -- Homes and haunts -- Scotland -- Edinburgh	http://purl.org/dc/terms/LCSH
25868	Commercial crimes -- Fiction	http://purl.org/dc/terms/LCSH
25869	Virginia -- Politics and government	http://purl.org/dc/terms/LCSH
25870	Rome (Italy) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
25871	Scandinavians -- England	http://purl.org/dc/terms/LCSH
25872	Du Chaillu, Paul B. (Paul Belloni), 1835-1903	http://purl.org/dc/terms/LCSH
25873	Galicia (Spain : Region) -- Description and travel	http://purl.org/dc/terms/LCSH
25874	Philippine fiction (Spanish) -- Translations into Tagalog	http://purl.org/dc/terms/LCSH
25875	Logic -- Juvenile literature	http://purl.org/dc/terms/LCSH
25876	Warner, D. S. (Daniel Sidney), 1842-1895	http://purl.org/dc/terms/LCSH
25877	Church of God (Anderson, Ind.) -- History	http://purl.org/dc/terms/LCSH
25878	Méténier, Oscar, 1859-1913. Casserole	http://purl.org/dc/terms/LCSH
25879	Méténier, Oscar, 1859-1913. En famille	http://purl.org/dc/terms/LCSH
25880	Mining camps -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25881	Girls -- Drama	http://purl.org/dc/terms/LCSH
25882	Coyote -- Control	http://purl.org/dc/terms/LCSH
25883	Wolves -- Control	http://purl.org/dc/terms/LCSH
25884	Lamb, Charles, 1775-1834 -- Family	http://purl.org/dc/terms/LCSH
25885	Psychiatric hospital patients -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
25886	Lamb, Mary, 1764-1847	http://purl.org/dc/terms/LCSH
25887	Deaf -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25888	Indians of North America -- Kings and rulers -- Biography	http://purl.org/dc/terms/LCSH
25889	Indians of North America -- History	http://purl.org/dc/terms/LCSH
25890	Nicaraguan poetry	http://purl.org/dc/terms/LCSH
25891	Alaska-Yukon-Pacific Exposition (1909 : Seattle, Wash.)	http://purl.org/dc/terms/LCSH
25892	Industries -- California	http://purl.org/dc/terms/LCSH
25893	Blum, Robert, 1807-1848	http://purl.org/dc/terms/LCSH
25894	Bullets -- Juvenile poetry	http://purl.org/dc/terms/LCSH
25895	Firearms -- Juvenile poetry	http://purl.org/dc/terms/LCSH
25896	Holes -- Juvenile poetry	http://purl.org/dc/terms/LCSH
25897	Nova Scotia -- Biography	http://purl.org/dc/terms/LCSH
25898	New Brunswick -- Fiction	http://purl.org/dc/terms/LCSH
25899	Pinos Altos (N.M.) -- History	http://purl.org/dc/terms/LCSH
25900	Pinos Altos (N.M.) -- Social life and customs	http://purl.org/dc/terms/LCSH
25901	Romanticism	http://purl.org/dc/terms/LCSH
25902	Shells -- Juvenile literature	http://purl.org/dc/terms/LCSH
25903	Shells -- Collectors and collecting -- Juvenile literature	http://purl.org/dc/terms/LCSH
25904	Rocks -- Collection and preservation -- Juvenile literature	http://purl.org/dc/terms/LCSH
25905	Bookplates -- Bibliography	http://purl.org/dc/terms/LCSH
25906	Bookplates, American	http://purl.org/dc/terms/LCSH
25907	Fever -- Fiction	http://purl.org/dc/terms/LCSH
25908	Accidents -- Fiction	http://purl.org/dc/terms/LCSH
25909	Buildings -- United States	http://purl.org/dc/terms/LCSH
25910	Gardens, Japanese -- Japan	http://purl.org/dc/terms/LCSH
25911	Landscape gardening -- Japan	http://purl.org/dc/terms/LCSH
25912	Gardens -- Japan	http://purl.org/dc/terms/LCSH
25913	Architectural ironwork -- Spain	http://purl.org/dc/terms/LCSH
25914	Columns -- Italy -- Sicily	http://purl.org/dc/terms/LCSH
25915	Maudslay, Alfred Percival, 1850-1931	http://purl.org/dc/terms/LCSH
25916	Maudslay, Anne Cary, -1926	http://purl.org/dc/terms/LCSH
25917	Home economics -- Great Britain	http://purl.org/dc/terms/LCSH
25918	B-17 bomber -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25919	Goethe, Johann Wolfgang von, 1749-1832 -- Homes and haunts	http://purl.org/dc/terms/LCSH
25920	Freneau, Philip Morin, 1752-1832 -- Fiction	http://purl.org/dc/terms/LCSH
25921	Burr, Aaron, 1756-1836 -- Fiction	http://purl.org/dc/terms/LCSH
25922	Rowson, Mrs., 1762-1824 -- Fiction	http://purl.org/dc/terms/LCSH
25923	Woodruff, Wilford, 1807-1898	http://purl.org/dc/terms/LCSH
25924	Portrait painting, French -- 19th century	http://purl.org/dc/terms/LCSH
25925	Snow, Lorenzo, 1814-1901	http://purl.org/dc/terms/LCSH
25926	Snow family	http://purl.org/dc/terms/LCSH
25927	Montparnasse (Paris, France) -- Fiction	http://purl.org/dc/terms/LCSH
25928	French -- Indochina -- Fiction	http://purl.org/dc/terms/LCSH
25929	France -- Colonies -- Indochina -- Fiction	http://purl.org/dc/terms/LCSH
25930	Indochina -- History -- Fiction	http://purl.org/dc/terms/LCSH
25931	Bookplates, English	http://purl.org/dc/terms/LCSH
25932	Armorial bindings	http://purl.org/dc/terms/LCSH
25933	Families -- Humor	http://purl.org/dc/terms/LCSH
25934	Railroads -- Freight -- Rates	http://purl.org/dc/terms/LCSH
25935	Italy -- Church history -- 19th century	http://purl.org/dc/terms/LCSH
25936	France -- Church history -- 19th century	http://purl.org/dc/terms/LCSH
25937	Gradenigo, Giovanni, approximately 1279-1356 -- Fiction	http://purl.org/dc/terms/LCSH
25938	Dalmatia (Croatia) -- Fiction	http://purl.org/dc/terms/LCSH
25939	Venice (Italy) -- History -- 14th century -- Fiction	http://purl.org/dc/terms/LCSH
25940	Pineapple	http://purl.org/dc/terms/LCSH
25941	Electrical engineers -- Germany -- Biography	http://purl.org/dc/terms/LCSH
25942	Siemens, Werner von, 1816-1892	http://purl.org/dc/terms/LCSH
25943	London (England) -- History -- 16th century -- Fiction	http://purl.org/dc/terms/LCSH
25944	Abduction -- Drama	http://purl.org/dc/terms/LCSH
25945	Poaching -- Drama	http://purl.org/dc/terms/LCSH
25946	Fabell, Peter, 15th cent -- Drama	http://purl.org/dc/terms/LCSH
25947	Edmonton (London, England) -- Drama	http://purl.org/dc/terms/LCSH
25948	Children's stories, German -- Translations into Finnish	http://purl.org/dc/terms/LCSH
25949	World War, 1914-1918 -- Naval operations -- Submarine -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25950	Sufism -- Early works to 1800	http://purl.org/dc/terms/LCSH
25951	Reynolds, Robert Rice, 1884-1963 -- Travel	http://purl.org/dc/terms/LCSH
25952	Stülpner, Karl Heinrich	http://purl.org/dc/terms/LCSH
25953	Shields	http://purl.org/dc/terms/LCSH
25954	Seals (Numismatics) -- Great Britain	http://purl.org/dc/terms/LCSH
25955	Steam-boiler explosions	http://purl.org/dc/terms/LCSH
25956	Bee culture -- Early works to 1800	http://purl.org/dc/terms/LCSH
25957	Bees -- Early works to 1800	http://purl.org/dc/terms/LCSH
25958	Zaragoza (Spain) -- History -- Siege, 1808-1809 -- Fiction	http://purl.org/dc/terms/LCSH
25959	Waiters -- Fiction	http://purl.org/dc/terms/LCSH
25960	Canteens (Establishments) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25961	Petersburg Crater, Battle of, Va., 1864	http://purl.org/dc/terms/LCSH
25962	Philippines -- History -- 1898-1946 -- Fiction	http://purl.org/dc/terms/LCSH
25963	Philippines -- Politics and government -- 1898-1935 -- Fiction	http://purl.org/dc/terms/LCSH
25964	Jones, John Paul, 1747-1792 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25965	Great Britain -- History -- Tudors, 1485-1603 -- Biography	http://purl.org/dc/terms/LCSH
25966	Russia (Federation) -- Politics and government -- 1991-	http://purl.org/dc/terms/LCSH
25967	Putin, Vladimir Vladimirovich, 1952-	http://purl.org/dc/terms/LCSH
25968	Poets, English -- 18th century -- Correspondence	http://purl.org/dc/terms/LCSH
25969	Cowper, William, 1731-1800 -- Correspondence	http://purl.org/dc/terms/LCSH
25970	United States. Army. Iowa Infantry Regiment, 3rd (1861-1864)	http://purl.org/dc/terms/LCSH
25971	Terrorism	http://purl.org/dc/terms/LCSH
25972	Scottish Borders (Scotland) -- Description and travel	http://purl.org/dc/terms/LCSH
25973	Emperors -- Rome -- Biography	http://purl.org/dc/terms/LCSH
25974	Montréal (Québec) -- Maps -- Bibliography	http://purl.org/dc/terms/LCSH
25975	Montréal (Québec) -- Biography	http://purl.org/dc/terms/LCSH
25976	Montezuma II, Emperor of Mexico, approximately 1480-1520 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25977	Toltecs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25978	Indians of Central America -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25979	Aztecs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25980	Cortés, Hernán, 1485-1547 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25981	Germon, Maria	http://purl.org/dc/terms/LCSH
25982	Flathead Indian Reservation (Mont.) -- Fiction	http://purl.org/dc/terms/LCSH
25983	Farm life -- Poetry	http://purl.org/dc/terms/LCSH
25984	Railroads -- Freight -- Rates -- United States	http://purl.org/dc/terms/LCSH
25985	Nîmes (France) -- History -- Fiction	http://purl.org/dc/terms/LCSH
25986	Gynecology	http://purl.org/dc/terms/LCSH
25987	Midwifery	http://purl.org/dc/terms/LCSH
25988	Fireworks -- Early works to 1800	http://purl.org/dc/terms/LCSH
25989	Art -- Early works to 1800	http://purl.org/dc/terms/LCSH
25990	Waterworks -- Early works to 1800	http://purl.org/dc/terms/LCSH
25991	Finland -- History -- Civil War, 1918 -- Fiction	http://purl.org/dc/terms/LCSH
25992	Children and war -- Fiction	http://purl.org/dc/terms/LCSH
25993	Bolton, Judy (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
25994	Mayas -- Poetry	http://purl.org/dc/terms/LCSH
25995	American poetry -- 19th century -- Translations into French	http://purl.org/dc/terms/LCSH
25996	Mechanism (Philosophy)	http://purl.org/dc/terms/LCSH
25997	Lepidoptera	http://purl.org/dc/terms/LCSH
25998	Insects -- Evolution	http://purl.org/dc/terms/LCSH
25999	Grinnell Expedition (1st : 1850-1851)	http://purl.org/dc/terms/LCSH
26000	Channel Islands -- Description and travel	http://purl.org/dc/terms/LCSH
26001	Petrarca, Francesco, 1304-1374 -- Correspondence	http://purl.org/dc/terms/LCSH
26002	Poets, Latin -- Correspondence	http://purl.org/dc/terms/LCSH
26003	Police -- Panama -- Canal Zone	http://purl.org/dc/terms/LCSH
26004	Greed -- Fiction	http://purl.org/dc/terms/LCSH
26005	Chorales	http://purl.org/dc/terms/LCSH
26006	Church of Ireland -- Establishment and disestablishment	http://purl.org/dc/terms/LCSH
26007	Comparative literature -- Hebrew and Assyro-Babylonian	http://purl.org/dc/terms/LCSH
26008	Hymns, Akkadian -- History and criticism	http://purl.org/dc/terms/LCSH
26009	Comparative literature -- Assyro-Babylonian and Hebrew	http://purl.org/dc/terms/LCSH
26010	Library catalogs -- United States	http://purl.org/dc/terms/LCSH
26011	Cataloging -- United States	http://purl.org/dc/terms/LCSH
26012	Geikie, James, 1839-1915	http://purl.org/dc/terms/LCSH
26013	Malays (Asian people) -- Folklore	http://purl.org/dc/terms/LCSH
26014	Malays (Asian people) -- Social life and customs	http://purl.org/dc/terms/LCSH
26015	Magic -- Malay Peninsula	http://purl.org/dc/terms/LCSH
26016	Santa Claus -- Drama	http://purl.org/dc/terms/LCSH
26017	Arms and armor -- Spain	http://purl.org/dc/terms/LCSH
26018	Real Armería de Madrid	http://purl.org/dc/terms/LCSH
26019	Napier, Charles James, 1782-1853	http://purl.org/dc/terms/LCSH
26020	Everglades (Fla.) -- Fiction	http://purl.org/dc/terms/LCSH
26021	Literature -- Translations into Italian	http://purl.org/dc/terms/LCSH
26022	Panama -- Social life and customs	http://purl.org/dc/terms/LCSH
26023	Grasses	http://purl.org/dc/terms/LCSH
26024	Songs, French -- France -- Bresse (Region)	http://purl.org/dc/terms/LCSH
26025	Wallace, William, Sir, -1305 -- Fiction	http://purl.org/dc/terms/LCSH
26026	Scotland -- History -- War of Independence, 1285-1371 -- Fiction	http://purl.org/dc/terms/LCSH
26027	Great Britain -- History -- John, 1199-1216 -- Fiction	http://purl.org/dc/terms/LCSH
26028	Mockingbirds	http://purl.org/dc/terms/LCSH
26029	Chiswick (London, England) -- Fiction	http://purl.org/dc/terms/LCSH
26030	Terrace houses -- Fiction	http://purl.org/dc/terms/LCSH
26031	Clocks and watches -- History	http://purl.org/dc/terms/LCSH
26032	Time measurements	http://purl.org/dc/terms/LCSH
26033	Jersey City (N.J.) -- History	http://purl.org/dc/terms/LCSH
26034	Architecture -- Study and teaching	http://purl.org/dc/terms/LCSH
26035	Enzymes	http://purl.org/dc/terms/LCSH
26036	Digestive enzymes	http://purl.org/dc/terms/LCSH
26037	Forster, Georg, 1754-1794 -- Fiction	http://purl.org/dc/terms/LCSH
26038	Pottery, Chinese	http://purl.org/dc/terms/LCSH
26039	Pottery, Japanese	http://purl.org/dc/terms/LCSH
26040	Iron -- Metallurgy -- Early works to 1800	http://purl.org/dc/terms/LCSH
26041	Dudley (England) -- History -- Sources	http://purl.org/dc/terms/LCSH
26042	Black Country (England) -- History	http://purl.org/dc/terms/LCSH
26043	Dudley (England) -- History	http://purl.org/dc/terms/LCSH
26044	Nelson, Horatio Nelson, Viscount, 1758-1805 -- Fiction	http://purl.org/dc/terms/LCSH
26045	Art -- Korea	http://purl.org/dc/terms/LCSH
26046	Buddhism -- Korea	http://purl.org/dc/terms/LCSH
26047	Slavery and the church -- Fiction	http://purl.org/dc/terms/LCSH
26048	Calvinism -- Fiction	http://purl.org/dc/terms/LCSH
26049	Mexican War, 1846-1848 -- Fiction	http://purl.org/dc/terms/LCSH
26050	Nature -- Juvenile literature	http://purl.org/dc/terms/LCSH
26051	Biology -- Juvenile literature	http://purl.org/dc/terms/LCSH
26052	Islam -- Essence, genius, nature	http://purl.org/dc/terms/LCSH
26053	Shakespeare, William, 1564-1616 -- Forgeries -- Fiction	http://purl.org/dc/terms/LCSH
26054	Design	http://purl.org/dc/terms/LCSH
26055	Plumbing	http://purl.org/dc/terms/LCSH
26056	Sanitary engineering	http://purl.org/dc/terms/LCSH
26057	Flowers -- West (U.S.) -- Pictorial works	http://purl.org/dc/terms/LCSH
26058	Gates, Swiftwater Bill, -1935	http://purl.org/dc/terms/LCSH
26059	Toulon (France) -- Fiction	http://purl.org/dc/terms/LCSH
26060	Eccentrics and eccentricities -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26061	Natural history -- England -- Cornwall (County)	http://purl.org/dc/terms/LCSH
26062	Land's End (England)	http://purl.org/dc/terms/LCSH
26063	Etiquette -- Early works to 1800	http://purl.org/dc/terms/LCSH
26064	Courtesy -- Early works to 1800	http://purl.org/dc/terms/LCSH
26065	Illustrated books -- France -- History -- 18th century -- Bibliography -- Catalogs	http://purl.org/dc/terms/LCSH
26066	Illustration of books -- France	http://purl.org/dc/terms/LCSH
26067	Choffard, Pierre-Philippe, 1730-1809 -- Catalogs	http://purl.org/dc/terms/LCSH
26068	Precious stones -- United States	http://purl.org/dc/terms/LCSH
26069	Gems -- United States	http://purl.org/dc/terms/LCSH
26070	Precious stones -- Collection and preservation -- United States	http://purl.org/dc/terms/LCSH
26071	Computer industry -- California -- Santa Clara County -- Fiction	http://purl.org/dc/terms/LCSH
26072	Short stories, Norwegian -- Translations into Finnish	http://purl.org/dc/terms/LCSH
26073	Chelsea (London, England) -- Guidebooks	http://purl.org/dc/terms/LCSH
26074	Stendhal, 1783-1842	http://purl.org/dc/terms/LCSH
26075	Wagner, Richard, 1813-1883 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
26076	Schopenhauer, Arthur, 1788-1860 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
26077	Plants -- Effect of poisons on	http://purl.org/dc/terms/LCSH
26078	Netherlands -- Church history	http://purl.org/dc/terms/LCSH
26079	Letters to the editor -- Great Britain	http://purl.org/dc/terms/LCSH
26080	Paris (France) -- History -- 1789-1799 -- Fiction	http://purl.org/dc/terms/LCSH
26081	Flemish literature -- Translations into Esperanto	http://purl.org/dc/terms/LCSH
26082	World War, 1914-1918 -- Territorial questions -- Yugoslavia	http://purl.org/dc/terms/LCSH
26083	Nuclear energy	http://purl.org/dc/terms/LCSH
26084	European literature -- History and criticism	http://purl.org/dc/terms/LCSH
26085	Magnetism -- Experiments	http://purl.org/dc/terms/LCSH
26086	Electricity -- Experiments	http://purl.org/dc/terms/LCSH
26087	English language -- Study and teaching -- Welsh speakers	http://purl.org/dc/terms/LCSH
26088	Welsh language -- Orthography and spelling	http://purl.org/dc/terms/LCSH
26089	Prairies	http://purl.org/dc/terms/LCSH
26090	Rocky Mountains -- Description and travel	http://purl.org/dc/terms/LCSH
26091	Fancy work	http://purl.org/dc/terms/LCSH
26092	Repairing	http://purl.org/dc/terms/LCSH
26093	Civil service -- Fiction	http://purl.org/dc/terms/LCSH
26094	Islands of the Baltic -- Fiction	http://purl.org/dc/terms/LCSH
26095	Haciendas in art	http://purl.org/dc/terms/LCSH
26096	Bartlett, Paul Alexander, 1909-1990	http://purl.org/dc/terms/LCSH
26097	Haciendas -- Mexico -- Pictorial works	http://purl.org/dc/terms/LCSH
26098	Boston (Mass.) -- Tours	http://purl.org/dc/terms/LCSH
26099	Boston (Mass.) -- Guidebooks	http://purl.org/dc/terms/LCSH
26100	England -- Civilization -- 16th century	http://purl.org/dc/terms/LCSH
26101	Society verse	http://purl.org/dc/terms/LCSH
26102	Homing pigeons -- Fiction	http://purl.org/dc/terms/LCSH
26103	London (England) -- Social life and customs -- 18th century	http://purl.org/dc/terms/LCSH
26104	Proverbs, Italian	http://purl.org/dc/terms/LCSH
26105	Sailors -- Italy -- Language	http://purl.org/dc/terms/LCSH
26106	Italian language -- Idioms	http://purl.org/dc/terms/LCSH
26107	Ansgar, Saint, Archbishop of Hamburg and Bremen, approximately 801-865	http://purl.org/dc/terms/LCSH
26108	Peasants -- Switzerland	http://purl.org/dc/terms/LCSH
26109	Agriculture -- Switzerland	http://purl.org/dc/terms/LCSH
26110	Anatomical specimens -- Collection and preservation	http://purl.org/dc/terms/LCSH
26111	Embalming -- History	http://purl.org/dc/terms/LCSH
26112	Mummies	http://purl.org/dc/terms/LCSH
26113	Dutch language -- Dialects -- Bibliography	http://purl.org/dc/terms/LCSH
26114	Walther, von der Vogelweide, active 12th century	http://purl.org/dc/terms/LCSH
26115	Steinmetz, Sebald Rudolf, 1862-1940	http://purl.org/dc/terms/LCSH
26116	Peace movements -- Fiction	http://purl.org/dc/terms/LCSH
26117	West Riding of Yorkshire (England) -- Fiction	http://purl.org/dc/terms/LCSH
26118	England -- Social life and customs -- Humor	http://purl.org/dc/terms/LCSH
26119	Scottish Gaelic poetry	http://purl.org/dc/terms/LCSH
26120	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- Texas Cavalry -- 8th	http://purl.org/dc/terms/LCSH
26121	Confederate States of America. Army. Texas Cavalry Regiment, 8th	http://purl.org/dc/terms/LCSH
26122	Quotations -- Dictionaries	http://purl.org/dc/terms/LCSH
26123	Aphorisms and apothegms -- Dictionaries	http://purl.org/dc/terms/LCSH
26124	Mexico -- History -- Revolution, 1910-1920	http://purl.org/dc/terms/LCSH
26125	Hayden, F. V. (Ferdinand Vandeveer), 1829-1887	http://purl.org/dc/terms/LCSH
26126	Thailand -- Religious life and customs	http://purl.org/dc/terms/LCSH
26127	Imaginary places -- Asia, Central -- Fiction	http://purl.org/dc/terms/LCSH
26128	Aircraft accidents -- Fiction	http://purl.org/dc/terms/LCSH
26129	Great Britain -- History -- Richard II, 1377-1399 -- Fiction	http://purl.org/dc/terms/LCSH
26130	Cornwall (England : County) -- Guidebooks	http://purl.org/dc/terms/LCSH
26131	Government ownership	http://purl.org/dc/terms/LCSH
26132	Telegraph -- Great Britain	http://purl.org/dc/terms/LCSH
26133	Albion (Ill.) -- History	http://purl.org/dc/terms/LCSH
26134	Frontier and pioneer life -- Illinois	http://purl.org/dc/terms/LCSH
26135	Edwards County (Ill.)	http://purl.org/dc/terms/LCSH
26136	Lexington (Ky.) -- History	http://purl.org/dc/terms/LCSH
26137	Germans	http://purl.org/dc/terms/LCSH
26138	Alcoholic beverages -- Germany	http://purl.org/dc/terms/LCSH
26139	Geology -- Utah -- Zion National Park	http://purl.org/dc/terms/LCSH
26140	Geology -- Arizona -- Grand Canyon National Park	http://purl.org/dc/terms/LCSH
26141	Geology -- Utah -- Bryce Canyon National Park	http://purl.org/dc/terms/LCSH
26142	Napoleonic Wars, 1800-1815 -- Campaigns -- Germany (East) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26143	Leipzig, Battle of, Leipzig, Germany, 1813 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26144	Canadian essays	http://purl.org/dc/terms/LCSH
26145	French language -- Conversation and phrase books	http://purl.org/dc/terms/LCSH
26146	French language -- Idioms	http://purl.org/dc/terms/LCSH
26147	Hydroelectric power plants	http://purl.org/dc/terms/LCSH
26148	Electric power distribution	http://purl.org/dc/terms/LCSH
26149	Drama, Medieval	http://purl.org/dc/terms/LCSH
26150	Christian drama, Latin (Medieval and modern)	http://purl.org/dc/terms/LCSH
26151	United States -- History -- 1783-1815 -- Sources	http://purl.org/dc/terms/LCSH
26152	Crumpton, Washington Bryan, 1842-1926	http://purl.org/dc/terms/LCSH
26153	Crumpton, H. J. (Hezekiah John), 1828-	http://purl.org/dc/terms/LCSH
26154	David, King of Israel -- Drama	http://purl.org/dc/terms/LCSH
26155	Brion, Friederike-Elisabeth, 1752-1813	http://purl.org/dc/terms/LCSH
26156	Lenz, Jakob Michael Reinhold, 1751-1792	http://purl.org/dc/terms/LCSH
26157	Philosophy, Spanish	http://purl.org/dc/terms/LCSH
26158	Pottery, Greek	http://purl.org/dc/terms/LCSH
26159	Pottery, Ancient	http://purl.org/dc/terms/LCSH
26160	Pottery, Roman	http://purl.org/dc/terms/LCSH
26161	Pottery, Etruscan	http://purl.org/dc/terms/LCSH
26162	Fables, Finnish	http://purl.org/dc/terms/LCSH
26163	Bienêtre du blessé, société franco-américaine pour nos combattants	http://purl.org/dc/terms/LCSH
26164	Chautauqua Institution -- Periodicals	http://purl.org/dc/terms/LCSH
26165	Chautauqua Literary and Scientific Circle -- Periodicals	http://purl.org/dc/terms/LCSH
26166	Punch and Judy	http://purl.org/dc/terms/LCSH
26167	Carriage and wagon painting	http://purl.org/dc/terms/LCSH
26168	United States -- History -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
26169	Short stories, Flemish	http://purl.org/dc/terms/LCSH
26170	Lathes	http://purl.org/dc/terms/LCSH
26171	Ostwald, Wilhelm, 1853-1932	http://purl.org/dc/terms/LCSH
26172	Haeckel, Ernst, 1834-1919	http://purl.org/dc/terms/LCSH
26173	Scotland -- Religious life and customs	http://purl.org/dc/terms/LCSH
26174	Natural history -- England -- Isle of Wight	http://purl.org/dc/terms/LCSH
26175	Henry VIII, King of England, 1491-1547 -- Relations with French	http://purl.org/dc/terms/LCSH
26176	Henry VIII, King of England, 1491-1547 -- Family	http://purl.org/dc/terms/LCSH
26177	Mary, Queen, consort of Louis XII, King of France, 1496-1533	http://purl.org/dc/terms/LCSH
26178	Battlefields -- France -- Guidebooks	http://purl.org/dc/terms/LCSH
26179	Historic sites -- France -- Guidebooks	http://purl.org/dc/terms/LCSH
26180	Rose culture	http://purl.org/dc/terms/LCSH
26181	Christine, Duchess, consort of Francis I, Duke of Lorraine, 1521-1590	http://purl.org/dc/terms/LCSH
26182	Europe -- History -- 1517-1648	http://purl.org/dc/terms/LCSH
26183	Ahlefeldt, Elise von, 1788-1855	http://purl.org/dc/terms/LCSH
26184	Shellfish fisheries -- Massachusetts	http://purl.org/dc/terms/LCSH
26185	Family-owned business enterprises -- Fiction	http://purl.org/dc/terms/LCSH
26186	Women bankers -- Fiction	http://purl.org/dc/terms/LCSH
26187	Lake District (England) -- Poetry	http://purl.org/dc/terms/LCSH
26188	Prisons -- Minnesota -- Stillwater -- History	http://purl.org/dc/terms/LCSH
26189	Minnesota State Prison (Stillwater, Minn.) -- History	http://purl.org/dc/terms/LCSH
26190	German poetry -- Early modern, 1500-1700	http://purl.org/dc/terms/LCSH
26191	German literature -- Periodicals	http://purl.org/dc/terms/LCSH
26192	Roses -- Poetry	http://purl.org/dc/terms/LCSH
26193	Frontier and pioneer life -- Tennessee -- Fiction	http://purl.org/dc/terms/LCSH
26194	Gambling -- Great Britain	http://purl.org/dc/terms/LCSH
26195	Nova Scotia -- History -- To 1763	http://purl.org/dc/terms/LCSH
26196	Grand Pré (N.S.)	http://purl.org/dc/terms/LCSH
26197	Acadians	http://purl.org/dc/terms/LCSH
26198	Cipher and telegraph codes -- Grain trade	http://purl.org/dc/terms/LCSH
26199	Lincoln, Abraham, 1809-1865 -- Relations with women	http://purl.org/dc/terms/LCSH
26200	Rutledge, Ann, -1835	http://purl.org/dc/terms/LCSH
26201	Blood -- Folklore	http://purl.org/dc/terms/LCSH
26202	Covenants -- Religious aspects	http://purl.org/dc/terms/LCSH
26203	Fort Gibson (Okla.) -- History	http://purl.org/dc/terms/LCSH
26204	Disciples of Christ -- History	http://purl.org/dc/terms/LCSH
26205	Austria -- Commerce	http://purl.org/dc/terms/LCSH
26206	Merchant marine -- Austria	http://purl.org/dc/terms/LCSH
26207	Sullivan, Arthur, 1842-1900. Princess Ida	http://purl.org/dc/terms/LCSH
26208	Prayers, Early Christian	http://purl.org/dc/terms/LCSH
26209	Creation -- Comparative studies	http://purl.org/dc/terms/LCSH
26210	Indra (Hindu deity)	http://purl.org/dc/terms/LCSH
26211	Mason, Isaac, 1822-	http://purl.org/dc/terms/LCSH
26212	Canada -- Boundaries -- United States -- Fiction	http://purl.org/dc/terms/LCSH
26213	United States -- Boundaries -- Canada -- Fiction	http://purl.org/dc/terms/LCSH
26214	Burlamacchi, Francesco, 1498-1548	http://purl.org/dc/terms/LCSH
26215	Lucca (Italy) -- History	http://purl.org/dc/terms/LCSH
26216	Secrets -- Fiction	http://purl.org/dc/terms/LCSH
26217	Lincoln, Abraham, 1809-1865 -- Anniversaries, etc.	http://purl.org/dc/terms/LCSH
26218	Lincoln Day	http://purl.org/dc/terms/LCSH
26219	Rice, Samuel, 1775-1840	http://purl.org/dc/terms/LCSH
26220	Great Britain -- History -- 1789-1820	http://purl.org/dc/terms/LCSH
26221	Church history -- Juvenile literature	http://purl.org/dc/terms/LCSH
26222	Church of England -- Customs and practices	http://purl.org/dc/terms/LCSH
26223	Sacraments	http://purl.org/dc/terms/LCSH
26224	Church of England -- Liturgy	http://purl.org/dc/terms/LCSH
26225	Ritualism	http://purl.org/dc/terms/LCSH
26226	China painting	http://purl.org/dc/terms/LCSH
26227	Hudson River (N.Y. and N.J.) -- Pictorial works	http://purl.org/dc/terms/LCSH
26228	Hamblin, Jacob, 1819-1886	http://purl.org/dc/terms/LCSH
26229	Indians of North America -- Utah	http://purl.org/dc/terms/LCSH
26230	Mormon Church -- Utah	http://purl.org/dc/terms/LCSH
26231	Cunninghame Graham, R. B. (Robert Bontine), 1852-1936 -- Travel -- Morocco	http://purl.org/dc/terms/LCSH
26232	Frontier and pioneer life -- Ohio River Valley -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26233	Anarchists -- Italy	http://purl.org/dc/terms/LCSH
26234	Anarchism -- Italy	http://purl.org/dc/terms/LCSH
26235	Peasants	http://purl.org/dc/terms/LCSH
26236	Vieux-Québec (Québec, Québec) -- History	http://purl.org/dc/terms/LCSH
26237	Mississippi River -- Discovery and exploration -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26238	Hares -- Fiction	http://purl.org/dc/terms/LCSH
26239	United States. Army. Massachusetts Infantry Regiment, 45th (1862-1863)	http://purl.org/dc/terms/LCSH
26240	Domestic fiction, Australian	http://purl.org/dc/terms/LCSH
26241	Merchant mariners -- Great Britain	http://purl.org/dc/terms/LCSH
26242	Swedes -- Canada	http://purl.org/dc/terms/LCSH
26243	France -- History -- Charles VII, 1422-1461 -- Drama	http://purl.org/dc/terms/LCSH
26244	Arithmetic -- Foundations	http://purl.org/dc/terms/LCSH
26245	Balloons -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26246	Rochester (N.Y.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26247	Local transit -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26248	Printing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26249	Scott, William, 1840?-1862	http://purl.org/dc/terms/LCSH
26250	Oakland (Calif.) -- Fiction	http://purl.org/dc/terms/LCSH
26251	Gold mines and mining -- Alaska -- Fiction	http://purl.org/dc/terms/LCSH
26252	Cocaine	http://purl.org/dc/terms/LCSH
26253	Coca -- Therapeutic use	http://purl.org/dc/terms/LCSH
26254	Sanitation -- History	http://purl.org/dc/terms/LCSH
26255	Ferdinand I, Czar of Bulgaria, 1861-1948	http://purl.org/dc/terms/LCSH
26256	Campanella, Tommaso, 1568-1639	http://purl.org/dc/terms/LCSH
26257	Como, Lake (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
26258	Florida -- History -- Spanish colony, 1565-1763 -- Fiction	http://purl.org/dc/terms/LCSH
26259	Swett, Samuel, 1782-1866. Who was the commander at Bunker hill? With remarks on Frothingham's history of the battle	http://purl.org/dc/terms/LCSH
26260	Law -- Humor	http://purl.org/dc/terms/LCSH
26261	Education and state -- Germany	http://purl.org/dc/terms/LCSH
26506	Legends -- Italy -- Rome	http://purl.org/dc/terms/LCSH
26262	Germany -- Politics and government -- 1806-1815	http://purl.org/dc/terms/LCSH
26263	Balkan Peninsula -- History -- War of 1912-1913 -- Medical care	http://purl.org/dc/terms/LCSH
26264	X-rays	http://purl.org/dc/terms/LCSH
26265	Pastoral theology -- Anecdotes	http://purl.org/dc/terms/LCSH
26266	Marietta (Ohio)	http://purl.org/dc/terms/LCSH
26267	Frontier and pioneer life -- Ohio	http://purl.org/dc/terms/LCSH
26268	Amiens (France) -- Guidebooks	http://purl.org/dc/terms/LCSH
26269	Amiens (France) -- History	http://purl.org/dc/terms/LCSH
26270	Bible. Proverbs XXIV, 21 -- Sermons	http://purl.org/dc/terms/LCSH
26271	Charles I, King of England, 1600-1649 -- Anniversaries, etc.	http://purl.org/dc/terms/LCSH
26272	Ducklings -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26273	Great Britain -- History, Naval -- Stuarts, 1603-1714	http://purl.org/dc/terms/LCSH
26274	Great Britain. Royal Navy -- History -- 17th century	http://purl.org/dc/terms/LCSH
26275	Edinburgh (Scotland) -- Fiction	http://purl.org/dc/terms/LCSH
26276	Lowlands (Scotland) -- Fiction	http://purl.org/dc/terms/LCSH
26277	Mormons -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26278	Saguenay River Valley (Québec)	http://purl.org/dc/terms/LCSH
26279	Québec (Province) -- Description and travel	http://purl.org/dc/terms/LCSH
26280	Chimneys	http://purl.org/dc/terms/LCSH
26281	Bone, Muirhead, Sir, 1876-1953	http://purl.org/dc/terms/LCSH
26282	Fathers -- Death -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26283	Financial security -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26284	Bible. Kings, 1st, XXII, 9-10 -- Sermons	http://purl.org/dc/terms/LCSH
26285	Oregon -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26286	Blind children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26287	Thebes (Egypt : Extinct city)	http://purl.org/dc/terms/LCSH
26288	Excavations (Archaeology) -- Egypt	http://purl.org/dc/terms/LCSH
26289	Short stories, American -- Translations into French	http://purl.org/dc/terms/LCSH
26290	American essays -- Translations into French	http://purl.org/dc/terms/LCSH
26291	Rijksmuseum (Netherlands)	http://purl.org/dc/terms/LCSH
26292	Young adults -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
26293	Tearooms -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26294	Regency -- England	http://purl.org/dc/terms/LCSH
26295	Pottery -- Collectors and collecting	http://purl.org/dc/terms/LCSH
26296	Copenhagen porcelain	http://purl.org/dc/terms/LCSH
26297	Kongelige Porcelainsfabrik	http://purl.org/dc/terms/LCSH
26298	Pottery, Danish	http://purl.org/dc/terms/LCSH
26299	Plate -- Collectors and collecting	http://purl.org/dc/terms/LCSH
26300	Sheffield plate	http://purl.org/dc/terms/LCSH
26301	Hallmarks -- England	http://purl.org/dc/terms/LCSH
26302	Scale insects	http://purl.org/dc/terms/LCSH
26303	Bahamas -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26304	Georgia (Republic) -- Description and travel	http://purl.org/dc/terms/LCSH
26305	Georgia (Republic) -- Bibliography	http://purl.org/dc/terms/LCSH
26306	Manila Bay, Battle of, Philippines, 1898	http://purl.org/dc/terms/LCSH
26307	Nuclear activation analysis	http://purl.org/dc/terms/LCSH
26308	Georgia -- Description and travel	http://purl.org/dc/terms/LCSH
26309	Allegheny Mountains -- Description and travel	http://purl.org/dc/terms/LCSH
26310	United States. Naval Reserve -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26311	Pennsylvania German dialect	http://purl.org/dc/terms/LCSH
26312	Civilization, Germanic	http://purl.org/dc/terms/LCSH
26313	Homer -- Influence	http://purl.org/dc/terms/LCSH
26314	Epic poetry, Germanic -- Greek influences	http://purl.org/dc/terms/LCSH
26315	Epic poetry, Germanic -- History and criticism	http://purl.org/dc/terms/LCSH
26316	Turkey -- Commerce -- United States	http://purl.org/dc/terms/LCSH
26317	United States -- Commerce -- Turkey	http://purl.org/dc/terms/LCSH
26318	Harput (Turkey) -- Economic conditions -- 20th century	http://purl.org/dc/terms/LCSH
26319	United States. Army -- Supplies and stores	http://purl.org/dc/terms/LCSH
26320	World War, 1914-1918 -- United States -- Equipment and supplies	http://purl.org/dc/terms/LCSH
26321	Mountain goat	http://purl.org/dc/terms/LCSH
26322	Judgment (Aesthetics)	http://purl.org/dc/terms/LCSH
26323	Teleology	http://purl.org/dc/terms/LCSH
26324	Falconry	http://purl.org/dc/terms/LCSH
26325	English language -- Conversation and phrase books	http://purl.org/dc/terms/LCSH
26326	Garland, Isabelle McClintock	http://purl.org/dc/terms/LCSH
26327	Missions -- Fiction	http://purl.org/dc/terms/LCSH
26328	Alchemists -- Fiction	http://purl.org/dc/terms/LCSH
26329	Saint-Germain, comte de, -1784? -- Fiction	http://purl.org/dc/terms/LCSH
26330	Florence (Italy) -- History -- Siege, 1529-1530 --Fiction	http://purl.org/dc/terms/LCSH
26331	Indonesia -- Social life and customs	http://purl.org/dc/terms/LCSH
26332	Singapore -- Social life and customs	http://purl.org/dc/terms/LCSH
26333	Sologub, Fyodor, 1863-1927 -- Translations into English	http://purl.org/dc/terms/LCSH
26334	Psychiatric hospitals	http://purl.org/dc/terms/LCSH
26335	Swan, Moses, 1812-	http://purl.org/dc/terms/LCSH
26336	Uppingham School -- Poetry	http://purl.org/dc/terms/LCSH
26337	Cricket	http://purl.org/dc/terms/LCSH
26338	Dawson (Yukon) -- Drama	http://purl.org/dc/terms/LCSH
26339	Jerome, Jerome K. (Jerome Klapka), 1859-1927	http://purl.org/dc/terms/LCSH
26340	Spee, Friedrich von, 1591-1635 -- Fiction	http://purl.org/dc/terms/LCSH
26341	Paranormal fiction, German	http://purl.org/dc/terms/LCSH
26342	North Island (N.Z.) -- Description and travel	http://purl.org/dc/terms/LCSH
26343	Buchner, Max, 1846-1921 -- Travel	http://purl.org/dc/terms/LCSH
26344	Pacific Area -- Description and travel	http://purl.org/dc/terms/LCSH
26345	Paoli, Pasquale, 1725-1807 -- Fiction	http://purl.org/dc/terms/LCSH
26346	Corsica (France) -- History -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
26347	Cremation -- History	http://purl.org/dc/terms/LCSH
26348	Songbooks	http://purl.org/dc/terms/LCSH
26349	Jaundice	http://purl.org/dc/terms/LCSH
26350	Mackay, A. M. (Alexander Murdoch), 1849-1890	http://purl.org/dc/terms/LCSH
26351	Missions -- Uganda	http://purl.org/dc/terms/LCSH
26352	Devon (England) -- Biography	http://purl.org/dc/terms/LCSH
26353	James I, King of England, 1566-1625 -- Fiction	http://purl.org/dc/terms/LCSH
26354	Romania -- History -- Charles I, 1866-1914	http://purl.org/dc/terms/LCSH
26355	Jews -- Romania	http://purl.org/dc/terms/LCSH
26356	Carol I, King of Romania, 1839-1914	http://purl.org/dc/terms/LCSH
26357	Lake-dwellers and lake-dwellings -- Bibliography	http://purl.org/dc/terms/LCSH
26358	Lake-dwellers and lake-dwellings -- Europe	http://purl.org/dc/terms/LCSH
26359	Book of Mormon -- Juvenile literature	http://purl.org/dc/terms/LCSH
26360	Book of Mormon stories	http://purl.org/dc/terms/LCSH
26361	Gentry -- England	http://purl.org/dc/terms/LCSH
26362	World War, 1914-1918 -- Chronology	http://purl.org/dc/terms/LCSH
26363	Doppelgängers -- Fiction	http://purl.org/dc/terms/LCSH
26364	Fuentes, Bartolomé de, active 17th century	http://purl.org/dc/terms/LCSH
26365	Military fireworks	http://purl.org/dc/terms/LCSH
26366	Hymenoptera	http://purl.org/dc/terms/LCSH
26367	Orders of knighthood and chivalry -- Europe -- History	http://purl.org/dc/terms/LCSH
26368	Order of the Garter -- History	http://purl.org/dc/terms/LCSH
26369	Orders of knighthood and chivalry -- Great Britain -- History	http://purl.org/dc/terms/LCSH
26370	Authors, Danish -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
26371	Oehlenschläger, Adam, 1779-1850	http://purl.org/dc/terms/LCSH
26372	Berkshire (England)	http://purl.org/dc/terms/LCSH
26373	Parapsychology and archaeology -- England -- Glastonbury -- Case studies	http://purl.org/dc/terms/LCSH
26374	Glastonbury Abbey -- Miscellanea	http://purl.org/dc/terms/LCSH
26375	Dragonflies	http://purl.org/dc/terms/LCSH
26376	Armor -- Europe	http://purl.org/dc/terms/LCSH
26377	Weapons -- England	http://purl.org/dc/terms/LCSH
26378	Weapons -- Europe	http://purl.org/dc/terms/LCSH
26379	Industrial arts -- Early works to 1800	http://purl.org/dc/terms/LCSH
26380	Inventions -- Early works to 1800	http://purl.org/dc/terms/LCSH
26381	Clyde, Colin Campbell, Baron, 1792-1863	http://purl.org/dc/terms/LCSH
26382	Game and game-birds	http://purl.org/dc/terms/LCSH
26383	Confederate States of America. Army. Virginia Infantry Regiment, 37th	http://purl.org/dc/terms/LCSH
26384	Mineral industries -- England -- History -- To 1500	http://purl.org/dc/terms/LCSH
26385	Industries -- Great Britain -- History -- To 1500	http://purl.org/dc/terms/LCSH
26386	Vegetarianism -- Religious aspects	http://purl.org/dc/terms/LCSH
26387	Nursery rhymes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26388	Memory disorders in old age -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26389	Fairy tales -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26390	Memory -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26391	Travel -- History	http://purl.org/dc/terms/LCSH
26392	Finno-Ugrians -- Folklore	http://purl.org/dc/terms/LCSH
26393	Human anatomy	http://purl.org/dc/terms/LCSH
26394	British Somaliland	http://purl.org/dc/terms/LCSH
26395	United States. Army. Women's Army Corps -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26396	Guarino, Veronese, 1374-1460	http://purl.org/dc/terms/LCSH
26397	Mines and mineral resources in art	http://purl.org/dc/terms/LCSH
26398	Miners in art	http://purl.org/dc/terms/LCSH
26399	Castles -- Great Britain -- History -- To 1500	http://purl.org/dc/terms/LCSH
26400	Mythology, Slavic -- Juvenile literature	http://purl.org/dc/terms/LCSH
26401	Orphans' Home and Asylum of the Protestant Episcopal Church in New York -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26402	Roanoke Island (N.C.) -- History -- Capture, 1862 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26403	Commercial catalogs -- Canada	http://purl.org/dc/terms/LCSH
26404	Psychological warfare	http://purl.org/dc/terms/LCSH
26405	Americans -- Japan -- Fiction	http://purl.org/dc/terms/LCSH
26406	Japan -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
26407	Lighthouses -- United States	http://purl.org/dc/terms/LCSH
26408	Grettir Ásmundarson, 996-1031 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26409	Nationalism -- Italy	http://purl.org/dc/terms/LCSH
26410	Italy -- History -- 1789-1870	http://purl.org/dc/terms/LCSH
26411	Illinois -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
26412	Finnish drama -- Translations into Swedish	http://purl.org/dc/terms/LCSH
26413	T.B. Peterson & Brothers (Philadelphia, Pa.) -- Catalogs	http://purl.org/dc/terms/LCSH
26414	Publishers' catalogs -- Pennsylvania -- Philadelphia	http://purl.org/dc/terms/LCSH
26415	Moravia (Czech Republic) -- Fiction	http://purl.org/dc/terms/LCSH
26416	Village communities -- Fiction	http://purl.org/dc/terms/LCSH
26417	Australasia -- Description and travel	http://purl.org/dc/terms/LCSH
26418	Explorers -- Australasia	http://purl.org/dc/terms/LCSH
26419	Siouan Indians -- Religion	http://purl.org/dc/terms/LCSH
26420	Shelby County (Ill.) -- Social life and customs	http://purl.org/dc/terms/LCSH
26421	Spartacus, -71 B.C. -- Drama	http://purl.org/dc/terms/LCSH
26422	Superficiality -- Fiction	http://purl.org/dc/terms/LCSH
26423	Negrillos	http://purl.org/dc/terms/LCSH
26424	Strawberries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26425	Egyptian language -- Writing, Hieroglyphic	http://purl.org/dc/terms/LCSH
26426	Rosetta stone	http://purl.org/dc/terms/LCSH
26427	Speeches, addresses, etc., Greek -- Translations into English	http://purl.org/dc/terms/LCSH
26428	Soldiers -- India -- Conduct of life	http://purl.org/dc/terms/LCSH
26429	Mormon pioneers	http://purl.org/dc/terms/LCSH
26430	Skanchy, Anthon L. (Anthon Lornsen), 1839-1914	http://purl.org/dc/terms/LCSH
26431	Utah -- History -- 19th century	http://purl.org/dc/terms/LCSH
26432	Church of Jesus Christ of Latter-day Saints -- Missions -- Norway -- History	http://purl.org/dc/terms/LCSH
26433	Norway -- History -- 1814-1905	http://purl.org/dc/terms/LCSH
26434	Zeeland (Netherlands : Province) -- Description and travel	http://purl.org/dc/terms/LCSH
26435	Dossi, Carlo, 1849-1910	http://purl.org/dc/terms/LCSH
26436	Swedish drama	http://purl.org/dc/terms/LCSH
26437	Gardening -- Netherlands	http://purl.org/dc/terms/LCSH
26438	Monumento nazionale Vittorio Emmanuele II (Rome, Italy) -- 1910-1920	http://purl.org/dc/terms/LCSH
26439	Victor Emmanuel II, King of Italy, 1820-1878 -- Monuments -- Italy -- Rome	http://purl.org/dc/terms/LCSH
26440	Rome (Italy) -- Buildings, structures, etc.	http://purl.org/dc/terms/LCSH
26441	Rare books -- France -- Bibliography	http://purl.org/dc/terms/LCSH
26442	Early printed books -- France -- Bibliography	http://purl.org/dc/terms/LCSH
26443	Pepin, King of the Franks, -768 -- Drama	http://purl.org/dc/terms/LCSH
26444	Melodrama, English -- 19th century	http://purl.org/dc/terms/LCSH
26445	Nuremberg (Germany) -- History -- Sources	http://purl.org/dc/terms/LCSH
26446	Women -- Legal status, laws, etc. -- Fiction	http://purl.org/dc/terms/LCSH
26447	Texas -- History	http://purl.org/dc/terms/LCSH
26448	El Paso (Tex.)	http://purl.org/dc/terms/LCSH
26449	Muskox	http://purl.org/dc/terms/LCSH
26450	Mountain sheep	http://purl.org/dc/terms/LCSH
26451	Celebrities -- United States	http://purl.org/dc/terms/LCSH
26452	Netherlands -- Commerce -- History -- 17th century	http://purl.org/dc/terms/LCSH
26453	Netherlands -- Foreign relations -- Great Britain	http://purl.org/dc/terms/LCSH
26454	Great Britain -- Commerce -- History -- 17th century	http://purl.org/dc/terms/LCSH
26455	Great Britain -- Foreign relations -- Netherlands	http://purl.org/dc/terms/LCSH
26456	Mountains -- Great Britain	http://purl.org/dc/terms/LCSH
26457	Cumberland (England) -- Description and travel	http://purl.org/dc/terms/LCSH
26458	Fort, John Porter, 1841-1917	http://purl.org/dc/terms/LCSH
26459	Jumbo (Elephant)	http://purl.org/dc/terms/LCSH
26460	Animal trainers -- United States -- Biography	http://purl.org/dc/terms/LCSH
26461	Elephants	http://purl.org/dc/terms/LCSH
26462	Scott, Matthew, 1834-	http://purl.org/dc/terms/LCSH
26463	Circus animals -- United States	http://purl.org/dc/terms/LCSH
26464	Erzgebirge (Czech Republic and Germany) -- Description and travel	http://purl.org/dc/terms/LCSH
26465	Mikir language -- Texts	http://purl.org/dc/terms/LCSH
26466	Mikir (Indic people)	http://purl.org/dc/terms/LCSH
26467	Jury -- Drama	http://purl.org/dc/terms/LCSH
26468	Rodents -- Control -- United States	http://purl.org/dc/terms/LCSH
26469	Predatory animals -- Control -- United States	http://purl.org/dc/terms/LCSH
26470	Bobcat -- Control	http://purl.org/dc/terms/LCSH
26471	Puma -- Control	http://purl.org/dc/terms/LCSH
26472	United States. Marine Corps -- History -- World War, 1939-1945	http://purl.org/dc/terms/LCSH
26473	New Britain Island (Papua New Guinea) -- History	http://purl.org/dc/terms/LCSH
26474	World War, 1939-1945 -- Naval operations, American	http://purl.org/dc/terms/LCSH
26475	Great Britain. Army. Division, 36th	http://purl.org/dc/terms/LCSH
26476	Radcliffe College -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26477	Wood-engraving, English -- 19th century	http://purl.org/dc/terms/LCSH
26478	Wood-engravers -- Great Britain -- Correspondence	http://purl.org/dc/terms/LCSH
26479	Illustrators -- Great Britain -- Correspondence	http://purl.org/dc/terms/LCSH
26480	Dalziel, Edward, 1817-1905	http://purl.org/dc/terms/LCSH
26481	Dalziel, George, 1815-1902	http://purl.org/dc/terms/LCSH
26482	Pickles	http://purl.org/dc/terms/LCSH
26483	Sullivan, Arthur, 1842-1900. Patience	http://purl.org/dc/terms/LCSH
26484	Montréal (Québec) -- History -- Fiction	http://purl.org/dc/terms/LCSH
26485	Prague (Czech Republic) -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
26486	Jewish cemeteries -- Fiction	http://purl.org/dc/terms/LCSH
26487	Crimea (Ukraine) -- Social life and customs	http://purl.org/dc/terms/LCSH
26488	Circassia (Russia) -- Social life and customs	http://purl.org/dc/terms/LCSH
26489	Harems	http://purl.org/dc/terms/LCSH
26490	Gardening -- England	http://purl.org/dc/terms/LCSH
26491	Women prophets -- Fiction	http://purl.org/dc/terms/LCSH
26492	Portuguese -- India -- Fiction	http://purl.org/dc/terms/LCSH
26493	Purgatory -- Drama	http://purl.org/dc/terms/LCSH
26494	Hungary -- Drama	http://purl.org/dc/terms/LCSH
26495	Hungarian drama -- Translations into English	http://purl.org/dc/terms/LCSH
26496	Lönnrot, Elias, 1802-1884 -- Correspondence	http://purl.org/dc/terms/LCSH
26497	Philologists -- Finland -- Correspondence	http://purl.org/dc/terms/LCSH
26498	Finnish language	http://purl.org/dc/terms/LCSH
26499	Ballads, Finnish	http://purl.org/dc/terms/LCSH
26500	Incantations	http://purl.org/dc/terms/LCSH
26501	Agriculture -- Popular works	http://purl.org/dc/terms/LCSH
26502	Tales -- Europe, Eastern	http://purl.org/dc/terms/LCSH
26503	Giants	http://purl.org/dc/terms/LCSH
26504	Colombia -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
26505	Folklore -- Italy -- Rome	http://purl.org/dc/terms/LCSH
26507	Maritime Provinces -- Description and travel	http://purl.org/dc/terms/LCSH
26508	Authors, Latin (Medieval and modern) -- Italy -- Correspondence	http://purl.org/dc/terms/LCSH
26509	Authors, Italian -- To 1500 -- Correspondence	http://purl.org/dc/terms/LCSH
26510	Weihai (China) -- Social life and customs	http://purl.org/dc/terms/LCSH
26511	Weihai (China) -- History	http://purl.org/dc/terms/LCSH
26512	Maugham, W. Somerset (William Somerset), 1874-1965 -- Travel -- China	http://purl.org/dc/terms/LCSH
26513	Istanbul (Turkey) -- Social life and customs	http://purl.org/dc/terms/LCSH
26514	Prisons -- Great Britain -- History	http://purl.org/dc/terms/LCSH
26515	Prisons -- France -- History	http://purl.org/dc/terms/LCSH
26516	Debt, Imprisonment for	http://purl.org/dc/terms/LCSH
26517	Prisons -- United States -- History	http://purl.org/dc/terms/LCSH
26518	Prisoners of war -- History	http://purl.org/dc/terms/LCSH
26519	Bacteria	http://purl.org/dc/terms/LCSH
26520	United States -- Imprints	http://purl.org/dc/terms/LCSH
26521	Printing -- United States -- History	http://purl.org/dc/terms/LCSH
26522	Library of Congress	http://purl.org/dc/terms/LCSH
26523	Early printed books -- United States -- Bibliography	http://purl.org/dc/terms/LCSH
26524	Prohibited books -- England -- Bibliography	http://purl.org/dc/terms/LCSH
26525	Natural history -- Germany	http://purl.org/dc/terms/LCSH
26526	Female offenders -- Biography	http://purl.org/dc/terms/LCSH
26527	Books and reading -- Great Britain -- History -- 18th century	http://purl.org/dc/terms/LCSH
26528	Chapbooks, English -- History -- 18th century	http://purl.org/dc/terms/LCSH
26529	Popular literature -- Great Britain -- History and criticism	http://purl.org/dc/terms/LCSH
26530	Popular literature -- Great Britain	http://purl.org/dc/terms/LCSH
26531	Burney, Fanny, 1752-1840	http://purl.org/dc/terms/LCSH
26532	Vandegrift, A. A. (Alexander Archer), 1887-1973	http://purl.org/dc/terms/LCSH
26533	Guadalcanal, Battle of, Solomon Islands, 1942-1943	http://purl.org/dc/terms/LCSH
26534	World War, 1939-1945 -- Campaigns -- Solomon Islands	http://purl.org/dc/terms/LCSH
26535	Solomon Islands -- History, Military	http://purl.org/dc/terms/LCSH
26536	Reformatories -- United States	http://purl.org/dc/terms/LCSH
26537	Prisons -- Design and construction	http://purl.org/dc/terms/LCSH
26538	Wake Island, Battle of, Wake Island, 1941	http://purl.org/dc/terms/LCSH
26539	United States. Marine Corps. Marine Raider Regiment, 1st -- History	http://purl.org/dc/terms/LCSH
26540	World War, 1939-1945 -- Amphibious operations	http://purl.org/dc/terms/LCSH
26541	Massachusetts -- History -- Revolution, 1775-1783 -- Sources	http://purl.org/dc/terms/LCSH
26542	United States. Army. Missouri Infantry Regiment, 11th (1861-1866)	http://purl.org/dc/terms/LCSH
26543	Missouri -- History -- Civil War, 1861-1865 -- Regimental histories	http://purl.org/dc/terms/LCSH
26544	Secret service	http://purl.org/dc/terms/LCSH
26545	Finland -- History -- Revolution, 1917-1918 -- Fiction	http://purl.org/dc/terms/LCSH
26546	Folklore -- Africa, West	http://purl.org/dc/terms/LCSH
26547	Tales -- Africa, West	http://purl.org/dc/terms/LCSH
26548	Fawcett, Millicent Garrett, Dame, 1847-1929	http://purl.org/dc/terms/LCSH
26549	Brannan, Sam, 1819-1889	http://purl.org/dc/terms/LCSH
26550	Mormon Church -- California	http://purl.org/dc/terms/LCSH
26551	Hunting -- Ukraine -- Crimea	http://purl.org/dc/terms/LCSH
26552	Hunting -- Caucasus	http://purl.org/dc/terms/LCSH
26553	Tarawa, Battle of, Kiribati, 1943	http://purl.org/dc/terms/LCSH
26554	Captain (horse)	http://purl.org/dc/terms/LCSH
26555	Horses -- Biography	http://purl.org/dc/terms/LCSH
26556	Horses -- Psychology	http://purl.org/dc/terms/LCSH
26557	Canadians -- England -- Fiction	http://purl.org/dc/terms/LCSH
26558	Natural history -- Dominica	http://purl.org/dc/terms/LCSH
26559	Blacks -- Dominica	http://purl.org/dc/terms/LCSH
26560	Slavery -- Dominica	http://purl.org/dc/terms/LCSH
26561	Dominica -- History	http://purl.org/dc/terms/LCSH
26562	Popular culture -- Québec (Province)	http://purl.org/dc/terms/LCSH
26563	French language -- Québec (Province) -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
26564	Canadianisms, French -- Québec (Province)	http://purl.org/dc/terms/LCSH
26565	Sanskrit poetry -- Translations into Swedish	http://purl.org/dc/terms/LCSH
26566	South America -- History -- Wars of Independence, 1806-1830	http://purl.org/dc/terms/LCSH
26567	San Martín, José de, 1778-1850	http://purl.org/dc/terms/LCSH
26568	America -- Biography	http://purl.org/dc/terms/LCSH
26569	Oldenbarnevelt, Johan van, 1547-1619	http://purl.org/dc/terms/LCSH
26570	Holy Roman Empire -- Kings and rulers -- Biography	http://purl.org/dc/terms/LCSH
26571	France -- History -- To 987 -- Sources	http://purl.org/dc/terms/LCSH
26572	Charlemagne, Emperor, 742-814	http://purl.org/dc/terms/LCSH
26573	Holy Roman Empire -- History -- To 1517 -- Sources	http://purl.org/dc/terms/LCSH
26574	Women in the Bible -- Biography	http://purl.org/dc/terms/LCSH
26575	Forests and forestry -- History	http://purl.org/dc/terms/LCSH
26576	Folk songs, French	http://purl.org/dc/terms/LCSH
26577	Southern Pacific Company	http://purl.org/dc/terms/LCSH
26578	Pacific railroads -- History	http://purl.org/dc/terms/LCSH
26579	Railroads -- California -- History	http://purl.org/dc/terms/LCSH
26580	North Carolina -- History -- Civil War, 1861-1865 -- Fiction	http://purl.org/dc/terms/LCSH
26581	Chapel Hill (N.C.) -- Fiction	http://purl.org/dc/terms/LCSH
26582	University of North Carolina (1793-1962) -- Fiction	http://purl.org/dc/terms/LCSH
26583	Mary, Blessed Virgin, Saint -- May devotions	http://purl.org/dc/terms/LCSH
26584	Marriage with deceased wife's sister -- Biblical teaching	http://purl.org/dc/terms/LCSH
26585	Bible. Leviticus, XVIII, 18 -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
26586	Marriage with deceased wife's sister -- Great Britain	http://purl.org/dc/terms/LCSH
26587	Esperanto poetry	http://purl.org/dc/terms/LCSH
26588	Frontier and pioneer life -- United States -- Juvenile literature	http://purl.org/dc/terms/LCSH
26589	Pioneers -- United States -- Juvenile literature	http://purl.org/dc/terms/LCSH
26590	World War, 1939-1945 -- Campaigns -- Marshall Islands	http://purl.org/dc/terms/LCSH
26591	World War, 1939-1945 -- Campaigns -- Northern Mariana Islands -- Saipan	http://purl.org/dc/terms/LCSH
26592	Saipan -- History, Military	http://purl.org/dc/terms/LCSH
26593	Children's stories, English -- Translations into Esperanto	http://purl.org/dc/terms/LCSH
26594	Wine -- Physiological effect	http://purl.org/dc/terms/LCSH
26595	Mammoths -- North America	http://purl.org/dc/terms/LCSH
26596	Goethe, Johann Wolfgang von, 1749-1832. Werther	http://purl.org/dc/terms/LCSH
26597	Kestner, Johann Christian, 1741-1800	http://purl.org/dc/terms/LCSH
26598	Kestner, Charlotte Buff, 1753-1828	http://purl.org/dc/terms/LCSH
26599	Haiti -- History -- 1804-1844	http://purl.org/dc/terms/LCSH
26600	Haiti -- Economic conditions	http://purl.org/dc/terms/LCSH
26601	World War, 1914-1918 -- War work -- United States -- Pictorial works	http://purl.org/dc/terms/LCSH
26602	Panama Canal (Panama) -- Pictorial works	http://purl.org/dc/terms/LCSH
26603	Coal miners -- Labor unions -- Great Britain -- History	http://purl.org/dc/terms/LCSH
26604	Durham Miners' Association -- History	http://purl.org/dc/terms/LCSH
26605	Painting, Italian	http://purl.org/dc/terms/LCSH
26606	Catholic Church -- Spain -- Clergy -- Fiction	http://purl.org/dc/terms/LCSH
26607	Cage birds -- Juvenile literature	http://purl.org/dc/terms/LCSH
26608	Animal welfare -- Juvenile literature	http://purl.org/dc/terms/LCSH
26609	Birds -- Behavior -- Juvenile literature	http://purl.org/dc/terms/LCSH
26610	Birds -- Anecdotes -- Juvenile literature	http://purl.org/dc/terms/LCSH
26611	Greek literature -- Translations into English -- Bibliography	http://purl.org/dc/terms/LCSH
26612	Ireland -- History -- To 1603	http://purl.org/dc/terms/LCSH
26613	Tankers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26614	France -- History -- Charles IX, 1560-1574 -- Fiction	http://purl.org/dc/terms/LCSH
26615	Heathlands	http://purl.org/dc/terms/LCSH
26616	Moors (Wetlands)	http://purl.org/dc/terms/LCSH
26617	Slavery -- Brazil	http://purl.org/dc/terms/LCSH
26618	Household employees -- Sweden	http://purl.org/dc/terms/LCSH
26619	Farm life -- Sweden	http://purl.org/dc/terms/LCSH
26620	Lombardy (Italy) -- History -- Fiction	http://purl.org/dc/terms/LCSH
26621	Nordström, Ester Blenda, 1891-1948. En piga bland pigor	http://purl.org/dc/terms/LCSH
26622	Mollusks -- Germany -- Hesse-Nassau	http://purl.org/dc/terms/LCSH
26623	Roman provinces -- Administration	http://purl.org/dc/terms/LCSH
26624	Jewish mythology	http://purl.org/dc/terms/LCSH
26625	Tinian (Northern Mariana Islands) -- History, Military	http://purl.org/dc/terms/LCSH
26626	World War, 1939-1945 -- Campaigns -- Northern Mariana Islands -- Tinian	http://purl.org/dc/terms/LCSH
26627	Black Hills War, 1876-1877	http://purl.org/dc/terms/LCSH
26628	Barclay, Robert, 1648-1690	http://purl.org/dc/terms/LCSH
26629	Delaware -- History	http://purl.org/dc/terms/LCSH
26630	Generals -- United States	http://purl.org/dc/terms/LCSH
26631	Xenopus laevis -- Dissection	http://purl.org/dc/terms/LCSH
26632	Amietia fuscigula -- Dissection	http://purl.org/dc/terms/LCSH
26633	Games -- England -- History	http://purl.org/dc/terms/LCSH
26634	Pageants -- England -- History	http://purl.org/dc/terms/LCSH
26635	Processions -- England -- History	http://purl.org/dc/terms/LCSH
26636	Popular culture -- England	http://purl.org/dc/terms/LCSH
26637	Sports -- England -- History	http://purl.org/dc/terms/LCSH
26638	Fortune-tellers -- Fiction	http://purl.org/dc/terms/LCSH
26639	Gardens -- England	http://purl.org/dc/terms/LCSH
26640	Canoes and canoeing -- Fiction	http://purl.org/dc/terms/LCSH
26641	World War, 1939-1945 -- Campaigns -- Philippines -- Leyte	http://purl.org/dc/terms/LCSH
26642	Leyte Island (Philippines) -- History, Military	http://purl.org/dc/terms/LCSH
26643	United States -- Armed Forces -- History -- World War, 1939-1945	http://purl.org/dc/terms/LCSH
26644	Crater Lake National Park (Or.)	http://purl.org/dc/terms/LCSH
26645	Classical education	http://purl.org/dc/terms/LCSH
26646	Lhasa (China)	http://purl.org/dc/terms/LCSH
26647	Tibet Autonomous Region (China) -- Foreign relations -- India	http://purl.org/dc/terms/LCSH
26648	India -- Foreign relations -- China -- Tibet Autonomous Region	http://purl.org/dc/terms/LCSH
26649	Country life -- Canada -- Fiction	http://purl.org/dc/terms/LCSH
26650	French-Canadians -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
26651	Computer network resources -- Directories	http://purl.org/dc/terms/LCSH
26652	Electronic mail systems -- Directories	http://purl.org/dc/terms/LCSH
26653	Internet addresses -- Directories	http://purl.org/dc/terms/LCSH
26654	Women -- West (U.S.) -- Biography	http://purl.org/dc/terms/LCSH
26655	Calamity Jane, 1852-1903	http://purl.org/dc/terms/LCSH
26656	Missouri -- History	http://purl.org/dc/terms/LCSH
26657	Cowgirls -- West (U.S.) -- Biography	http://purl.org/dc/terms/LCSH
26658	Mexican-American Border Region -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26659	Harland, Marion, 1830-1922	http://purl.org/dc/terms/LCSH
26660	Ethiopia -- Fiction	http://purl.org/dc/terms/LCSH
26661	Apostolic succession -- Sermons	http://purl.org/dc/terms/LCSH
26662	Fables -- Juvenile literature	http://purl.org/dc/terms/LCSH
26663	Barbers -- England -- London -- History -- Sources	http://purl.org/dc/terms/LCSH
26664	Surgery -- England -- London -- History -- Sources	http://purl.org/dc/terms/LCSH
26665	Barbers' Company (London, England) -- History	http://purl.org/dc/terms/LCSH
26666	United States. Congress -- Powers and duties	http://purl.org/dc/terms/LCSH
26667	Postal service -- Law and legislation -- United States	http://purl.org/dc/terms/LCSH
26668	United States. Army. Massachusetts Infantry Regiment, 19th (1861-1865)	http://purl.org/dc/terms/LCSH
26669	Trademarks	http://purl.org/dc/terms/LCSH
26670	Kirkcaldy, William, Sir, -1573	http://purl.org/dc/terms/LCSH
26671	Marine animals -- Great Britain	http://purl.org/dc/terms/LCSH
26672	Stolberg-Stolberg, Augusta Louise, Gräfin zu, 1753-1835 -- Correspondence	http://purl.org/dc/terms/LCSH
26673	Hypatia, -415 -- Fiction	http://purl.org/dc/terms/LCSH
26674	Women philosophers -- Fiction	http://purl.org/dc/terms/LCSH
26675	Egypt -- History -- 30 B.C.-640 A.D. -- Fiction	http://purl.org/dc/terms/LCSH
26676	Schubert, Franz, 1797-1828	http://purl.org/dc/terms/LCSH
26677	Toxicology	http://purl.org/dc/terms/LCSH
26678	Finland -- Religious life and customs	http://purl.org/dc/terms/LCSH
26679	Finnish poetry -- History and criticism	http://purl.org/dc/terms/LCSH
26680	Golden Gate (Calif. : Strait) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26681	Creek Indians	http://purl.org/dc/terms/LCSH
26682	Creek language -- Texts	http://purl.org/dc/terms/LCSH
26683	Creek language	http://purl.org/dc/terms/LCSH
26684	Indians of North America -- Southern States	http://purl.org/dc/terms/LCSH
26685	Peleliu, Battle of, Palau, 1944	http://purl.org/dc/terms/LCSH
26686	World War, 1939-1945 -- Campaigns -- Palau -- Peleliu Island	http://purl.org/dc/terms/LCSH
26687	National songs	http://purl.org/dc/terms/LCSH
26688	Victoria, Queen of Great Britain, 1819-1901 -- Anniversaries, etc.	http://purl.org/dc/terms/LCSH
26689	Radioisotopes in agriculture	http://purl.org/dc/terms/LCSH
26690	Agriculture -- Research	http://purl.org/dc/terms/LCSH
26691	Weapons of mass destruction -- Health aspects -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
26692	Nuclear Warfare -- Health aspects -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
26693	Emergency medical services -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
26694	Decontamination (from gases, chemicals, etc.) -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
26695	Medical emergencies -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
26696	Chemical warfare -- Health aspects -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
26697	Biological warfare -- Health aspects -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
26698	Payson, George, 1824-1893 -- Travel -- California	http://purl.org/dc/terms/LCSH
26699	Gold mines and mining -- California	http://purl.org/dc/terms/LCSH
26700	Attila, -453 -- Fiction	http://purl.org/dc/terms/LCSH
26701	Illustrators -- England -- Biography	http://purl.org/dc/terms/LCSH
26702	Watercolorists -- England -- Biography	http://purl.org/dc/terms/LCSH
26703	Greenaway, Kate, 1846-1901	http://purl.org/dc/terms/LCSH
26704	New Milford (Conn. : Town) -- History	http://purl.org/dc/terms/LCSH
26705	Norwegian fiction -- Translations into German	http://purl.org/dc/terms/LCSH
26706	Embalming	http://purl.org/dc/terms/LCSH
26707	Guam -- History, Military	http://purl.org/dc/terms/LCSH
26708	World War, 1939-1945 -- Campaigns -- Guam	http://purl.org/dc/terms/LCSH
26709	United States. Marine Corps. Marine Division, 3rd -- History	http://purl.org/dc/terms/LCSH
26710	Georgia -- Antiquities	http://purl.org/dc/terms/LCSH
26711	Ocmulgee National Monument (Ga.)	http://purl.org/dc/terms/LCSH
26712	Mounds -- Georgia	http://purl.org/dc/terms/LCSH
26713	Tunnels	http://purl.org/dc/terms/LCSH
26714	Lessona, Michele, 1823-1894 -- Travel -- Egypt	http://purl.org/dc/terms/LCSH
26715	New England -- History	http://purl.org/dc/terms/LCSH
26716	Artists -- United States -- Biography	http://purl.org/dc/terms/LCSH
26717	Ocean bottom	http://purl.org/dc/terms/LCSH
26718	Moths -- Indiana	http://purl.org/dc/terms/LCSH
26719	Radioactive dating	http://purl.org/dc/terms/LCSH
26720	United States -- Commerce -- Venezuela	http://purl.org/dc/terms/LCSH
26721	Venezuela -- Economic conditions	http://purl.org/dc/terms/LCSH
26722	Venezuela -- Commerce -- United States	http://purl.org/dc/terms/LCSH
26723	South Downs (England) -- Fiction	http://purl.org/dc/terms/LCSH
26724	Shire horse	http://purl.org/dc/terms/LCSH
26725	Essenes	http://purl.org/dc/terms/LCSH
26726	Iwo Jima, Battle of, Japan, 1945	http://purl.org/dc/terms/LCSH
26727	Shad fishing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26728	Tieck, Ludwig, 1773-1853 -- Correspondence	http://purl.org/dc/terms/LCSH
26729	Germany -- Antiquities	http://purl.org/dc/terms/LCSH
26730	Education -- Germany	http://purl.org/dc/terms/LCSH
26731	Teachers -- Germany	http://purl.org/dc/terms/LCSH
26732	Cromwell, Thomas, Earl of Essex, 1485?-1540	http://purl.org/dc/terms/LCSH
26733	Abbeys -- Great Britain	http://purl.org/dc/terms/LCSH
26734	Jesus Christ -- Popular works	http://purl.org/dc/terms/LCSH
26735	Peru -- History -- 1548-1820	http://purl.org/dc/terms/LCSH
26736	Ecuador -- History -- To 1809	http://purl.org/dc/terms/LCSH
26737	Pizarro, Gonzalo, -1548	http://purl.org/dc/terms/LCSH
26738	Hunting -- Moral and ethical aspects	http://purl.org/dc/terms/LCSH
26739	Hunting -- Religious aspects	http://purl.org/dc/terms/LCSH
26740	World War, 1914-1918 -- War work -- Girl Scouts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26741	Rezanov, Nikolai Petrovich, 1764-1807 -- Fiction	http://purl.org/dc/terms/LCSH
26742	California -- History -- Fiction	http://purl.org/dc/terms/LCSH
26743	Montagu, Victor Alexander, 1841-1915	http://purl.org/dc/terms/LCSH
26744	Tampere (Finland) -- History	http://purl.org/dc/terms/LCSH
26745	Literature -- Translations into English -- Bibliography	http://purl.org/dc/terms/LCSH
26746	Young men -- Ireland -- Fiction	http://purl.org/dc/terms/LCSH
26747	England -- Church history -- 19th century -- Sermons	http://purl.org/dc/terms/LCSH
26748	Church and state -- England	http://purl.org/dc/terms/LCSH
26749	Church of Ireland -- Sermons	http://purl.org/dc/terms/LCSH
26750	Ireland -- Church history -- 19th century -- Sermons	http://purl.org/dc/terms/LCSH
26751	Church and state -- Ireland	http://purl.org/dc/terms/LCSH
26752	Church -- Apostolicity -- Sermons	http://purl.org/dc/terms/LCSH
26753	Anglican Communion -- Sermons	http://purl.org/dc/terms/LCSH
26754	Irons, William J. (William Josiah), 1812-1883	http://purl.org/dc/terms/LCSH
26755	Church of England. Thirty-nine Articles	http://purl.org/dc/terms/LCSH
26756	Dissenters, Religious -- England -- History -- 19th century	http://purl.org/dc/terms/LCSH
26757	Stanley, Arthur Penrhyn, 1815-1881. Letter to the Lord Bishop of London on the state of subscription in the Church of England and in the University of Oxford	http://purl.org/dc/terms/LCSH
26758	Church of England -- Liturgy -- History -- 19th century	http://purl.org/dc/terms/LCSH
26759	Church and college -- England -- History -- 19th century	http://purl.org/dc/terms/LCSH
26760	Church of England -- Doctrines -- History -- 19th century	http://purl.org/dc/terms/LCSH
26761	University of Oxford -- Religion -- History -- 19th century	http://purl.org/dc/terms/LCSH
26762	Lord's Supper -- Church of England	http://purl.org/dc/terms/LCSH
26763	Mayow, Mayow Wynell, 1810-1895. Eight sermons on the priesthood, altar, and sacrifice	http://purl.org/dc/terms/LCSH
26764	Church of England -- Doctrines	http://purl.org/dc/terms/LCSH
26765	Okinawa Island (Japan) -- History, Military	http://purl.org/dc/terms/LCSH
26766	World War, 1939-1945 -- Campaigns -- Japan -- Okinawa Island	http://purl.org/dc/terms/LCSH
26767	Lille (France) -- Guidebooks	http://purl.org/dc/terms/LCSH
26768	English fiction -- Stories, plots, etc. -- Juvenile literature	http://purl.org/dc/terms/LCSH
26769	Dickens, Charles, 1812-1870 -- Stories, plots, etc. -- Juvenile literature	http://purl.org/dc/terms/LCSH
26770	Providence and government of God	http://purl.org/dc/terms/LCSH
26771	Broadsides	http://purl.org/dc/terms/LCSH
26772	Street literature -- Great Britain	http://purl.org/dc/terms/LCSH
26773	Clergy -- Canada -- Biography	http://purl.org/dc/terms/LCSH
26774	Blacks -- Canada -- Biography	http://purl.org/dc/terms/LCSH
26775	Henson, Josiah, 1789-1883	http://purl.org/dc/terms/LCSH
26776	Fugitive slaves -- Canada -- Biography	http://purl.org/dc/terms/LCSH
26777	Fighter plane combat -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26778	Samoyeds	http://purl.org/dc/terms/LCSH
26779	Indians of North America -- Kentucky -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26780	Frontier and pioneer life -- Kentucky -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26781	Indians of North America -- Boats	http://purl.org/dc/terms/LCSH
26782	Great Britain. Commissioners Appointed to Inquire into the Rubrics, Orders, and Directions for Regulating the Course and Conduct of Public Worship, &c, According to the Use of the United Church of England and Ireland	http://purl.org/dc/terms/LCSH
26783	Edward, Thomas, 1814-1886	http://purl.org/dc/terms/LCSH
26784	Natural history -- Oceania -- Fiction	http://purl.org/dc/terms/LCSH
26785	Oceania -- Description and travel -- Fiction	http://purl.org/dc/terms/LCSH
26786	Precious metals	http://purl.org/dc/terms/LCSH
26787	Finance -- India	http://purl.org/dc/terms/LCSH
26788	Banks and banking -- India	http://purl.org/dc/terms/LCSH
26789	Currency question -- India	http://purl.org/dc/terms/LCSH
26790	Forest birds -- North America	http://purl.org/dc/terms/LCSH
26791	Cavity-nesting birds -- North America	http://purl.org/dc/terms/LCSH
26792	France -- Court and courtiers -- History -- 19th century	http://purl.org/dc/terms/LCSH
26793	Ripon, George Frederick Samuel Robinson, Marquess of, 1827-1909	http://purl.org/dc/terms/LCSH
26794	Strikes and lockouts -- New York (State) -- New York -- History -- 20th century -- Drama	http://purl.org/dc/terms/LCSH
26795	Christian life -- Drama	http://purl.org/dc/terms/LCSH
26796	New York (N.Y.) -- Social life and customs -- Drama	http://purl.org/dc/terms/LCSH
26797	Romanes, George John, 1848-1894	http://purl.org/dc/terms/LCSH
26798	Tonto National Monument (Ariz.) -- Guidebooks	http://purl.org/dc/terms/LCSH
26799	Salado culture	http://purl.org/dc/terms/LCSH
26800	Cliff-dwellings -- Arizona -- Tonto National Monument -- Guidebooks	http://purl.org/dc/terms/LCSH
26801	Stevenson, Robert Louis, 1850-1894 -- Authorship	http://purl.org/dc/terms/LCSH
26802	Stars -- Evolution	http://purl.org/dc/terms/LCSH
26803	Geological time	http://purl.org/dc/terms/LCSH
26804	Cosmogony	http://purl.org/dc/terms/LCSH
26805	Children's stories, Scandinavian -- Translations into English	http://purl.org/dc/terms/LCSH
26806	Table service -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
26807	Household employees -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
26808	Waiters -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
26809	Argonne, Battle of the, France, 1918	http://purl.org/dc/terms/LCSH
26810	Mollusks -- Juvenile literature	http://purl.org/dc/terms/LCSH
26811	Mollusks -- Study and teaching	http://purl.org/dc/terms/LCSH
26812	Gordon, Charles George, 1833-1885 -- Diaries	http://purl.org/dc/terms/LCSH
26813	Sudan -- History -- 1821-1881 -- Sources	http://purl.org/dc/terms/LCSH
26814	Khartoum (Sudan) -- History -- Siege, 1884-1885 -- Sources	http://purl.org/dc/terms/LCSH
26815	Sudan -- History -- 1881-1899 -- Sources	http://purl.org/dc/terms/LCSH
26816	Bandelier National Monument (N.M.)	http://purl.org/dc/terms/LCSH
26817	Millbank Prison (London, England)	http://purl.org/dc/terms/LCSH
26818	Penal colonies	http://purl.org/dc/terms/LCSH
26819	Wheeler, Joseph, 1836-1906	http://purl.org/dc/terms/LCSH
26820	Confederate States of America. Army. Tennessee Cavalry Regiment, 4th	http://purl.org/dc/terms/LCSH
26821	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- Tennessee Calvary -- 4th	http://purl.org/dc/terms/LCSH
26822	White, Stewart Edward, 1873-1946	http://purl.org/dc/terms/LCSH
26823	American fiction -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
26824	Chambers, Robert W. (Robert William), 1865-1933	http://purl.org/dc/terms/LCSH
26825	Beach, Rex, 1877-1949	http://purl.org/dc/terms/LCSH
26826	Tarkington, Booth, 1869-1946	http://purl.org/dc/terms/LCSH
26827	Dry farming	http://purl.org/dc/terms/LCSH
26828	Smallpox	http://purl.org/dc/terms/LCSH
26829	Legends -- Poland	http://purl.org/dc/terms/LCSH
26830	Legends -- Russia (Federation)	http://purl.org/dc/terms/LCSH
26831	Verse satire, German	http://purl.org/dc/terms/LCSH
26832	Latin America -- Description and travel	http://purl.org/dc/terms/LCSH
26833	Gaza	http://purl.org/dc/terms/LCSH
26834	Bab, Ali Muhammad Shirazi, 1819-1850	http://purl.org/dc/terms/LCSH
26835	Orange County (N.Y.) -- History	http://purl.org/dc/terms/LCSH
26836	Hertford, Katherine Seymour, Countess of, 1540-1568	http://purl.org/dc/terms/LCSH
26837	Suffolk, Charles Brandon, Duke of, approximately 1484-1545	http://purl.org/dc/terms/LCSH
26838	Keys, Mary Grey, 1545?-1578	http://purl.org/dc/terms/LCSH
26839	Cumberland, Eleanor Brandon Clifford, Countess of, 1519-1547	http://purl.org/dc/terms/LCSH
26840	France -- History -- Wars of the Huguenots, 1562-1598	http://purl.org/dc/terms/LCSH
26841	Sainte Ligue (1576-1593)	http://purl.org/dc/terms/LCSH
26842	Hunters -- South Africa -- Anecdotes	http://purl.org/dc/terms/LCSH
26843	Big game hunting -- South Africa -- Anecdotes	http://purl.org/dc/terms/LCSH
26844	Selous, Frederick Courteney, 1851-1917 -- Anecdotes	http://purl.org/dc/terms/LCSH
26845	Geology -- Study and teaching	http://purl.org/dc/terms/LCSH
26846	Carpenters' squares	http://purl.org/dc/terms/LCSH
26847	Medals -- Great Britain	http://purl.org/dc/terms/LCSH
26848	Metal-spinning	http://purl.org/dc/terms/LCSH
26849	Charlemagne, Emperor, 742-814 -- Romances -- Adaptations	http://purl.org/dc/terms/LCSH
26850	Brittany (France) -- History -- 1341-1532 -- Fiction	http://purl.org/dc/terms/LCSH
26851	Custer, George A. (George Armstrong), 1839-1876 -- Fiction	http://purl.org/dc/terms/LCSH
26852	Paleontology -- Jurassic	http://purl.org/dc/terms/LCSH
26853	Dinosaur National Monument (Colo. and Utah)	http://purl.org/dc/terms/LCSH
26854	Spain -- Colonies -- America -- Early works to 1800	http://purl.org/dc/terms/LCSH
26855	Columbus, Christopher -- Early works to 1800	http://purl.org/dc/terms/LCSH
26856	Indians, Treatment of -- Latin America -- Early works to 1800	http://purl.org/dc/terms/LCSH
26857	Biscayne Bay (Fla.) -- Description and travel	http://purl.org/dc/terms/LCSH
26858	Bean, Sawney (Legendary character) -- Fiction	http://purl.org/dc/terms/LCSH
26859	Sweet clover	http://purl.org/dc/terms/LCSH
26860	Bardsey Island (Wales) -- Poetry	http://purl.org/dc/terms/LCSH
26861	Thirty Years' War, 1618-1648 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26862	German East Africa -- Description and travel	http://purl.org/dc/terms/LCSH
26863	Lake-dwellers and lake-dwellings -- Ireland	http://purl.org/dc/terms/LCSH
26864	Communicable diseases -- Early works to 1800	http://purl.org/dc/terms/LCSH
26865	Fever -- Early works to 1800	http://purl.org/dc/terms/LCSH
26866	Smallpox -- Early works to 1800	http://purl.org/dc/terms/LCSH
26867	Rhodes (Greece : Island) -- History -- Siege, 1480 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26868	West Point (N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
26869	United States Military Academy -- Fiction	http://purl.org/dc/terms/LCSH
26870	Suburbs -- England -- London	http://purl.org/dc/terms/LCSH
26871	Presbyterianism	http://purl.org/dc/terms/LCSH
26872	Epic poetry, Greek -- Authorship	http://purl.org/dc/terms/LCSH
26873	Women and literature -- Greece	http://purl.org/dc/terms/LCSH
26874	Homer. Odyssey -- Authorship	http://purl.org/dc/terms/LCSH
26875	Osage Indians -- Rites and ceremonies	http://purl.org/dc/terms/LCSH
26876	Osage mythology	http://purl.org/dc/terms/LCSH
26877	Osage Indians -- Religion	http://purl.org/dc/terms/LCSH
26878	Norwegians -- United States -- Fiction	http://purl.org/dc/terms/LCSH
26879	Radioactive tracers	http://purl.org/dc/terms/LCSH
26880	Birds -- Northwest, Pacific -- Congresses	http://purl.org/dc/terms/LCSH
26881	Birds -- Conservation -- North America -- Congresses	http://purl.org/dc/terms/LCSH
26882	Birds -- North America -- Congresses	http://purl.org/dc/terms/LCSH
26883	Sea birds -- Northwest, Pacific -- Congresses	http://purl.org/dc/terms/LCSH
26884	Sea birds -- North America -- Congresses	http://purl.org/dc/terms/LCSH
26885	Birds -- Conservation -- Northwest, Pacific -- Congresses	http://purl.org/dc/terms/LCSH
26886	Civic improvement -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26887	Urban beautification -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26888	Wiltshire (England) -- History	http://purl.org/dc/terms/LCSH
26889	Railroad cars -- Catalogs	http://purl.org/dc/terms/LCSH
26890	Seattle Car and Foundry Company	http://purl.org/dc/terms/LCSH
26891	Anglo-Dutch War, 1664-1667 -- Fiction	http://purl.org/dc/terms/LCSH
26892	Sumerians	http://purl.org/dc/terms/LCSH
26893	Akkadians	http://purl.org/dc/terms/LCSH
26894	Guest (Game)	http://purl.org/dc/terms/LCSH
26895	French language -- Errors of usage	http://purl.org/dc/terms/LCSH
26896	French language -- Paronyms -- Dictionaries	http://purl.org/dc/terms/LCSH
26897	French language -- Etymology	http://purl.org/dc/terms/LCSH
26898	North Carolina -- Biography	http://purl.org/dc/terms/LCSH
26899	Library legislation -- France	http://purl.org/dc/terms/LCSH
26900	Library science -- France	http://purl.org/dc/terms/LCSH
26901	Public libraries -- France	http://purl.org/dc/terms/LCSH
26902	Peasants -- Puerto Rico	http://purl.org/dc/terms/LCSH
26903	Ethnology -- Puerto Rico	http://purl.org/dc/terms/LCSH
26904	Puerto Rico -- Economic conditions	http://purl.org/dc/terms/LCSH
26905	Joseph, of Arimathea, Saint -- Legends	http://purl.org/dc/terms/LCSH
26906	Saint Lawrence River Valley -- Fiction	http://purl.org/dc/terms/LCSH
26907	Cassell & Company -- Catalogs	http://purl.org/dc/terms/LCSH
26908	Weather vanes -- Portugal	http://purl.org/dc/terms/LCSH
26909	Greece -- Politics and government	http://purl.org/dc/terms/LCSH
26910	Anecdotes -- England	http://purl.org/dc/terms/LCSH
26911	Inland navigation -- Northwest, Pacific	http://purl.org/dc/terms/LCSH
26912	Water-supply -- Northwest, Pacific	http://purl.org/dc/terms/LCSH
26913	Spontaneous generation	http://purl.org/dc/terms/LCSH
26914	America -- Description and travel	http://purl.org/dc/terms/LCSH
26915	Groussac, Paul, 1848-1929	http://purl.org/dc/terms/LCSH
26916	Nuclear medicine	http://purl.org/dc/terms/LCSH
26917	Shiloh National Military Park (Tenn. and Miss.)	http://purl.org/dc/terms/LCSH
26918	Smithfield (London, England)	http://purl.org/dc/terms/LCSH
26919	Furniture industry and trade -- Vocational guidance	http://purl.org/dc/terms/LCSH
26920	Selling -- Furniture	http://purl.org/dc/terms/LCSH
26921	Retail trade	http://purl.org/dc/terms/LCSH
26922	Milan (Italy) -- History -- Revolution of 1848	http://purl.org/dc/terms/LCSH
26923	Austria -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
26924	Austria -- Politics and government -- Fiction	http://purl.org/dc/terms/LCSH
26925	Seri language	http://purl.org/dc/terms/LCSH
26926	Seri Indians	http://purl.org/dc/terms/LCSH
26927	Yuman languages	http://purl.org/dc/terms/LCSH
26928	Brodie, William, 1741-1788 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
26929	Trials (Robbery) -- Scotland	http://purl.org/dc/terms/LCSH
26930	Gold mines and mining -- Drama	http://purl.org/dc/terms/LCSH
26931	Spanish poetry -- 16th century -- Translations into English	http://purl.org/dc/terms/LCSH
26932	Spanish poetry -- History and criticism	http://purl.org/dc/terms/LCSH
26933	Women -- United States -- History -- 18th century	http://purl.org/dc/terms/LCSH
26934	United States -- History -- Revolution, 1775-1783 -- Women	http://purl.org/dc/terms/LCSH
26935	Middle class -- France -- Paris -- Intellectual life -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
26936	Antisemitism -- France -- Fiction	http://purl.org/dc/terms/LCSH
26937	Ventriloquism -- Juvenile literature	http://purl.org/dc/terms/LCSH
26938	Woodwork -- Juvenile literature	http://purl.org/dc/terms/LCSH
26939	Chess -- Juvenile literature	http://purl.org/dc/terms/LCSH
26940	Dance -- Juvenile literature	http://purl.org/dc/terms/LCSH
26941	Magic tricks -- Juvenile literature	http://purl.org/dc/terms/LCSH
26942	Gymnastics -- Juvenile literature	http://purl.org/dc/terms/LCSH
26943	Law -- Ireland	http://purl.org/dc/terms/LCSH
26944	English drama -- Translations into Finnish	http://purl.org/dc/terms/LCSH
26945	History, Modern -- 20th century -- Periodicals	http://purl.org/dc/terms/LCSH
26946	Women -- Biblical teaching	http://purl.org/dc/terms/LCSH
26947	Philosophy, German -- History	http://purl.org/dc/terms/LCSH
26948	Lodi, Francesco Melzi d'Eril, duca di, 1753-1816	http://purl.org/dc/terms/LCSH
26949	Burial -- Greece	http://purl.org/dc/terms/LCSH
26950	Pottery -- England	http://purl.org/dc/terms/LCSH
26951	Oblates of Mary Immaculate -- Missions	http://purl.org/dc/terms/LCSH
26952	Texas -- Social life and customs	http://purl.org/dc/terms/LCSH
26953	Texas -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
26954	Mechanics	http://purl.org/dc/terms/LCSH
26955	Mechanical engineering	http://purl.org/dc/terms/LCSH
26956	Beverages	http://purl.org/dc/terms/LCSH
26957	Hippo (Extinct city) -- Fiction	http://purl.org/dc/terms/LCSH
26958	Augustine, Saint, Bishop of Hippo -- Fiction	http://purl.org/dc/terms/LCSH
26959	United States Virgin Islands -- Description and travel	http://purl.org/dc/terms/LCSH
26960	Irrigation -- Southest, New	http://purl.org/dc/terms/LCSH
26961	Desert reclamation -- Southwest, New	http://purl.org/dc/terms/LCSH
26962	Desert resources development -- Southwest, New	http://purl.org/dc/terms/LCSH
26963	Weismann, August, 1834-1914	http://purl.org/dc/terms/LCSH
26964	Mineral industries -- Australia -- Fiction	http://purl.org/dc/terms/LCSH
26965	Children's stories, Italian	http://purl.org/dc/terms/LCSH
26966	Confederate States of America. Army. Tennessee Cavalry Regiment, 7th	http://purl.org/dc/terms/LCSH
26967	Radiation	http://purl.org/dc/terms/LCSH
26968	Stuart, Arabella, Lady, 1575-1615 -- Fiction	http://purl.org/dc/terms/LCSH
26969	Southampton Insurrection, 1831 -- Fiction	http://purl.org/dc/terms/LCSH
26970	Smallpox -- Vaccination	http://purl.org/dc/terms/LCSH
26971	Smallpox vaccine	http://purl.org/dc/terms/LCSH
26972	Fourth of July orations	http://purl.org/dc/terms/LCSH
26973	Great Britain. Army. Dragoons, 2nd (Royal Scots Greys)	http://purl.org/dc/terms/LCSH
26974	Industrial arts -- Juvenile literature	http://purl.org/dc/terms/LCSH
26975	Concerti grossi	http://purl.org/dc/terms/LCSH
26976	VE	http://purl.org/dc/terms/LCC
26977	Great Britain. Royal Marines -- History	http://purl.org/dc/terms/LCSH
26978	Mortgages -- Juvenile fiction	http://purl.org/dc/terms/LCSH
26979	Dialogues, French -- Translations into Finnish	http://purl.org/dc/terms/LCSH
26980	Arnold, Benedict, 1741-1801	http://purl.org/dc/terms/LCSH
26981	United States. Continental Army -- Biography	http://purl.org/dc/terms/LCSH
26982	American loyalists -- Biography	http://purl.org/dc/terms/LCSH
26983	Germany -- History -- Periodicals	http://purl.org/dc/terms/LCSH
26984	Germany -- Antiquities -- Periodicals	http://purl.org/dc/terms/LCSH
26985	Michigan -- Description and travel	http://purl.org/dc/terms/LCSH
26986	Superior, Lake	http://purl.org/dc/terms/LCSH
26987	Botany, Medical -- England	http://purl.org/dc/terms/LCSH
26988	Medicinal plants	http://purl.org/dc/terms/LCSH
26989	Medicinal plants -- England	http://purl.org/dc/terms/LCSH
26990	Herbs -- Therapeutic use	http://purl.org/dc/terms/LCSH
26991	Indian imprints -- United States	http://purl.org/dc/terms/LCSH
26992	Missions -- Melanesia	http://purl.org/dc/terms/LCSH
26993	Patteson, John Coleridge, 1827-1871	http://purl.org/dc/terms/LCSH
26994	Middlesex (England) -- Fiction	http://purl.org/dc/terms/LCSH
26995	Cost and standard of living	http://purl.org/dc/terms/LCSH
26996	Russian literature -- Translations into Finnish	http://purl.org/dc/terms/LCSH
26997	Space security -- Fiction	http://purl.org/dc/terms/LCSH
26998	Psychic ability -- Fiction	http://purl.org/dc/terms/LCSH
26999	Mormons -- Missouri -- History -- 19th century	http://purl.org/dc/terms/LCSH
27000	Plants -- Wisconsin	http://purl.org/dc/terms/LCSH
27001	Ojibwa Indians -- Ethnobotany	http://purl.org/dc/terms/LCSH
27002	Plants -- Minnesota	http://purl.org/dc/terms/LCSH
27003	Nelson, William, 1824-1862 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27004	Firearms -- Patents	http://purl.org/dc/terms/LCSH
27005	Parishes -- Fiction	http://purl.org/dc/terms/LCSH
27006	Toulon (France) -- History	http://purl.org/dc/terms/LCSH
27007	Practical reason	http://purl.org/dc/terms/LCSH
27008	Mackenzie, A. R. D. (Alfred Robert Davidson), 1835-	http://purl.org/dc/terms/LCSH
27009	India -- History -- Sepoy Rebellion, 1857-1858 -- Personal narratives	http://purl.org/dc/terms/LCSH
27010	Charities, Medical	http://purl.org/dc/terms/LCSH
27011	Medical social work -- United States	http://purl.org/dc/terms/LCSH
27012	Social service	http://purl.org/dc/terms/LCSH
27013	Franco-Prussian War, 1870-1871 -- Diplomatic history	http://purl.org/dc/terms/LCSH
27014	Magicians -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
27015	Carlton, 1881-1941	http://purl.org/dc/terms/LCSH
27016	Harvey, William, 1578-1657 -- Portraits	http://purl.org/dc/terms/LCSH
27017	Indians of North America -- Missouri River Valley	http://purl.org/dc/terms/LCSH
27018	Assiniboine Indians	http://purl.org/dc/terms/LCSH
27019	Decoration and ornament -- Art Nouveau	http://purl.org/dc/terms/LCSH
27020	Mexico -- History -- Spanish colony, 1540-1810 -- Fiction	http://purl.org/dc/terms/LCSH
27021	Bedbugs	http://purl.org/dc/terms/LCSH
27022	Plague -- Russia (Federation) -- Moscow -- Early works to 1800	http://purl.org/dc/terms/LCSH
27023	Great Britain. Army. Regiment of Foot, 1st (Royal Scots)	http://purl.org/dc/terms/LCSH
27024	Geology -- Fiji -- Vanua Levu	http://purl.org/dc/terms/LCSH
27025	Vanua Levu (Fiji) -- Description and travel	http://purl.org/dc/terms/LCSH
27026	Geology -- Fiji	http://purl.org/dc/terms/LCSH
27027	Igneous rocks -- Fiji -- Vanua Levu	http://purl.org/dc/terms/LCSH
27028	Plants -- Pacific Ocean	http://purl.org/dc/terms/LCSH
27029	Natural history -- Fiji	http://purl.org/dc/terms/LCSH
27030	Ukraine -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
27031	Charleston (S.C.) -- History -- 1775-1865 -- Fiction	http://purl.org/dc/terms/LCSH
27032	Guerrillas -- Poetry	http://purl.org/dc/terms/LCSH
27033	Wallace, William, Sir, -1305 -- Poetry	http://purl.org/dc/terms/LCSH
27034	Scotland -- History -- Wallace's Rising, 1297-1304 -- Poetry	http://purl.org/dc/terms/LCSH
27035	Nationalists -- Poetry	http://purl.org/dc/terms/LCSH
27036	Revolutionaries -- Poetry	http://purl.org/dc/terms/LCSH
27037	Christ Church Cathedral (Oxford, England)	http://purl.org/dc/terms/LCSH
27038	Short stories, French -- Translations into German	http://purl.org/dc/terms/LCSH
27039	Trials (Espionage) -- New York (State) -- Tappan	http://purl.org/dc/terms/LCSH
27040	André, John, 1751-1780 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
27041	Courts-martial and courts of inquiry -- United States -- History -- 18th century	http://purl.org/dc/terms/LCSH
27042	United States -- History -- Revolution, 1775-1783 -- Collaborationists	http://purl.org/dc/terms/LCSH
27043	Snow, Erastus Fairbanks, 1818-1888 -- Correspondence	http://purl.org/dc/terms/LCSH
27044	Mormon Church -- Missions -- Sweden	http://purl.org/dc/terms/LCSH
27045	Mormon Church -- Missions -- Denmark	http://purl.org/dc/terms/LCSH
27046	Lehigh River Valley (Pa.) -- Pictorial works	http://purl.org/dc/terms/LCSH
27047	Hunting -- Africa	http://purl.org/dc/terms/LCSH
27048	Lavater, Johann Caspar, 1741-1801 -- Correspondence	http://purl.org/dc/terms/LCSH
27049	Finland -- History -- Fiction	http://purl.org/dc/terms/LCSH
27050	Deerpark (N.Y. : Town) -- History	http://purl.org/dc/terms/LCSH
27051	Brazilian literature -- History and criticism	http://purl.org/dc/terms/LCSH
27052	Sinagua culture	http://purl.org/dc/terms/LCSH
27053	Montezuma Castle National Monument (Ariz.)	http://purl.org/dc/terms/LCSH
27054	English literature -- Irish authors	http://purl.org/dc/terms/LCSH
27055	Middle-aged men -- United States -- Fiction	http://purl.org/dc/terms/LCSH
27056	Dolls	http://purl.org/dc/terms/LCSH
27057	Lutheran Church -- Sermons	http://purl.org/dc/terms/LCSH
27058	Longman, Brown, Green, and Longmans -- Catalogs	http://purl.org/dc/terms/LCSH
27059	Natural history -- England -- Birmingham	http://purl.org/dc/terms/LCSH
27060	Adventure and adventurers -- Juvenile poetry	http://purl.org/dc/terms/LCSH
27061	Hares -- Juvenile poetry	http://purl.org/dc/terms/LCSH
27062	Ohio River -- History	http://purl.org/dc/terms/LCSH
27063	Great Britain -- History -- Tudors, 1485-1603 -- Sources	http://purl.org/dc/terms/LCSH
27064	Discoveries in geography -- Russian	http://purl.org/dc/terms/LCSH
27065	Siberia (Russia) -- History	http://purl.org/dc/terms/LCSH
27066	Russia -- Commerce -- China	http://purl.org/dc/terms/LCSH
27067	China -- Commerce -- Russia	http://purl.org/dc/terms/LCSH
27068	Islands of the Pacific	http://purl.org/dc/terms/LCSH
27069	Popular literature -- United States	http://purl.org/dc/terms/LCSH
27070	Game and game-birds -- United States	http://purl.org/dc/terms/LCSH
27071	Whole body counters	http://purl.org/dc/terms/LCSH
27072	Bible stories, English -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27073	Tabernacle -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27074	Greek poetry -- Translations into Finnish	http://purl.org/dc/terms/LCSH
27075	World War, 1914-1918 -- France -- Reims	http://purl.org/dc/terms/LCSH
27076	Reims (France) -- History	http://purl.org/dc/terms/LCSH
27077	Great Britain. Army -- Military life -- Poetry	http://purl.org/dc/terms/LCSH
27078	Free Methodist Church of North America	http://purl.org/dc/terms/LCSH
27079	Osborne, Zenas	http://purl.org/dc/terms/LCSH
27080	Paraffin injections	http://purl.org/dc/terms/LCSH
27081	Jerusalem -- History -- Fiction	http://purl.org/dc/terms/LCSH
27082	Linotype	http://purl.org/dc/terms/LCSH
27083	Ohio River Valley -- Antiquities	http://purl.org/dc/terms/LCSH
27084	Clark, John, 1758-1833	http://purl.org/dc/terms/LCSH
27085	Methodist Episcopal Church -- Clergy	http://purl.org/dc/terms/LCSH
27086	Cruisers (Warships) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27087	Military hospitals -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27088	First aid in illness and injury -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27089	Lincoln, Abraham, 1809-1865 -- Ethics	http://purl.org/dc/terms/LCSH
27090	Distribution of decedents' estates -- Fiction	http://purl.org/dc/terms/LCSH
27091	New towns -- Fiction	http://purl.org/dc/terms/LCSH
27092	Bourbon, Charles, duc de, 1490-1527 -- Fiction	http://purl.org/dc/terms/LCSH
27093	Finland -- Church history	http://purl.org/dc/terms/LCSH
27094	Istanbul (Turkey) -- Pictorial works	http://purl.org/dc/terms/LCSH
27095	Provençal language -- Grammar	http://purl.org/dc/terms/LCSH
27096	Coke, Henry J. (Henry John), 1827-1916	http://purl.org/dc/terms/LCSH
27097	Safes	http://purl.org/dc/terms/LCSH
27098	Building, Fireproof	http://purl.org/dc/terms/LCSH
27099	Burglary	http://purl.org/dc/terms/LCSH
27100	Tobacco pipes	http://purl.org/dc/terms/LCSH
27101	Cooking, New Zealand	http://purl.org/dc/terms/LCSH
27102	Intendants -- Canada -- Biography	http://purl.org/dc/terms/LCSH
27103	Biographical fiction, French	http://purl.org/dc/terms/LCSH
27104	Authors, Norwegian -- 19th century -- Correspondence	http://purl.org/dc/terms/LCSH
27105	Bjørnson, Bjørnstjerne, 1832-1910 -- Correspondence	http://purl.org/dc/terms/LCSH
27106	Dreyfus, Alfred, 1859-1935 -- Fiction	http://purl.org/dc/terms/LCSH
27107	Voltaire, 1694-1778 -- Translations into English	http://purl.org/dc/terms/LCSH
27108	Macatawa, Lake, Region (Mich.) -- Fiction	http://purl.org/dc/terms/LCSH
27109	Nursing -- Vocational guidance -- 19th century	http://purl.org/dc/terms/LCSH
27110	Nursing -- Education -- 19th century	http://purl.org/dc/terms/LCSH
27111	Nursing -- History -- 19th century	http://purl.org/dc/terms/LCSH
27112	Italian poetry -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
27113	United States -- History -- Revolution, 1775-1783 -- Registers	http://purl.org/dc/terms/LCSH
27114	Pilawin (Volhynia, Ukraine)	http://purl.org/dc/terms/LCSH
27115	Game reserves	http://purl.org/dc/terms/LCSH
27116	Western Australia -- Description and travel	http://purl.org/dc/terms/LCSH
27117	Gold mines and mining -- Australia -- Western Australia	http://purl.org/dc/terms/LCSH
27118	Carnegie, David Wynford, 1871-1900	http://purl.org/dc/terms/LCSH
27119	Northwestern states -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
27120	Dakota language -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
27121	Mississippi River -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
27122	Indians of North America -- Northwestern states -- Early works to 1800	http://purl.org/dc/terms/LCSH
27123	Minnesota -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
27124	Ojibwa language -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
27125	Literature and spiritualism	http://purl.org/dc/terms/LCSH
27126	Central Australia -- Discovery and exploration	http://purl.org/dc/terms/LCSH
27127	Natural history -- Australia -- Central Australia	http://purl.org/dc/terms/LCSH
27128	South Australia -- Description and travel	http://purl.org/dc/terms/LCSH
27129	Cortés, Hernán, 1485-1547 -- Juvenile literature	http://purl.org/dc/terms/LCSH
27130	Mexico -- History -- Conquest, 1519-1540 -- Juvenile literature	http://purl.org/dc/terms/LCSH
27131	Greek drama (Comedy) -- Translations into Latin	http://purl.org/dc/terms/LCSH
27132	Christian women -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
27133	Faith -- Drama	http://purl.org/dc/terms/LCSH
27134	World War, 1914-1918 -- England -- Drama	http://purl.org/dc/terms/LCSH
27135	Women -- Southern States -- Fiction	http://purl.org/dc/terms/LCSH
27136	Portolá's Expedition, Calif., 1769-1770	http://purl.org/dc/terms/LCSH
27137	San Francisco Bay (Calif.)	http://purl.org/dc/terms/LCSH
27138	Berry, Marie-Caroline de Bourbon-Sicile, duchesse de, 1798-1870 -- Fiction	http://purl.org/dc/terms/LCSH
27139	Scottish poetry -- To 1700	http://purl.org/dc/terms/LCSH
27140	English poetry -- Scottish authors	http://purl.org/dc/terms/LCSH
27141	Ireland -- Social life and customs -- 18th century	http://purl.org/dc/terms/LCSH
27142	Barrington, Jonah, Sir, 1760-1834	http://purl.org/dc/terms/LCSH
27143	Judges -- Ireland -- Biography	http://purl.org/dc/terms/LCSH
27144	Ireland -- Social life and customs -- 19th century	http://purl.org/dc/terms/LCSH
27145	Baked products industry -- United States	http://purl.org/dc/terms/LCSH
27146	Baking -- United States	http://purl.org/dc/terms/LCSH
27147	Swedish literature -- History and criticism	http://purl.org/dc/terms/LCSH
27148	Sculptors -- United States	http://purl.org/dc/terms/LCSH
27149	Sculpture, American	http://purl.org/dc/terms/LCSH
27150	Tanks (Military science)	http://purl.org/dc/terms/LCSH
27151	Minnesota -- History -- To 1858	http://purl.org/dc/terms/LCSH
27152	Dakota Territory -- Description and travel	http://purl.org/dc/terms/LCSH
27153	Andrews, C. C. (Christopher Columbus), 1829-1922	http://purl.org/dc/terms/LCSH
27154	South Pole -- Discovery and exploration	http://purl.org/dc/terms/LCSH
27155	Russo-Turkish War, 1787-1792	http://purl.org/dc/terms/LCSH
27156	Nuclear energy -- Popular works	http://purl.org/dc/terms/LCSH
27157	Batik	http://purl.org/dc/terms/LCSH
27158	Pygmalion (Greek mythology) -- Poetry	http://purl.org/dc/terms/LCSH
27159	Geology -- Wyoming -- Fossil Butte National Monument	http://purl.org/dc/terms/LCSH
27160	Geology, Stratigraphic -- Eocene	http://purl.org/dc/terms/LCSH
27161	Fossil Butte National Monument (Wyo.)	http://purl.org/dc/terms/LCSH
27162	Paleontology -- Eocene	http://purl.org/dc/terms/LCSH
27163	Service (Theology)	http://purl.org/dc/terms/LCSH
27164	Eskildz, Niels P. L., 1836-	http://purl.org/dc/terms/LCSH
27165	Lambert, Mary Alice Cannon, 1828-	http://purl.org/dc/terms/LCSH
27166	Cycling -- Italy	http://purl.org/dc/terms/LCSH
27167	Monasteries -- England	http://purl.org/dc/terms/LCSH
27168	Great Britain -- History -- Norman period, 1066-1154 -- Sources	http://purl.org/dc/terms/LCSH
27169	Cobbett, William 1763-1835	http://purl.org/dc/terms/LCSH
27170	Fitzherbert, Maria Anne, 1756-1837	http://purl.org/dc/terms/LCSH
27171	Libraries -- History -- To 400	http://purl.org/dc/terms/LCSH
27172	Tower of London (London, England) -- Fiction	http://purl.org/dc/terms/LCSH
27173	Grey, Jane, Lady, 1537-1554 -- Fiction	http://purl.org/dc/terms/LCSH
27174	Poor -- England -- London -- History -- 19th century	http://purl.org/dc/terms/LCSH
27175	Public housing -- England -- London	http://purl.org/dc/terms/LCSH
27176	England -- Social life and customs -- 17th century -- Fiction	http://purl.org/dc/terms/LCSH
27177	Collotype	http://purl.org/dc/terms/LCSH
27178	Women authors, English	http://purl.org/dc/terms/LCSH
27179	Calvin, Jean, 1509-1564	http://purl.org/dc/terms/LCSH
27180	Lye, Joseph, 1792-1834	http://purl.org/dc/terms/LCSH
27181	Lynn (Mass.)	http://purl.org/dc/terms/LCSH
27182	Alhambra (Granada, Spain) -- Fiction	http://purl.org/dc/terms/LCSH
27183	Palaces -- Spain -- Granada -- Fiction	http://purl.org/dc/terms/LCSH
27184	Palaces -- Spain -- Granada	http://purl.org/dc/terms/LCSH
27185	Irving, Washington, 1783-1859 -- Travel -- Spain	http://purl.org/dc/terms/LCSH
27186	World War, 1914-1918 -- Naval operations -- Submarine -- Juvenile literature	http://purl.org/dc/terms/LCSH
27187	Submarine warfare -- Juvenile literature	http://purl.org/dc/terms/LCSH
27188	Submarines (Ships) -- Models -- Juvenile literature	http://purl.org/dc/terms/LCSH
27189	Submarines (Ships) -- Design and construction -- Juvenile literature	http://purl.org/dc/terms/LCSH
27190	Submarines (Ships) -- Juvenile literature	http://purl.org/dc/terms/LCSH
27191	Great Britain. Army. King's Liverpool Regiment	http://purl.org/dc/terms/LCSH
27192	Game and game-birds -- North America	http://purl.org/dc/terms/LCSH
27193	Sabbat	http://purl.org/dc/terms/LCSH
27194	Confederate States of America. Army. Virginia Cavalry Regiment, 2nd	http://purl.org/dc/terms/LCSH
27195	Epic poetry, Latin -- Translations into Scots	http://purl.org/dc/terms/LCSH
27196	Homosexuality and literature	http://purl.org/dc/terms/LCSH
27197	Landscape painting, American	http://purl.org/dc/terms/LCSH
27198	Landscape painters -- United States	http://purl.org/dc/terms/LCSH
27199	Artists' spouses	http://purl.org/dc/terms/LCSH
27200	Artists -- Relations with women	http://purl.org/dc/terms/LCSH
27201	Saint Lawrence River -- Description and travel	http://purl.org/dc/terms/LCSH
27202	Library science -- Great Britain -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
27203	Libraries -- Great Britain -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
27204	Confederate States of America. Army. Tennessee Infantry Regiment, 13th	http://purl.org/dc/terms/LCSH
27205	Honduras -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27206	Education -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
27207	O'Brien, Donat Henchy, 1785-1857	http://purl.org/dc/terms/LCSH
27208	Great Britain. Royal Navy -- Officers -- Biography	http://purl.org/dc/terms/LCSH
27209	British -- Armenia -- Fiction	http://purl.org/dc/terms/LCSH
27210	Armenia -- Fiction	http://purl.org/dc/terms/LCSH
27211	Capitalists and financiers -- Drama	http://purl.org/dc/terms/LCSH
27212	Idols and images -- Worship	http://purl.org/dc/terms/LCSH
27213	Icons -- Cult	http://purl.org/dc/terms/LCSH
27214	Mary, Blessed Virgin, Saint -- Assumption -- Sermons -- Early works to 1800	http://purl.org/dc/terms/LCSH
27215	Canada -- Description and travel -- Drama	http://purl.org/dc/terms/LCSH
27216	Canada -- Emigration and immigration -- History -- Drama	http://purl.org/dc/terms/LCSH
27217	Great Britain -- Social life and customs -- 20th century -- Drama	http://purl.org/dc/terms/LCSH
27218	Painting -- United States	http://purl.org/dc/terms/LCSH
27219	United States. Army. Pennsylvania Infantry Regiment, 83rd (1861-1865)	http://purl.org/dc/terms/LCSH
27220	Drummond, Bulldog (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
27221	Seume, Johann Gottfried, 1763-1810 -- Travel -- Italy	http://purl.org/dc/terms/LCSH
27222	Seume, Johann Gottfried, 1763-1810	http://purl.org/dc/terms/LCSH
27223	Nicolay, Paul, friherre, 1860-1919	http://purl.org/dc/terms/LCSH
27224	Julian, the Hospitaller, Saint	http://purl.org/dc/terms/LCSH
27225	Fear in children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27226	Children of prisoners -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27227	False imprisonment -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27228	Suppression of evidence -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27229	Wawenock language -- Texts	http://purl.org/dc/terms/LCSH
27230	Wawenock Indians -- Folklore	http://purl.org/dc/terms/LCSH
27231	Upper class -- United States -- Fiction	http://purl.org/dc/terms/LCSH
27232	Bohemia (Czech Republic) -- History -- 1526-1618	http://purl.org/dc/terms/LCSH
27233	Bohemia (Czech Republic) -- History -- To 1526	http://purl.org/dc/terms/LCSH
27234	New England -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27235	Kerry (Ireland) -- Social life and customs	http://purl.org/dc/terms/LCSH
27236	Convict ships	http://purl.org/dc/terms/LCSH
27237	Geology -- Wyoming -- Devils Tower National Monument	http://purl.org/dc/terms/LCSH
27238	Fort Jefferson (Fla.)	http://purl.org/dc/terms/LCSH
27239	Dry Tortugas National Park (Fla.)	http://purl.org/dc/terms/LCSH
27240	Carlsbad Caverns National Park (N.M.) -- History	http://purl.org/dc/terms/LCSH
27241	White, Jim, 1882-1946	http://purl.org/dc/terms/LCSH
27242	Streets -- Pennsylvania -- Pittsburgh	http://purl.org/dc/terms/LCSH
27243	Public works -- Pennsylvania -- Pittsburgh	http://purl.org/dc/terms/LCSH
27244	Fenians -- Biography	http://purl.org/dc/terms/LCSH
27245	O'Donovan Rossa, Jeremiah, 1831-1915	http://purl.org/dc/terms/LCSH
27246	Stair, John Dalrymple, Earl of, 1648-1707 -- Fiction	http://purl.org/dc/terms/LCSH
27247	Leonardo, da Vinci, 1452-1519 -- Notebooks, sketchbooks, etc.	http://purl.org/dc/terms/LCSH
27248	Charlottesville (Va.) -- Guidebooks	http://purl.org/dc/terms/LCSH
27249	Albemarle County (Va.) -- Guidebooks	http://purl.org/dc/terms/LCSH
27250	Peter I, Emperor of Russia, 1672-1725 -- Drama	http://purl.org/dc/terms/LCSH
27251	Teach, Edward, -1718 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27252	Redemptioners -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27253	Great Britain. Royal Navy -- Medals, badges, decorations, etc.	http://purl.org/dc/terms/LCSH
27254	Great Britain. Army -- Medals, badges, decorations, etc.	http://purl.org/dc/terms/LCSH
27255	Robin Hood (Legendary character) -- Fiction	http://purl.org/dc/terms/LCSH
27256	Eskimos -- Juvenile literature	http://purl.org/dc/terms/LCSH
27257	Stenbäck, Lars, 1811-1870	http://purl.org/dc/terms/LCSH
27258	Pi	http://purl.org/dc/terms/LCSH
27259	Gutenberg, Johann, 1397?-1468 -- Fiction	http://purl.org/dc/terms/LCSH
27260	Pickett, George E. (George Edward), 1825-1875	http://purl.org/dc/terms/LCSH
27261	Emblems -- England -- History	http://purl.org/dc/terms/LCSH
27262	Emblems in literature	http://purl.org/dc/terms/LCSH
27263	Emblem books, English -- History	http://purl.org/dc/terms/LCSH
27264	Young women -- France -- Fiction	http://purl.org/dc/terms/LCSH
27265	Bodo language	http://purl.org/dc/terms/LCSH
27266	Kachari (Indic people)	http://purl.org/dc/terms/LCSH
27267	Fairy tales -- Hungary	http://purl.org/dc/terms/LCSH
27268	Fairy tales -- Czech Republic	http://purl.org/dc/terms/LCSH
27269	Schweitzer, Albert, 1875-1965	http://purl.org/dc/terms/LCSH
27270	Missions -- Gabon	http://purl.org/dc/terms/LCSH
27271	Missionaries, Medical -- Gabon -- Biography	http://purl.org/dc/terms/LCSH
27272	Lambaréné (Moyen-Ogooué, Gabon)	http://purl.org/dc/terms/LCSH
27273	Missions, Medical -- Gabon	http://purl.org/dc/terms/LCSH
27274	Dutch -- Australia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27275	Sweden -- History -- Gustav I Vasa, 1523-1560 -- Fiction	http://purl.org/dc/terms/LCSH
27276	Hell -- Christianity -- History of doctrines -- Middle Ages, 600-1500	http://purl.org/dc/terms/LCSH
27277	Fís Adamnáin	http://purl.org/dc/terms/LCSH
27278	Heaven -- Christianity -- History of doctrines -- Middle Ages, 600-1500	http://purl.org/dc/terms/LCSH
27279	Hell in literature	http://purl.org/dc/terms/LCSH
27280	Christian saints -- Ireland	http://purl.org/dc/terms/LCSH
27281	Heaven in literature	http://purl.org/dc/terms/LCSH
27282	Christian literature, Irish -- History and criticism	http://purl.org/dc/terms/LCSH
27283	Land tenure -- Russia	http://purl.org/dc/terms/LCSH
27284	Agricultural laborers -- Russia	http://purl.org/dc/terms/LCSH
27285	Mir	http://purl.org/dc/terms/LCSH
27286	Dutch fiction -- Translations into French	http://purl.org/dc/terms/LCSH
27287	Spanish drama (Comedy)	http://purl.org/dc/terms/LCSH
27288	Finnish Americans -- Fiction	http://purl.org/dc/terms/LCSH
27289	Statesmen's spouses -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
27290	Derelicts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27291	Railroad travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27292	Benedictines -- Rules	http://purl.org/dc/terms/LCSH
27293	Kissing -- Humor	http://purl.org/dc/terms/LCSH
27294	Sex customs -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
27295	Kissing -- Anecdotes	http://purl.org/dc/terms/LCSH
27296	Kissing in literature	http://purl.org/dc/terms/LCSH
27297	United States. Army. Connecticut Infantry Regiment, 6th (1861-1865)	http://purl.org/dc/terms/LCSH
27298	René I, King of Naples and Jerusalem, 1409-1480	http://purl.org/dc/terms/LCSH
27299	Jeanne de Bourbon, Queen, consort of Charles V, King of France, 1335-1378	http://purl.org/dc/terms/LCSH
27300	Isabella, Queen, consort of Charles VI, King of France, 1370-1435	http://purl.org/dc/terms/LCSH
27301	Anne, of Brittany, Queen, consort of Louis XII, King of France, 1476-1514	http://purl.org/dc/terms/LCSH
27302	Indians of North America -- New York (State)	http://purl.org/dc/terms/LCSH
27303	Fiction -- Appreciation -- Fiction	http://purl.org/dc/terms/LCSH
27304	Romances -- Appreciation -- Fiction	http://purl.org/dc/terms/LCSH
27305	Great Britain. Army. Division, 62nd	http://purl.org/dc/terms/LCSH
27306	Transatlantic flights -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27307	World War, 1914-1918 -- Refugees -- France	http://purl.org/dc/terms/LCSH
27308	World War, 1914-1918 -- War work -- France	http://purl.org/dc/terms/LCSH
27309	Young, Lorenzo Dow, 1807-1895	http://purl.org/dc/terms/LCSH
27310	World War, 1914-1918 -- Miscellanea	http://purl.org/dc/terms/LCSH
27311	Germans -- United States	http://purl.org/dc/terms/LCSH
27312	Mother and child -- History -- 19th century	http://purl.org/dc/terms/LCSH
27313	Mothers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
27314	Maternal and infant welfare -- Great Britain -- History -- 19th century	http://purl.org/dc/terms/LCSH
27315	Chelsea (London, England) -- Fiction	http://purl.org/dc/terms/LCSH
27316	Chile -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27317	Corals	http://purl.org/dc/terms/LCSH
27318	Morphology (Animals)	http://purl.org/dc/terms/LCSH
27319	Bursa (Turkey) -- Description and travel	http://purl.org/dc/terms/LCSH
27320	Sévigné, Marie de Rabutin-Chantal, marquise de, 1626-1696	http://purl.org/dc/terms/LCSH
27321	Reformers -- Fiction	http://purl.org/dc/terms/LCSH
27322	Household employees -- Drama	http://purl.org/dc/terms/LCSH
27323	Great Britain. Army. London Regiment. 4th (City of London) Battalion	http://purl.org/dc/terms/LCSH
27324	Women -- Drama	http://purl.org/dc/terms/LCSH
27325	Presidents -- United States -- Messages	http://purl.org/dc/terms/LCSH
27326	United States -- Politics and government -- Sources	http://purl.org/dc/terms/LCSH
27327	Scientific recreations -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
27328	Chemistry -- Experiments -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
27329	Tricks -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
27330	Germany -- Social life and customs -- Early works to 1800	http://purl.org/dc/terms/LCSH
27331	Women -- Germany -- Early works to 1800	http://purl.org/dc/terms/LCSH
27332	Apache Trail (Ariz.) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27333	Cliff-dwellers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27334	Coaching (Transportation) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27335	Theodore Roosevelt Dam (Ariz.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27336	Aegean Islands (Greece and Turkey) -- Description and travel	http://purl.org/dc/terms/LCSH
27337	Helsinki (Finland) -- Biography	http://purl.org/dc/terms/LCSH
27338	Kihlman, Alfred, 1825-1904	http://purl.org/dc/terms/LCSH
27339	Lutheran Church -- Clergy -- Biography	http://purl.org/dc/terms/LCSH
27340	Clergy -- Finland -- Helsinki -- Biography	http://purl.org/dc/terms/LCSH
27341	Napoleon I, Emperor of the French, 1769-1821 -- Relations with British	http://purl.org/dc/terms/LCSH
27342	Locomotives -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27343	Stephenson, Robert, 1803-1859 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27344	Stephenson, George, 1781-1848 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27345	Railroads -- Great Britain -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27346	Inventors -- Great Britain -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27347	Sebalduskirche (Nuremberg, Germany)	http://purl.org/dc/terms/LCSH
27348	Cooking (Oysters)	http://purl.org/dc/terms/LCSH
27349	Waldenses -- Fiction	http://purl.org/dc/terms/LCSH
27350	Maitland, Frederic William, 1850-1906	http://purl.org/dc/terms/LCSH
27351	Philip IV, King of Spain, 1605-1665	http://purl.org/dc/terms/LCSH
27352	African American soldiers -- History -- 19th century	http://purl.org/dc/terms/LCSH
27353	African Americans -- Southern States -- Social conditions -- 19th century	http://purl.org/dc/terms/LCSH
27354	Slave insurrections -- United States -- History	http://purl.org/dc/terms/LCSH
27355	Taylor, Thomas E.	http://purl.org/dc/terms/LCSH
27356	King's Mountain, Battle of, S.C., 1780	http://purl.org/dc/terms/LCSH
27357	Cowan's Ford, Battle of, N.C., 1781	http://purl.org/dc/terms/LCSH
27358	Perfumes industry	http://purl.org/dc/terms/LCSH
27359	United States. Army. Massachusetts Infantry Regiment, 32nd (1862-1865)	http://purl.org/dc/terms/LCSH
27360	Beards	http://purl.org/dc/terms/LCSH
27361	Engström, Albert, 1869-1940	http://purl.org/dc/terms/LCSH
27362	Adams, John Quincy, 1767-1848 -- Messages	http://purl.org/dc/terms/LCSH
27363	Liverpool (England) -- Description and travel	http://purl.org/dc/terms/LCSH
27364	Farces	http://purl.org/dc/terms/LCSH
27365	Authors -- Anecdotes	http://purl.org/dc/terms/LCSH
27366	Conversion -- Christianity -- Juvenile literature	http://purl.org/dc/terms/LCSH
27367	Napoleon I, Emperor of the French, 1769-1821 -- Caricatures and cartoons	http://purl.org/dc/terms/LCSH
27368	Wrede, Mathilda, 1864-1928	http://purl.org/dc/terms/LCSH
27369	Ostrich farms -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27370	Oklawaha River (Fla.) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27371	Beaches -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27372	Austrian drama -- Translations into Finnish	http://purl.org/dc/terms/LCSH
27373	Publishers and publishing -- United States	http://purl.org/dc/terms/LCSH
27374	Textbooks -- United States	http://purl.org/dc/terms/LCSH
27375	Catherine, of Genoa, Saint, 1447-1510	http://purl.org/dc/terms/LCSH
27376	Tannhäuser -- Fiction	http://purl.org/dc/terms/LCSH
27377	Dutch literature -- Translations into French	http://purl.org/dc/terms/LCSH
27378	Spanish fiction -- Translations into German	http://purl.org/dc/terms/LCSH
27379	Sale, Florentia Wynch, 1790-1853 -- Diaries	http://purl.org/dc/terms/LCSH
27380	Sale, Florentia Wynch, 1790-1853 -- Travel -- Afghanistan	http://purl.org/dc/terms/LCSH
27381	Afghanistan	http://purl.org/dc/terms/LCSH
27382	Afghan Wars -- Personal narratives, British	http://purl.org/dc/terms/LCSH
27383	Railroads -- United States -- Periodicals	http://purl.org/dc/terms/LCSH
27384	Prokofiev, Sergey, 1891-1953. Orchestra music	http://purl.org/dc/terms/LCSH
27385	Prokofiev, Sergey, 1891-1953	http://purl.org/dc/terms/LCSH
27386	Strauss, Richard, 1864-1949	http://purl.org/dc/terms/LCSH
27387	Clowns -- England -- History -- 16th century	http://purl.org/dc/terms/LCSH
27388	Manners and customs in literature	http://purl.org/dc/terms/LCSH
27389	Shakespeare, William, 1564-1616 -- Characters -- Clowns	http://purl.org/dc/terms/LCSH
27390	Shakespeare, William, 1564-1616 -- Characters -- Fools	http://purl.org/dc/terms/LCSH
27391	Shakespeare, William, 1564-1616 -- Knowledge -- Manners and customs	http://purl.org/dc/terms/LCSH
27392	Clowns in literature	http://purl.org/dc/terms/LCSH
27393	Fools and jesters in literature	http://purl.org/dc/terms/LCSH
27394	Exempla in literature	http://purl.org/dc/terms/LCSH
27395	Gesta Romanorum	http://purl.org/dc/terms/LCSH
27396	Fools and jesters -- England -- History -- 16th century	http://purl.org/dc/terms/LCSH
27397	Tchaikovsky, Peter Ilich, 1840-1893. Orchestra music	http://purl.org/dc/terms/LCSH
27398	Sieges	http://purl.org/dc/terms/LCSH
27399	Rousseau, Jean-Jacques, 1712-1778 -- Influence	http://purl.org/dc/terms/LCSH
27400	Shipping -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27401	Horology -- History	http://purl.org/dc/terms/LCSH
27402	Paralysis -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27403	Gender identity -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27404	Ethnology -- Scotland -- Orkney	http://purl.org/dc/terms/LCSH
27405	Ethnology -- Scotland -- Shetland	http://purl.org/dc/terms/LCSH
27406	Hunting -- Austria -- Tyrol	http://purl.org/dc/terms/LCSH
27407	Chamois	http://purl.org/dc/terms/LCSH
27408	Eye -- Diseases	http://purl.org/dc/terms/LCSH
27409	Hydrocyanic acid -- Therapeutic use	http://purl.org/dc/terms/LCSH
27410	Four Corners Region -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27411	Uranium -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27412	Atomic bomb -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27413	Pietism -- Finland	http://purl.org/dc/terms/LCSH
27414	Falkland Islands, Battle of the, 1914	http://purl.org/dc/terms/LCSH
27415	Beck, J. T. (Johann Tobias), 1804-1878	http://purl.org/dc/terms/LCSH
27416	Latin language -- Idioms	http://purl.org/dc/terms/LCSH
27417	Latin language -- Terms and phrases	http://purl.org/dc/terms/LCSH
27418	Pinzón, Martín Alonso, 1440?-1493 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27419	America -- Discovery and exploration -- Spanish -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27420	Columbus, Christopher -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27421	Motorcycling -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27422	Newsboys	http://purl.org/dc/terms/LCSH
27423	Hypnotism and crime -- Fiction	http://purl.org/dc/terms/LCSH
27424	Embezzlement -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27425	Humorous stories, German	http://purl.org/dc/terms/LCSH
27426	Indian captivities -- Middle West	http://purl.org/dc/terms/LCSH
27427	Horn, Sylvia Hall, 1813-1899	http://purl.org/dc/terms/LCSH
27428	Munson, Rachel Hall, -1870	http://purl.org/dc/terms/LCSH
27429	Tieck, Ludwig, 1773-1853. Leben und Tod der heiligen Genoveva	http://purl.org/dc/terms/LCSH
27430	Laestadius, L. L. (Lars Levi), 1800-1861	http://purl.org/dc/terms/LCSH
27431	Cities and towns -- Latin America	http://purl.org/dc/terms/LCSH
27432	Capitals (Cities) -- Latin America	http://purl.org/dc/terms/LCSH
27433	Great Britain. Army. Queen's Own Cameron Highlanders	http://purl.org/dc/terms/LCSH
27434	World War, 1914-1918 -- Regimental histories -- Great Britain -- Queen's Own Cameron Highlanders	http://purl.org/dc/terms/LCSH
27435	Mormons -- Illinois -- Nauvoo	http://purl.org/dc/terms/LCSH
27436	Nauvoo (Ill.) -- History	http://purl.org/dc/terms/LCSH
27437	Kingdom of the Two Sicilies -- History -- Revolution, 1848	http://purl.org/dc/terms/LCSH
27438	Petrarca, Francesco, 1304-1374 -- Translations into English	http://purl.org/dc/terms/LCSH
27439	Mother Goose -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
27440	Utah Expedition (1857-1858) -- Fiction	http://purl.org/dc/terms/LCSH
27441	Sled dog racing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27442	Urban animals	http://purl.org/dc/terms/LCSH
27443	Pioneers -- Utah -- Manti -- Biography	http://purl.org/dc/terms/LCSH
27444	Manti (Utah) -- Biography	http://purl.org/dc/terms/LCSH
27445	Cox, Orville Southerland, 1814-1888	http://purl.org/dc/terms/LCSH
27446	Mormon pioneers -- Utah -- Manti -- Biography	http://purl.org/dc/terms/LCSH
27447	Flights around the world -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27448	Donegal (Ireland : County) -- Fiction	http://purl.org/dc/terms/LCSH
27449	Irish -- Scotland -- Fiction	http://purl.org/dc/terms/LCSH
27450	Great Britain -- History -- Richard III, 1483-1485 -- Fiction	http://purl.org/dc/terms/LCSH
27451	Nordenskiöld, A. E. (Adolf Erik), 1832-1901	http://purl.org/dc/terms/LCSH
27452	War songs -- United States -- Texts	http://purl.org/dc/terms/LCSH
27453	Gothic language -- Grammar	http://purl.org/dc/terms/LCSH
27454	Hallam, T. D.	http://purl.org/dc/terms/LCSH
27455	Air pilots, Military -- Canada -- Biography	http://purl.org/dc/terms/LCSH
27456	Seaplanes -- History	http://purl.org/dc/terms/LCSH
27457	Great Britain. Royal Naval Air Service -- Biography	http://purl.org/dc/terms/LCSH
27458	Air pilots, Military -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
27459	Newton, Isaac, Sir, 1642-1727	http://purl.org/dc/terms/LCSH
27460	William Blackwood and Sons	http://purl.org/dc/terms/LCSH
27461	English periodicals -- 19th century -- History	http://purl.org/dc/terms/LCSH
27462	Blackwood's Edinburgh magazine	http://purl.org/dc/terms/LCSH
27463	Eyth, Max, 1836-1906	http://purl.org/dc/terms/LCSH
27464	Indians of North America -- Pennsylvania	http://purl.org/dc/terms/LCSH
27465	Indians of North America -- Pennsylvania -- Languages	http://purl.org/dc/terms/LCSH
27466	Reorganized Church of Jesus Christ of Latter Day Saints -- Government	http://purl.org/dc/terms/LCSH
27467	Brazil -- Social life and customs -- 19th century	http://purl.org/dc/terms/LCSH
27468	Natural history -- Brazil	http://purl.org/dc/terms/LCSH
27469	Walls, Roman -- Great Britain	http://purl.org/dc/terms/LCSH
27470	Symbolism (Literary movement)	http://purl.org/dc/terms/LCSH
27471	Hicks, Elias, 1748-1830	http://purl.org/dc/terms/LCSH
27472	Hicks family	http://purl.org/dc/terms/LCSH
27473	College verse, English -- England -- Oxford	http://purl.org/dc/terms/LCSH
27474	United States -- History -- Revolution, 1775-1783 -- Medals	http://purl.org/dc/terms/LCSH
27475	United States -- History -- War of 1812 -- Biography	http://purl.org/dc/terms/LCSH
27476	United States -- History -- War of 1812 -- Medals	http://purl.org/dc/terms/LCSH
27477	Great Britain. Army. Territorial Army. Division, 56th (London)	http://purl.org/dc/terms/LCSH
27478	Life insurance	http://purl.org/dc/terms/LCSH
27479	Great Britain -- History -- Edward VII, 1901-1910 -- Drama	http://purl.org/dc/terms/LCSH
27480	Hildebrand family	http://purl.org/dc/terms/LCSH
27481	Missouri -- History -- Civil War, 1861-1865 -- Personal narratives	http://purl.org/dc/terms/LCSH
27482	Saint Francois County (Mo.) -- History, Military -- 19th century	http://purl.org/dc/terms/LCSH
27483	Guerrillas -- Confederate States of America -- Biography	http://purl.org/dc/terms/LCSH
27484	Saint Francois County (Mo.) -- Biography	http://purl.org/dc/terms/LCSH
27485	Guerrillas -- Missouri -- Saint Francois County -- Biography	http://purl.org/dc/terms/LCSH
27486	Missouri -- History -- Civil War, 1861-1865 -- Underground movements	http://purl.org/dc/terms/LCSH
27487	Hildebrand, Samuel S., 1836-1872	http://purl.org/dc/terms/LCSH
27488	Sinai (Egypt) -- History	http://purl.org/dc/terms/LCSH
27489	Cities and towns, Medieval -- England	http://purl.org/dc/terms/LCSH
27490	City and town life -- England -- History	http://purl.org/dc/terms/LCSH
27491	Local government -- England	http://purl.org/dc/terms/LCSH
27492	Great Britain -- History -- Lancaster and York, 1399-1485	http://purl.org/dc/terms/LCSH
27493	Marne, 2nd Battle of the, France, 1918	http://purl.org/dc/terms/LCSH
27494	Czech fiction -- Translations into Finnish	http://purl.org/dc/terms/LCSH
27495	Scientific recreations -- Juvenile literature	http://purl.org/dc/terms/LCSH
27496	Snowballs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27497	Sleds -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27498	Tricksters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27499	Fortification -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27500	Interstellar communication -- Fiction	http://purl.org/dc/terms/LCSH
27501	Jews -- Spain	http://purl.org/dc/terms/LCSH
27502	Moriscos	http://purl.org/dc/terms/LCSH
27503	United States. Army. Wisconsin Infantry Regiment, 24th (1862-1865)	http://purl.org/dc/terms/LCSH
27504	Saint-Mihiel, Battle of, Saint-Mihiel, France, 1918	http://purl.org/dc/terms/LCSH
27505	Rogues and vagabonds -- England -- Fiction	http://purl.org/dc/terms/LCSH
27506	Italian language -- Grammar	http://purl.org/dc/terms/LCSH
27507	Italian language -- Textbooks for foreign speakers -- English	http://purl.org/dc/terms/LCSH
27508	Cattle trade -- Illinois -- History	http://purl.org/dc/terms/LCSH
27509	Beef cattle -- Illinois -- History	http://purl.org/dc/terms/LCSH
27510	Great Britain. Army. Light Dragoons, 3rd	http://purl.org/dc/terms/LCSH
27511	United States. Army. Massachusetts Infantry Regiment, 36th (1862-1865)	http://purl.org/dc/terms/LCSH
27512	Chandler, Zachariah, 1813-1879	http://purl.org/dc/terms/LCSH
27513	Great Britain -- Kings and rulers -- Succession -- History -- 16th century	http://purl.org/dc/terms/LCSH
27514	Indians of Mexico -- Early works to 1800	http://purl.org/dc/terms/LCSH
27515	Acosta, José de, 1540-1600 -- Travel -- America	http://purl.org/dc/terms/LCSH
27516	Indians of South America -- Early works to 1800	http://purl.org/dc/terms/LCSH
27517	Natural history -- America	http://purl.org/dc/terms/LCSH
27518	Canada, Northern -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27519	Poor -- Medical care	http://purl.org/dc/terms/LCSH
27520	Christian civilization	http://purl.org/dc/terms/LCSH
27521	Spain -- Colonies	http://purl.org/dc/terms/LCSH
27522	Philippines -- Discovery and exploration -- Spanish	http://purl.org/dc/terms/LCSH
27523	Eccentrics and eccentricities -- England	http://purl.org/dc/terms/LCSH
27524	Overpopulation -- Fiction	http://purl.org/dc/terms/LCSH
27525	Blasting	http://purl.org/dc/terms/LCSH
27526	Manual training	http://purl.org/dc/terms/LCSH
27527	Roslin-Kalliola, Matilda, 1837-1923	http://purl.org/dc/terms/LCSH
27528	Rand, Silas Tertius, 1810-1889	http://purl.org/dc/terms/LCSH
27529	Topographical drawing	http://purl.org/dc/terms/LCSH
27530	Cartography	http://purl.org/dc/terms/LCSH
27531	Venom -- Physiological effect	http://purl.org/dc/terms/LCSH
27532	Toxins	http://purl.org/dc/terms/LCSH
27533	Antitoxins	http://purl.org/dc/terms/LCSH
27534	Burial, Premature	http://purl.org/dc/terms/LCSH
27535	Melville, Herman, 1819-1891	http://purl.org/dc/terms/LCSH
27536	Philip II, King of France, 1165-1223 -- Fiction	http://purl.org/dc/terms/LCSH
27537	Minneapolis (Minn.) -- Fiction	http://purl.org/dc/terms/LCSH
27538	Chiang, Kai-shek, 1887-1975	http://purl.org/dc/terms/LCSH
27539	ALGOL (Computer program language)	http://purl.org/dc/terms/LCSH
27540	Armed Forces -- Prayers and devotions	http://purl.org/dc/terms/LCSH
27541	Immigrants -- United States -- Fiction	http://purl.org/dc/terms/LCSH
27542	Consolation -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27543	Confederate States of America. Army. Texas Cavalry Regiment, 3rd	http://purl.org/dc/terms/LCSH
27544	Composers -- Germany -- Correspondence	http://purl.org/dc/terms/LCSH
27545	Mendelssohn-Bartholdy, Felix, 1809-1847 -- Correspondence	http://purl.org/dc/terms/LCSH
27546	Norway -- History -- Scottish Expedition, 1612	http://purl.org/dc/terms/LCSH
27547	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- Kentucky	http://purl.org/dc/terms/LCSH
27548	Young, Lot D., 1842-	http://purl.org/dc/terms/LCSH
27549	Great Britain -- Kings and rulers -- Poetry	http://purl.org/dc/terms/LCSH
27550	Geology -- Texas -- Palo Duro Canyon	http://purl.org/dc/terms/LCSH
27551	Palo Duro Canyon (Tex.)	http://purl.org/dc/terms/LCSH
27552	Baudelaire, Charles, 1821-1867 -- Translations into English	http://purl.org/dc/terms/LCSH
27553	Ticonderoga (N.Y.) -- History -- French and Indian War, 1754-1763 -- Fiction	http://purl.org/dc/terms/LCSH
27554	Social classes -- England -- Humor	http://purl.org/dc/terms/LCSH
27555	Middle class -- England -- History -- 19th century -- Humor	http://purl.org/dc/terms/LCSH
27556	England -- Social life and customs -- 19th century -- Humor	http://purl.org/dc/terms/LCSH
27557	Charities -- Great Britain	http://purl.org/dc/terms/LCSH
27558	Hospitals -- Great Britain	http://purl.org/dc/terms/LCSH
27559	Hospitals, Medieval	http://purl.org/dc/terms/LCSH
27560	Leprosy -- England	http://purl.org/dc/terms/LCSH
27561	Gettysburg National Military Park (Pa.)	http://purl.org/dc/terms/LCSH
27562	Infants -- Poetry	http://purl.org/dc/terms/LCSH
27563	Casinos -- Fiction	http://purl.org/dc/terms/LCSH
27564	Gowrie Conspiracy, 1600 -- Fiction	http://purl.org/dc/terms/LCSH
27565	United States. Army. Wisconsin Infantry Regiment, 37th (1864-1865)	http://purl.org/dc/terms/LCSH
27566	Attitude (Psychology) -- Fiction	http://purl.org/dc/terms/LCSH
27567	Punishment -- France	http://purl.org/dc/terms/LCSH
27568	France -- History -- Revolution, 1789-1799 -- Prisoners and prisons	http://purl.org/dc/terms/LCSH
27569	Edison, Thomas A. (Thomas Alva), 1847-1931 -- Juvenile literature	http://purl.org/dc/terms/LCSH
27570	Princes, Robbery of the, Germany, 1455	http://purl.org/dc/terms/LCSH
27571	Sulfonefluorescein	http://purl.org/dc/terms/LCSH
27572	Jacquard weaving	http://purl.org/dc/terms/LCSH
27573	Spinoza, Benedictus de, 1632-1677	http://purl.org/dc/terms/LCSH
27574	De tribus impostoribus	http://purl.org/dc/terms/LCSH
27575	Marriage -- Religious aspects -- Mormon Church	http://purl.org/dc/terms/LCSH
27576	Polygamy -- Religious aspects -- Mormon Church	http://purl.org/dc/terms/LCSH
27577	Genius and mental illness	http://purl.org/dc/terms/LCSH
27578	Women -- Turkey	http://purl.org/dc/terms/LCSH
27579	Finland -- Intellectual life	http://purl.org/dc/terms/LCSH
27580	Cushing, Alonzo H., 1841-1863	http://purl.org/dc/terms/LCSH
27581	Cushing, Howard Bass, -1871	http://purl.org/dc/terms/LCSH
27582	Cushing, William Barker, 1842-1874	http://purl.org/dc/terms/LCSH
27583	Cushing family	http://purl.org/dc/terms/LCSH
27584	Kidd, William, -1701	http://purl.org/dc/terms/LCSH
27585	Brighton (England) -- History	http://purl.org/dc/terms/LCSH
27586	Salts	http://purl.org/dc/terms/LCSH
27587	Acids	http://purl.org/dc/terms/LCSH
27588	Königgrätz, Battle of, Sadová, Czech Republic, 1866	http://purl.org/dc/terms/LCSH
27589	Indians, Treatment of -- United States	http://purl.org/dc/terms/LCSH
27590	Kalevipoeg	http://purl.org/dc/terms/LCSH
27591	Congo (Democratic Republic) -- Politics and government -- 1885-1908	http://purl.org/dc/terms/LCSH
27592	Dislocations	http://purl.org/dc/terms/LCSH
27593	Bones -- Surgery	http://purl.org/dc/terms/LCSH
27594	Bonesetters	http://purl.org/dc/terms/LCSH
27595	Fractures	http://purl.org/dc/terms/LCSH
27596	Fractures -- Treatment	http://purl.org/dc/terms/LCSH
27597	Mythology, Roman	http://purl.org/dc/terms/LCSH
27598	Arlington House, the Robert E. Lee Memorial (Va.)	http://purl.org/dc/terms/LCSH
27599	Congo (Democratic Republic)	http://purl.org/dc/terms/LCSH
27600	Rubber industry and trade -- Congo (Democratic Republic)	http://purl.org/dc/terms/LCSH
27601	Dietzgen, Joseph, 1828-1888 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
27602	London (England) -- Fires and fire prevention	http://purl.org/dc/terms/LCSH
27603	Fire fighters	http://purl.org/dc/terms/LCSH
27604	Precious metals -- Europe	http://purl.org/dc/terms/LCSH
27605	Bimetallism	http://purl.org/dc/terms/LCSH
27606	Louisbourg (N.S.) -- History -- Siege, 1745	http://purl.org/dc/terms/LCSH
27607	Forest insects -- Southern States	http://purl.org/dc/terms/LCSH
27608	Trees -- Diseases and pests -- Southern States	http://purl.org/dc/terms/LCSH
27609	Ornamental trees -- Diseases and pests -- Southern States	http://purl.org/dc/terms/LCSH
27610	Insect pests -- Southern States	http://purl.org/dc/terms/LCSH
27611	Sunday, Billy, 1862-1935	http://purl.org/dc/terms/LCSH
27612	Evangelists -- United States -- Biography	http://purl.org/dc/terms/LCSH
27613	Baseball players -- United States -- Biography	http://purl.org/dc/terms/LCSH
27614	Tungsten lamps -- Testing	http://purl.org/dc/terms/LCSH
27615	Dakota Indians -- Religion	http://purl.org/dc/terms/LCSH
27616	Dakota mythology	http://purl.org/dc/terms/LCSH
27617	Dakota art	http://purl.org/dc/terms/LCSH
27618	New Hampshire -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27619	Chantal, Jeanne-Françoise de, Saint, 1572-1641 -- Correspondence	http://purl.org/dc/terms/LCSH
27620	Czech language -- Grammar	http://purl.org/dc/terms/LCSH
27621	Gentry -- England -- Somerset -- Drama	http://purl.org/dc/terms/LCSH
27622	Canadian-American Border Region -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27623	Diderot, Denis, 1713-1784 -- Correspondence	http://purl.org/dc/terms/LCSH
27624	Volland, Sophie, 1716-1784 -- Correspondence	http://purl.org/dc/terms/LCSH
27625	Great Britain -- History -- 18th century -- Biography	http://purl.org/dc/terms/LCSH
27626	Eccentrics and eccentricities	http://purl.org/dc/terms/LCSH
27627	Missions -- Korea	http://purl.org/dc/terms/LCSH
27628	Nursery rhymes -- Illustrations	http://purl.org/dc/terms/LCSH
27629	Color in art -- Juvenile literature	http://purl.org/dc/terms/LCSH
27630	Coloring books -- Specimens	http://purl.org/dc/terms/LCSH
27631	Omar Khayyam. Rubaiyat	http://purl.org/dc/terms/LCSH
27632	Paraguay -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
27633	Abipon Indians	http://purl.org/dc/terms/LCSH
27634	Medici, Lorenzo de', 1449-1492	http://purl.org/dc/terms/LCSH
27635	Art, Asian	http://purl.org/dc/terms/LCSH
27636	Artists -- Baltic States -- Dictionaries	http://purl.org/dc/terms/LCSH
27637	Mancini, Maria, 1639-1715	http://purl.org/dc/terms/LCSH
27638	Medical jurisprudence -- Great Britain	http://purl.org/dc/terms/LCSH
27639	Naples (Kingdom) -- History	http://purl.org/dc/terms/LCSH
27640	California -- History -- 1850-1950 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27641	Voyages to the Pacific coast -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27642	San Francisco (Calif.) -- History -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27643	Boston (Mass.) -- History -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27644	Brazil -- Economic conditions -- 19th century	http://purl.org/dc/terms/LCSH
27645	Gold mines and mining -- Brazil	http://purl.org/dc/terms/LCSH
27646	Diamond mines and mining -- Brazil	http://purl.org/dc/terms/LCSH
27647	Fiéschi, Gian Luigi, conte di Lavagna, 1522-1547	http://purl.org/dc/terms/LCSH
27648	Juvenal -- Translations into English	http://purl.org/dc/terms/LCSH
27649	Verse satire, Latin -- Translations into English	http://purl.org/dc/terms/LCSH
27650	Asia -- Guidebooks	http://purl.org/dc/terms/LCSH
27651	Château de Vaux-le-Vicomte (Maincy, France)	http://purl.org/dc/terms/LCSH
27652	Mural painting and decoration -- United States	http://purl.org/dc/terms/LCSH
27653	Evangelical Revival -- England -- History -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
27654	Epic poetry, English (Old) -- Translations into Dutch	http://purl.org/dc/terms/LCSH
27655	Carpenters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27656	Fasts and feasts -- Judaism	http://purl.org/dc/terms/LCSH
27657	Passover	http://purl.org/dc/terms/LCSH
27658	Bible. Exodus -- History of Biblical events -- Poetry	http://purl.org/dc/terms/LCSH
27659	United States. Army. Massachusetts Infantry Regiment, 29th (1861-1865)	http://purl.org/dc/terms/LCSH
27660	Atticus, Titus Pomponius -- Correspondence	http://purl.org/dc/terms/LCSH
27661	Finland -- History -- Russian Conquest, 1808-1809	http://purl.org/dc/terms/LCSH
27662	Theater -- Italy	http://purl.org/dc/terms/LCSH
27663	Futurism (Literary movement) -- Italy	http://purl.org/dc/terms/LCSH
27664	Nobility -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27665	Discipline of children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27666	Clerks -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27667	Women clergy -- Fiction	http://purl.org/dc/terms/LCSH
27668	Infanticide -- Fiction	http://purl.org/dc/terms/LCSH
27669	Carpenters -- Fiction	http://purl.org/dc/terms/LCSH
27670	Georgia -- History -- Civil War, 1861-1865 -- Fiction	http://purl.org/dc/terms/LCSH
27671	Lieven, Dorothea, Princess, 1785-1857	http://purl.org/dc/terms/LCSH
27672	Paramours -- Drama	http://purl.org/dc/terms/LCSH
27673	De tribus impostoribus -- Bibliography	http://purl.org/dc/terms/LCSH
27674	Epic literature, Irish -- History and criticism	http://purl.org/dc/terms/LCSH
27675	Tuatha de Danaan	http://purl.org/dc/terms/LCSH
27676	Tales -- Ireland -- History and criticism	http://purl.org/dc/terms/LCSH
27677	Danton, Georges Jacques, 1759-1794 -- Drama	http://purl.org/dc/terms/LCSH
27678	Theater -- Finland	http://purl.org/dc/terms/LCSH
27679	Fleet, River (England)	http://purl.org/dc/terms/LCSH
27680	Fleet Prison (London, England)	http://purl.org/dc/terms/LCSH
27681	Cherokee Indians -- Missions	http://purl.org/dc/terms/LCSH
27682	Choctaw Indians -- Missions	http://purl.org/dc/terms/LCSH
27683	Confederate States of America -- Biography	http://purl.org/dc/terms/LCSH
27684	Geneva (Switzerland) -- History	http://purl.org/dc/terms/LCSH
27685	Epic poetry, English (Old) -- Adaptations	http://purl.org/dc/terms/LCSH
27686	Imprisonment -- Fiction	http://purl.org/dc/terms/LCSH
27687	Peninsular War, 1807-1814	http://purl.org/dc/terms/LCSH
27688	Military art and science -- Quotations, maxims, etc.	http://purl.org/dc/terms/LCSH
27689	Napoleon I, Emperor of the French, 1769-1821 -- Knowledge -- Military art and science	http://purl.org/dc/terms/LCSH
27690	Napoleon I, Emperor of the French, 1769-1821 -- Quotations	http://purl.org/dc/terms/LCSH
27691	Eskimos -- Anthropometry	http://purl.org/dc/terms/LCSH
27692	Indians of North America -- Yukon	http://purl.org/dc/terms/LCSH
27693	Alaska -- Antiquities	http://purl.org/dc/terms/LCSH
27694	Indians of North America -- Alaska	http://purl.org/dc/terms/LCSH
27695	Aristocracy (Social class)	http://purl.org/dc/terms/LCSH
27696	Groceries	http://purl.org/dc/terms/LCSH
27697	Swedish Americans -- Alaska -- Fiction	http://purl.org/dc/terms/LCSH
27698	Political corruption -- Alaska -- Fiction	http://purl.org/dc/terms/LCSH
27699	Arabs -- Fiction	http://purl.org/dc/terms/LCSH
27700	Worcester (Mass.) -- Biography	http://purl.org/dc/terms/LCSH
27701	Color in gardening	http://purl.org/dc/terms/LCSH
27702	Gardens -- Design	http://purl.org/dc/terms/LCSH
27703	Sociology -- Fiction	http://purl.org/dc/terms/LCSH
27704	Paleontology -- Precambrian	http://purl.org/dc/terms/LCSH
27705	Stone implements	http://purl.org/dc/terms/LCSH
27706	Utilitarianism -- Fiction	http://purl.org/dc/terms/LCSH
27707	Philanthropists	http://purl.org/dc/terms/LCSH
27708	Birds of paradise (Birds) -- Juvenile literature	http://purl.org/dc/terms/LCSH
27709	Finnish fiction -- Collections	http://purl.org/dc/terms/LCSH
27710	China -- Intellectual Life	http://purl.org/dc/terms/LCSH
27711	Great Britain -- History -- 13th century -- Sources	http://purl.org/dc/terms/LCSH
27712	Great Britain. Parliament -- History -- To 1500	http://purl.org/dc/terms/LCSH
27713	Great Britain -- History -- Angevin period, 1154-1216 -- Sources	http://purl.org/dc/terms/LCSH
27714	Rio Grande (Colo.-Mexico and Tex.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27715	America -- History	http://purl.org/dc/terms/LCSH
27716	West (U.S.) -- In art	http://purl.org/dc/terms/LCSH
27717	Kemalism	http://purl.org/dc/terms/LCSH
27718	Atatürk, Kemal, 1881-1938	http://purl.org/dc/terms/LCSH
27719	Turkey -- Politics and government -- 1918-1960	http://purl.org/dc/terms/LCSH
27720	Curran, Pearl Lenore Pollard, 1883-1937	http://purl.org/dc/terms/LCSH
27721	Spirits -- Biography	http://purl.org/dc/terms/LCSH
27722	Worth, Patience (Spirit)	http://purl.org/dc/terms/LCSH
27723	Savigny, Friedrich Karl von, 1779-1861	http://purl.org/dc/terms/LCSH
27724	Thibaut, Anton Friedrich Justus, 1772-1840	http://purl.org/dc/terms/LCSH
27725	Law reform -- Germany	http://purl.org/dc/terms/LCSH
27726	Law -- Germany -- Codification	http://purl.org/dc/terms/LCSH
27727	Capture at sea	http://purl.org/dc/terms/LCSH
27728	Prizes (Property captured at sea)	http://purl.org/dc/terms/LCSH
27729	Prize law	http://purl.org/dc/terms/LCSH
27730	Contraband of war	http://purl.org/dc/terms/LCSH
27731	Games -- Juvenile poetry	http://purl.org/dc/terms/LCSH
27732	Amusements -- Juvenile poetry	http://purl.org/dc/terms/LCSH
27733	Sports for children -- Juvenile poetry	http://purl.org/dc/terms/LCSH
27734	Carpathian Mountains -- Fiction	http://purl.org/dc/terms/LCSH
27735	Turkey -- History -- 1288-1453	http://purl.org/dc/terms/LCSH
27736	Mammals -- Southwest, New	http://purl.org/dc/terms/LCSH
27737	Newark (N.J.) -- History	http://purl.org/dc/terms/LCSH
27738	Extrasolar planets -- Fiction	http://purl.org/dc/terms/LCSH
27739	Canoes and canoeing -- North America	http://purl.org/dc/terms/LCSH
27740	Skin boats -- North America	http://purl.org/dc/terms/LCSH
27741	Benevolence -- Fiction	http://purl.org/dc/terms/LCSH
27742	Australians -- Europe -- Fiction	http://purl.org/dc/terms/LCSH
27743	Folklore -- France -- Lorraine	http://purl.org/dc/terms/LCSH
27744	Folk literature, French -- France -- Lorraine -- Themes, motives	http://purl.org/dc/terms/LCSH
27745	Tales -- France -- Lorraine	http://purl.org/dc/terms/LCSH
27746	Naturalists -- England -- Biography	http://purl.org/dc/terms/LCSH
27747	Education, Higher -- Great Britain	http://purl.org/dc/terms/LCSH
27748	Women -- Education (Higher) -- Great Britain	http://purl.org/dc/terms/LCSH
27749	Women college students -- Great Britain	http://purl.org/dc/terms/LCSH
27750	Lighting	http://purl.org/dc/terms/LCSH
27751	Heating	http://purl.org/dc/terms/LCSH
27752	Bible. Philemon -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
27753	Bible. Colossians -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
27754	Palatinate (Germany) -- History -- Frederick V, 1610-1623 -- Fiction	http://purl.org/dc/terms/LCSH
27755	Frederick I, King of Bohemia, 1596-1632 -- Fiction	http://purl.org/dc/terms/LCSH
27756	Trade routes	http://purl.org/dc/terms/LCSH
27757	Hay -- Harvesting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27758	Telegraph -- Canada -- History	http://purl.org/dc/terms/LCSH
27759	Telegraph, Wireless -- Canada -- History	http://purl.org/dc/terms/LCSH
27760	Telegraph, Wireless -- History	http://purl.org/dc/terms/LCSH
27761	Telegraph -- History	http://purl.org/dc/terms/LCSH
27762	Edward I, King of England, 1239-1307	http://purl.org/dc/terms/LCSH
27763	Germany -- Foreign relations -- France	http://purl.org/dc/terms/LCSH
27764	France -- Foreign relations -- Germany	http://purl.org/dc/terms/LCSH
27765	Germany -- Politics and government -- 1848-1849	http://purl.org/dc/terms/LCSH
27766	Vaults (Architecture)	http://purl.org/dc/terms/LCSH
27767	Great Britain -- Civilization -- 17th century -- Literary collections	http://purl.org/dc/terms/LCSH
27768	Business libraries	http://purl.org/dc/terms/LCSH
27769	Poe, Edgar Allan, 1809-1849 -- Translations into German	http://purl.org/dc/terms/LCSH
27770	Horror tales, American -- Translations into German	http://purl.org/dc/terms/LCSH
27771	Fantasy poetry, American -- Translations into German	http://purl.org/dc/terms/LCSH
27772	Godunov, Boris Fyodorovich, Czar of Russia, 1551 or 2-1605 -- Drama	http://purl.org/dc/terms/LCSH
27773	Short stories, English -- Translations into Finnish	http://purl.org/dc/terms/LCSH
27774	Moon -- Exploration -- Fiction	http://purl.org/dc/terms/LCSH
27775	Pearls -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27776	Lynching -- Fiction	http://purl.org/dc/terms/LCSH
27777	Kingdom of God -- Biblical teaching	http://purl.org/dc/terms/LCSH
27778	World War, 1914-1918 -- Campaigns -- North Sea -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27779	World War, 1914-1918 -- Naval operations, British -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27780	Connecticut -- Intellectual life	http://purl.org/dc/terms/LCSH
27781	Bibliographical literature -- Bibliography	http://purl.org/dc/terms/LCSH
27782	Bibliography of bibliographies	http://purl.org/dc/terms/LCSH
27783	Building -- Periodicals	http://purl.org/dc/terms/LCSH
27784	Pontmartin, Armand, comte de, 1811-1890	http://purl.org/dc/terms/LCSH
27785	Foster parents -- Juvenile fiction	http://purl.org/dc/terms/LCSH
27786	Petrified Forest National Park (Ariz.)	http://purl.org/dc/terms/LCSH
27787	Women pioneers -- Colorado -- Pikes Peak Region -- Biography	http://purl.org/dc/terms/LCSH
27788	Tabor, Augusta, 1833-1895	http://purl.org/dc/terms/LCSH
27789	Frontier and pioneer life -- Colorado -- Pikes Peak Region	http://purl.org/dc/terms/LCSH
27790	Leadville (Colo.) -- Social life and customs	http://purl.org/dc/terms/LCSH
27791	Silver mines and mining -- Colorado	http://purl.org/dc/terms/LCSH
27792	Universität Basel	http://purl.org/dc/terms/LCSH
27793	Sermons, Finnish	http://purl.org/dc/terms/LCSH
27794	Allegheny Mountains	http://purl.org/dc/terms/LCSH
27795	Mormon women	http://purl.org/dc/terms/LCSH
27796	Dwellings -- Japan	http://purl.org/dc/terms/LCSH
27797	Sufficient reason	http://purl.org/dc/terms/LCSH
27798	Solferino, Battle of, Solferino, Italy, 1859	http://purl.org/dc/terms/LCSH
27799	Human beings -- Origin -- Fiction	http://purl.org/dc/terms/LCSH
27800	Danville Prison	http://purl.org/dc/terms/LCSH
27801	Crime -- France -- Paris	http://purl.org/dc/terms/LCSH
27802	Algebra, Universal	http://purl.org/dc/terms/LCSH
27803	Walking -- Juvenile fction	http://purl.org/dc/terms/LCSH
27804	Acupuncture	http://purl.org/dc/terms/LCSH
27805	Canadian Rockies (B.C. and Alta.) -- Description and travel	http://purl.org/dc/terms/LCSH
27806	Glaciers -- British Columbia	http://purl.org/dc/terms/LCSH
27807	Glaciers -- Canadian Rockies (B.C. and Alta.)	http://purl.org/dc/terms/LCSH
27808	Glaciers -- Selkirk Range	http://purl.org/dc/terms/LCSH
27809	Selkirk Range -- Description and travel	http://purl.org/dc/terms/LCSH
27810	Glaciers -- Alberta	http://purl.org/dc/terms/LCSH
27811	Texas, South -- Fiction	http://purl.org/dc/terms/LCSH
27812	South America -- History -- To 1806	http://purl.org/dc/terms/LCSH
27813	Statistical mechanics	http://purl.org/dc/terms/LCSH
27814	Folklore -- Korea	http://purl.org/dc/terms/LCSH
27815	Tales -- Korea	http://purl.org/dc/terms/LCSH
27816	French language -- Dialects -- France -- Bray (Region) -- Dictionaries	http://purl.org/dc/terms/LCSH
27817	French language -- Dialects -- France -- Bray (Region)	http://purl.org/dc/terms/LCSH
27818	Bible. New Testament -- Fiction	http://purl.org/dc/terms/LCSH
27819	Pornography	http://purl.org/dc/terms/LCSH
27820	Bagpipe -- Scotland	http://purl.org/dc/terms/LCSH
27821	Bagpipers -- Scotland	http://purl.org/dc/terms/LCSH
27822	World War, 1914-1918 -- Songs and music	http://purl.org/dc/terms/LCSH
27823	Johnson, Samuel, 1709-1784 -- Humor	http://purl.org/dc/terms/LCSH
27824	Brittany (France) -- Guidebooks	http://purl.org/dc/terms/LCSH
27825	Art -- France -- Paris -- Catalogs	http://purl.org/dc/terms/LCSH
27826	Musée du Louvre -- Catalogs	http://purl.org/dc/terms/LCSH
27827	Painting -- France -- Paris -- Catalogs	http://purl.org/dc/terms/LCSH
27828	Zola, Émile, 1840-1902. Rougon-Macquart -- Dictionaries	http://purl.org/dc/terms/LCSH
27829	Zola, Émile, 1840-1902 -- Characters -- Dictionaries	http://purl.org/dc/terms/LCSH
27830	Characters and characteristics in literature -- Dictionaries	http://purl.org/dc/terms/LCSH
27831	Secret service -- Ireland	http://purl.org/dc/terms/LCSH
27832	Ireland -- History -- 1760-1820	http://purl.org/dc/terms/LCSH
27833	Italian poetry -- 20th century	http://purl.org/dc/terms/LCSH
27834	Apparitions -- Early works to 1800	http://purl.org/dc/terms/LCSH
27835	Whist	http://purl.org/dc/terms/LCSH
27836	Folklore -- Cuba	http://purl.org/dc/terms/LCSH
27837	Arabian horse	http://purl.org/dc/terms/LCSH
27838	Sahara	http://purl.org/dc/terms/LCSH
27839	Nakimu Caves (B.C.)	http://purl.org/dc/terms/LCSH
27840	Atmospheric pressure -- Italy -- Modena -- Early works to 1800	http://purl.org/dc/terms/LCSH
27841	Barometers -- Early works to 1800	http://purl.org/dc/terms/LCSH
27842	Geology -- Utah -- Canyonlands National Park -- Guidebooks	http://purl.org/dc/terms/LCSH
27843	Canyonlands National Park (Utah) -- Guidebooks	http://purl.org/dc/terms/LCSH
27844	Crime -- France -- History	http://purl.org/dc/terms/LCSH
27845	Criminals -- France -- History	http://purl.org/dc/terms/LCSH
27846	Campanini, Barberina, 1721-1799 -- Fiction	http://purl.org/dc/terms/LCSH
27847	Christelijke Gereformeerde Kerk (Netherlands) -- Doctrines	http://purl.org/dc/terms/LCSH
27848	Reformed Church -- Doctrines	http://purl.org/dc/terms/LCSH
27849	Motorcycles, Military -- United States	http://purl.org/dc/terms/LCSH
27850	Harley-Davidson motorcycle -- Maintenance and repair -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
27851	Dalton, John Call, 1825-1889	http://purl.org/dc/terms/LCSH
27852	Port Royal (S.C.) Expedition, 1861	http://purl.org/dc/terms/LCSH
27853	Physiologists -- United States -- Biography	http://purl.org/dc/terms/LCSH
27854	Automobiles -- Poetry	http://purl.org/dc/terms/LCSH
27855	Prisons -- Austria -- History	http://purl.org/dc/terms/LCSH
27856	Prisons -- Germany -- History	http://purl.org/dc/terms/LCSH
27857	National parks and reserves -- Arizona	http://purl.org/dc/terms/LCSH
27858	Trees, Fossil -- Arizona	http://purl.org/dc/terms/LCSH
27859	World War, 1914-1918 -- Campaigns -- Middle East	http://purl.org/dc/terms/LCSH
27860	Chinese American children -- California -- San Francisco	http://purl.org/dc/terms/LCSH
27861	Chinese American children	http://purl.org/dc/terms/LCSH
27862	Venom	http://purl.org/dc/terms/LCSH
27863	Poisonous snakes	http://purl.org/dc/terms/LCSH
27864	Sarti, Lorenzo, 1774 or 1775-	http://purl.org/dc/terms/LCSH
27865	Lodge, Raymond, 1889-1915 (Spirit)	http://purl.org/dc/terms/LCSH
27866	Ross, Betsy, 1752-1836	http://purl.org/dc/terms/LCSH
27867	Drift	http://purl.org/dc/terms/LCSH
27868	Book of Mormon stories, English	http://purl.org/dc/terms/LCSH
27869	Smith, Mary Fielding, 1801-1852	http://purl.org/dc/terms/LCSH
27870	Chittenden, Mary Dunster, 1818-	http://purl.org/dc/terms/LCSH
27871	Romances, Spanish -- Translations into English	http://purl.org/dc/terms/LCSH
27872	Chautauquas	http://purl.org/dc/terms/LCSH
27873	Coal mines and mining	http://purl.org/dc/terms/LCSH
27874	Science fiction -- Authorship -- Fiction	http://purl.org/dc/terms/LCSH
27875	Geology -- Utah -- Arches National Park -- Guidebooks	http://purl.org/dc/terms/LCSH
27876	Arches National Park (Utah)	http://purl.org/dc/terms/LCSH
27877	Guerrillas -- Ozark Mountains -- Biography	http://purl.org/dc/terms/LCSH
27878	Arkansas -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
27879	Arkansas -- History -- 19th century	http://purl.org/dc/terms/LCSH
27880	Monks, William, 1830-1913	http://purl.org/dc/terms/LCSH
27881	Missouri -- History -- 19th century	http://purl.org/dc/terms/LCSH
27882	Essex, Robert Devereux, Earl of, 1566-1601 -- Fiction	http://purl.org/dc/terms/LCSH
27883	Spenser, Edmund, 1552?-1599 -- Fiction	http://purl.org/dc/terms/LCSH
27884	Paddington (London, England)	http://purl.org/dc/terms/LCSH
27885	Latin literature -- Translations into Finnish	http://purl.org/dc/terms/LCSH
27886	Greek literature -- Translations into Finnish	http://purl.org/dc/terms/LCSH
27887	Clothing and dress -- Greece	http://purl.org/dc/terms/LCSH
27888	Spanish drama -- Classical period, 1500-1700	http://purl.org/dc/terms/LCSH
27889	Animals -- Arctic regions	http://purl.org/dc/terms/LCSH
27890	Shetland (Scotland) -- Description and travel	http://purl.org/dc/terms/LCSH
27891	Experiments -- Fiction	http://purl.org/dc/terms/LCSH
27892	Popular science library	http://purl.org/dc/terms/LCSH
27893	Dartmoor (England)	http://purl.org/dc/terms/LCSH
27894	Cook, John Parsons, -1855	http://purl.org/dc/terms/LCSH
27895	Trials (Poisoning) -- England -- London	http://purl.org/dc/terms/LCSH
27896	Poisoning -- England -- Rugeley	http://purl.org/dc/terms/LCSH
27897	Palmer, William, 1824-1856 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
27898	Polygamy -- Religious aspects	http://purl.org/dc/terms/LCSH
27899	Great Britain. Army -- Registers	http://purl.org/dc/terms/LCSH
27900	Alternative medicine	http://purl.org/dc/terms/LCSH
27901	Flaubert, Gustave, 1821-1880 -- Correspondence	http://purl.org/dc/terms/LCSH
27902	Day, Daniel, 1683-1767	http://purl.org/dc/terms/LCSH
27903	Fairlop Fair	http://purl.org/dc/terms/LCSH
27904	English language -- 19th century -- Synonyms and antonyms	http://purl.org/dc/terms/LCSH
27905	Girardin, Emile de, Mme, 1804-1855	http://purl.org/dc/terms/LCSH
27906	Railroad trains -- Dispatching	http://purl.org/dc/terms/LCSH
27907	Castles -- Finland -- Turku	http://purl.org/dc/terms/LCSH
27908	Turun linna (Turku, Finland)	http://purl.org/dc/terms/LCSH
27909	Europe -- Intellectual life	http://purl.org/dc/terms/LCSH
27910	World War, 1914-1918 -- Participation, Australian	http://purl.org/dc/terms/LCSH
27911	Australia. Australian Army. Australian Imperial Force (1914-1921)	http://purl.org/dc/terms/LCSH
27912	Reality	http://purl.org/dc/terms/LCSH
27913	Tipu Sultan, Fath 'Ali, Nawab of Mysore, 1753-1799	http://purl.org/dc/terms/LCSH
27914	Haidar Ali, Nawab of Mysore, approximately 1722-1782	http://purl.org/dc/terms/LCSH
27915	Wilson, John, 1800-1849	http://purl.org/dc/terms/LCSH
27916	Hoffman, Wickham, 1821-1900	http://purl.org/dc/terms/LCSH
27917	Southwest, Old -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
27918	France -- History -- Occupation and evacuation, 1871-1873	http://purl.org/dc/terms/LCSH
27919	France -- History -- Second Empire, 1852-1870	http://purl.org/dc/terms/LCSH
27920	Canadian fiction -- 20th century	http://purl.org/dc/terms/LCSH
27921	Passamaquoddy language -- Texts	http://purl.org/dc/terms/LCSH
27922	Psychiatrists -- Fiction	http://purl.org/dc/terms/LCSH
27923	Small houses -- United States -- Designs and plans -- Catalogs	http://purl.org/dc/terms/LCSH
27924	False testimony -- Fiction	http://purl.org/dc/terms/LCSH
27925	Names, Personal -- Fiction	http://purl.org/dc/terms/LCSH
27926	Names, Geographical -- New York (State)	http://purl.org/dc/terms/LCSH
27927	New York State Historical Association -- Periodicals	http://purl.org/dc/terms/LCSH
27928	New York (State) -- History -- Periodicals	http://purl.org/dc/terms/LCSH
27929	Islam -- Fiction	http://purl.org/dc/terms/LCSH
27930	Dialogues, Greek -- Translations into Latin	http://purl.org/dc/terms/LCSH
27931	Landscape painting, German	http://purl.org/dc/terms/LCSH
27932	Watercolor painting, German	http://purl.org/dc/terms/LCSH
27933	Advertising -- Baking powder	http://purl.org/dc/terms/LCSH
27934	Baking powder -- Juvenile literature	http://purl.org/dc/terms/LCSH
27935	Political ballads and songs -- United States -- Texts	http://purl.org/dc/terms/LCSH
27936	Campaign songs, 1860 -- Republican -- Texts	http://purl.org/dc/terms/LCSH
27937	Lincoln, Abraham, 1809-1865 -- Songs and music -- Texts	http://purl.org/dc/terms/LCSH
27938	Cryonics -- Fiction	http://purl.org/dc/terms/LCSH
27939	Electric railroads	http://purl.org/dc/terms/LCSH
27940	Electric automobiles	http://purl.org/dc/terms/LCSH
27941	Statesmen -- Turkey -- Biography	http://purl.org/dc/terms/LCSH
27942	Midhat Paşa, 1822-1884	http://purl.org/dc/terms/LCSH
27943	Turkey -- History -- 19th century	http://purl.org/dc/terms/LCSH
27944	Animal industry -- United States	http://purl.org/dc/terms/LCSH
27945	Packing-house products	http://purl.org/dc/terms/LCSH
27946	United States. Army. Massachusetts Infantry Regiment, 39th (1862-1865)	http://purl.org/dc/terms/LCSH
27947	Great Britain -- History -- Anglo-Saxon period, 449-1066 -- Sources	http://purl.org/dc/terms/LCSH
27948	Historic buildings -- Scotland -- Stirling (Stirling)	http://purl.org/dc/terms/LCSH
27949	Stirling Castle (Stirling, Scotland)	http://purl.org/dc/terms/LCSH
27950	Land tenure -- Scotland -- Highlands -- History -- 19th century	http://purl.org/dc/terms/LCSH
27951	Highlands (Scotland) -- History	http://purl.org/dc/terms/LCSH
27952	Eviction -- Scotland -- Skye, Island of -- History -- 19th century	http://purl.org/dc/terms/LCSH
27953	Crofters -- Scotland -- Skye, Island of	http://purl.org/dc/terms/LCSH
27954	Eviction -- Scotland -- Highlands -- History -- 19th century	http://purl.org/dc/terms/LCSH
27955	Land tenure -- Scotland -- Skye, Island of -- History -- 19th century	http://purl.org/dc/terms/LCSH
27956	Crofters -- Scotland -- Highlands	http://purl.org/dc/terms/LCSH
27957	Ethnology -- Russia (Federation) -- Siberia	http://purl.org/dc/terms/LCSH
27958	Birds -- Danube River	http://purl.org/dc/terms/LCSH
27959	Tundras	http://purl.org/dc/terms/LCSH
27960	Birds -- Lapland	http://purl.org/dc/terms/LCSH
27961	Erzgebirge (Czech Republic and Germany) -- Guidebooks	http://purl.org/dc/terms/LCSH
27962	O'Malley, Grace, 1530?-1603? -- Fiction	http://purl.org/dc/terms/LCSH
27963	Ireland -- History -- 1558-1603 -- Fiction	http://purl.org/dc/terms/LCSH
27964	Hannibal, 247 B.C.-182 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
27965	Kellogg, Elijah, 1813-1901	http://purl.org/dc/terms/LCSH
27966	Congregational churches -- Clergy -- Biography	http://purl.org/dc/terms/LCSH
27967	Social movements -- Finland -- History -- 20th century	http://purl.org/dc/terms/LCSH
27968	Obstetrics -- Bibliography	http://purl.org/dc/terms/LCSH
27969	Gynecology -- Bibliography	http://purl.org/dc/terms/LCSH
27970	North Carolina -- History -- Fiction	http://purl.org/dc/terms/LCSH
27971	War crime trials -- Germany -- Nuremberg	http://purl.org/dc/terms/LCSH
27972	Göring, Hermann, 1893-1946 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
27973	Nuremberg Trial of Major German War Criminals, Nuremberg, Germany, 1945-1946	http://purl.org/dc/terms/LCSH
27974	Medical laws and legislation	http://purl.org/dc/terms/LCSH
27975	Railroads -- Valuation	http://purl.org/dc/terms/LCSH
27976	Ibrahim Pasa, 1493?-1536	http://purl.org/dc/terms/LCSH
27977	Juan, Don (Legendary character) -- Drama	http://purl.org/dc/terms/LCSH
27978	Finnish periodicals	http://purl.org/dc/terms/LCSH
27979	Coins, British	http://purl.org/dc/terms/LCSH
27980	Tokens -- Great Britain	http://purl.org/dc/terms/LCSH
27981	Numismatics -- Great Britain	http://purl.org/dc/terms/LCSH
27982	Germany. Kriegsmarine -- Fiction	http://purl.org/dc/terms/LCSH
27983	Fishers -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
27984	Dogs -- Humor	http://purl.org/dc/terms/LCSH
27985	Canada -- Juvenile literature	http://purl.org/dc/terms/LCSH
27986	Fables, Latin -- Translations into Finnish	http://purl.org/dc/terms/LCSH
27987	Pilgrims and pilgrimages -- Europe -- Poetry	http://purl.org/dc/terms/LCSH
27988	Prison riots -- Fiction	http://purl.org/dc/terms/LCSH
27989	Protest movements -- Fiction	http://purl.org/dc/terms/LCSH
27990	City managers -- Fiction	http://purl.org/dc/terms/LCSH
27991	Jeanne, of Constantinople, approximately 1200-1244	http://purl.org/dc/terms/LCSH
27992	Australian essays	http://purl.org/dc/terms/LCSH
27993	Poetry -- Translations into Finnish	http://purl.org/dc/terms/LCSH
27994	Windham, William, 1750-1810	http://purl.org/dc/terms/LCSH
27995	Italy -- Civilization -- 19th century	http://purl.org/dc/terms/LCSH
27996	Italian literature -- 19th century	http://purl.org/dc/terms/LCSH
27997	Periodic law	http://purl.org/dc/terms/LCSH
27998	Argon	http://purl.org/dc/terms/LCSH
27999	Hand	http://purl.org/dc/terms/LCSH
28000	Turkey -- Politics and government -- 1878-1909	http://purl.org/dc/terms/LCSH
28001	Turkey -- History -- 1878-1909	http://purl.org/dc/terms/LCSH
28002	Transportation -- Fiction	http://purl.org/dc/terms/LCSH
28003	Fielding, Henry, 1707-1754. Clear state of the case of Elizabeth Canning	http://purl.org/dc/terms/LCSH
28004	Trials (Perjury) -- England	http://purl.org/dc/terms/LCSH
28005	Canning, Elizabeth, 1734-1773 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
28006	Caregivers -- Fiction	http://purl.org/dc/terms/LCSH
28007	Miscellanea	http://purl.org/dc/terms/LCSH
28008	Metropolitan Museum of Art (New York, N.Y.)	http://purl.org/dc/terms/LCSH
28009	Submarine mines	http://purl.org/dc/terms/LCSH
28010	Latin poetry -- Translations into Finnish	http://purl.org/dc/terms/LCSH
28011	Horace -- Translations into Finnish	http://purl.org/dc/terms/LCSH
28012	Housing and health	http://purl.org/dc/terms/LCSH
28013	France -- History -- 1848-1870 -- Fiction	http://purl.org/dc/terms/LCSH
28014	Sorel, Agnès, approximately 1422-1450 -- Fiction	http://purl.org/dc/terms/LCSH
28015	Tragic, The	http://purl.org/dc/terms/LCSH
28016	Greek drama (Tragedy) -- History and criticism -- Theory, etc.	http://purl.org/dc/terms/LCSH
28017	Great Britain -- History, Naval -- Sources	http://purl.org/dc/terms/LCSH
28018	Shipbuilding -- Great Britain -- History	http://purl.org/dc/terms/LCSH
28019	Great Britain. Royal Navy -- History -- Sources	http://purl.org/dc/terms/LCSH
28020	Gutenberg, Johann, 1397?-1468	http://purl.org/dc/terms/LCSH
28021	Paderewski, Ignace Jan, 1860-1941	http://purl.org/dc/terms/LCSH
28022	William I, King of England, 1027 or 8-1087 -- Drama	http://purl.org/dc/terms/LCSH
28023	Passionists	http://purl.org/dc/terms/LCSH
28024	Spencer, George, 1799-1864	http://purl.org/dc/terms/LCSH
28025	Tuberculosis -- Nursing -- Fiction	http://purl.org/dc/terms/LCSH
28026	Interpersonal attraction -- Fiction	http://purl.org/dc/terms/LCSH
28027	Great Britain. Army. Royal Irish Dragoon Guards, 4th	http://purl.org/dc/terms/LCSH
28028	Kanpur (India) -- History -- Siege, 1857	http://purl.org/dc/terms/LCSH
28029	Woffington, Margaret, -1760 -- Drama	http://purl.org/dc/terms/LCSH
28030	Polish fiction -- Translations into German	http://purl.org/dc/terms/LCSH
28031	Great Britain. Army. Prince of Wales's Own Civil Service Rifles -- History	http://purl.org/dc/terms/LCSH
28032	Redemption	http://purl.org/dc/terms/LCSH
28033	German literature -- Old High German, 750-1050	http://purl.org/dc/terms/LCSH
28034	German literature -- Middle High German, 1050-1500	http://purl.org/dc/terms/LCSH
28035	Danish fiction -- Translations into Hebrew	http://purl.org/dc/terms/LCSH
28036	Hoaxes	http://purl.org/dc/terms/LCSH
28037	Mushrooms, Poisonous -- North America	http://purl.org/dc/terms/LCSH
28038	Fungi -- North America	http://purl.org/dc/terms/LCSH
28039	Edible mushrooms -- North America	http://purl.org/dc/terms/LCSH
28040	Short stories, Hungarian -- Translations into Finnish	http://purl.org/dc/terms/LCSH
28041	Italy -- Intellectual life -- 19th century	http://purl.org/dc/terms/LCSH
28042	Art, Finnish -- History	http://purl.org/dc/terms/LCSH
28043	Education, Secondary	http://purl.org/dc/terms/LCSH
28044	Women physicians -- Scotland -- Biography	http://purl.org/dc/terms/LCSH
28045	Scottish Women's Hospitals (Organization)	http://purl.org/dc/terms/LCSH
28046	World War, 1914-1918 -- Medical care -- Scotland	http://purl.org/dc/terms/LCSH
28047	Suffragists -- Scotland -- Biography	http://purl.org/dc/terms/LCSH
28048	World War, 1914-1918 -- Medical care -- Russia	http://purl.org/dc/terms/LCSH
28049	World War, 1914-1918 -- Women -- Biography	http://purl.org/dc/terms/LCSH
28050	World War, 1914-1918 -- Women -- Scotland	http://purl.org/dc/terms/LCSH
28051	World War, 1914-1918 -- Campaigns -- Eastern Front	http://purl.org/dc/terms/LCSH
28052	Davies, W. H. (William Henry), 1871-1940	http://purl.org/dc/terms/LCSH
28053	Tramps -- Biography	http://purl.org/dc/terms/LCSH
28054	Intellectuals -- United States -- Biography	http://purl.org/dc/terms/LCSH
28055	Birds -- Scotland -- Shetland	http://purl.org/dc/terms/LCSH
28056	Seals (Animals)	http://purl.org/dc/terms/LCSH
28057	Hannah, Bart (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
28058	Elephants -- Fiction	http://purl.org/dc/terms/LCSH
28059	Hyde Park (London, England)	http://purl.org/dc/terms/LCSH
28060	Swedish language -- Readers	http://purl.org/dc/terms/LCSH
28061	Claudianus, Claudius -- Translations into English	http://purl.org/dc/terms/LCSH
28062	Kansas -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
28063	Pioneers -- Kansas -- Biography	http://purl.org/dc/terms/LCSH
28064	American bison hunting -- Southwest, New -- History -- 19th century	http://purl.org/dc/terms/LCSH
28065	Cook, John R., 1844-1917	http://purl.org/dc/terms/LCSH
28066	Frontier and pioneer life -- Kansas	http://purl.org/dc/terms/LCSH
28067	Pioneers -- Southwest, New -- Biography	http://purl.org/dc/terms/LCSH
28068	Environmental protection -- Fiction	http://purl.org/dc/terms/LCSH
28069	Bunyan, John, 1628-1688 -- Relations with Romanies	http://purl.org/dc/terms/LCSH
28070	Nottingham Galley (Merchant ship)	http://purl.org/dc/terms/LCSH
28071	Boon Island (Me.)	http://purl.org/dc/terms/LCSH
28072	Panzacchi, Enrico, 1840-1904	http://purl.org/dc/terms/LCSH
28073	Williams College -- Poetry	http://purl.org/dc/terms/LCSH
28074	Pennsylvania German dialect -- Texts	http://purl.org/dc/terms/LCSH
28075	Pennsylvania Dutch -- Poetry	http://purl.org/dc/terms/LCSH
28076	Self-control	http://purl.org/dc/terms/LCSH
28077	Stålhammar, Per, approximately 1612-1701 -- Fiction	http://purl.org/dc/terms/LCSH
28078	India -- Social life and customs -- 19th century -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
28079	United States -- Politics and government -- 20th century -- Drama	http://purl.org/dc/terms/LCSH
28080	Physicists -- Fiction	http://purl.org/dc/terms/LCSH
28081	Golem -- Fiction	http://purl.org/dc/terms/LCSH
28082	Motion pictures -- Periodicals	http://purl.org/dc/terms/LCSH
28083	Järnefelt, Arvid, 1861-1932 -- Travel -- Russia	http://purl.org/dc/terms/LCSH
28084	Armenia	http://purl.org/dc/terms/LCSH
28085	Flour industry -- Equipment and supplies -- Catalogs	http://purl.org/dc/terms/LCSH
28086	Nordyke, Marmon & Company -- Catalogs	http://purl.org/dc/terms/LCSH
28087	Mills and mill-work -- Equipment and supplies -- Catalogs	http://purl.org/dc/terms/LCSH
28088	Milling machinery -- Catalogs	http://purl.org/dc/terms/LCSH
28089	Molière, 1622-1673 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
28090	Finns -- United States -- Drama	http://purl.org/dc/terms/LCSH
28091	Massachusetts Artillery. 1st Regiment, 1861-1905	http://purl.org/dc/terms/LCSH
28092	Isidore, of Seville, Saint, -636	http://purl.org/dc/terms/LCSH
28093	Académie des sciences (France)	http://purl.org/dc/terms/LCSH
28094	Drugs -- Fiction	http://purl.org/dc/terms/LCSH
28095	Older people -- Social conditions	http://purl.org/dc/terms/LCSH
28096	Aging	http://purl.org/dc/terms/LCSH
28097	Bookbinding -- Conservation and restoration	http://purl.org/dc/terms/LCSH
28098	Leather bindings (Bookbinding) -- Conservation and restoration	http://purl.org/dc/terms/LCSH
28099	Bookbinding -- Materials	http://purl.org/dc/terms/LCSH
28100	Bookbinding -- Repairing -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
28101	Great Britain. Army -- Scottish regiments	http://purl.org/dc/terms/LCSH
28102	World War, 1914-1918 -- Regimental histories -- Scotland	http://purl.org/dc/terms/LCSH
28103	Tarahumara Indians	http://purl.org/dc/terms/LCSH
28104	Sonora (Mexico : State) -- Description and travel	http://purl.org/dc/terms/LCSH
28105	Cybernetics -- Fiction	http://purl.org/dc/terms/LCSH
28106	Guiney, Louise Imogen, 1861-1920	http://purl.org/dc/terms/LCSH
28107	Military airships -- United States	http://purl.org/dc/terms/LCSH
28108	Twentieth century -- Fiction	http://purl.org/dc/terms/LCSH
28109	United States. Army. Indiana Infantry Regiment, 25th (1861-1865)	http://purl.org/dc/terms/LCSH
28110	United States. Army. Indiana Infantry Regiment, 65th (1862-1865)	http://purl.org/dc/terms/LCSH
28111	United States. Army. Indiana Infantry Regiment, 136th (1864)	http://purl.org/dc/terms/LCSH
28112	War poetry, Canadian (English)	http://purl.org/dc/terms/LCSH
28113	Osborne, Edward, 1530?-1591 -- Fiction	http://purl.org/dc/terms/LCSH
28114	Land tenure -- Galicia (Poland and Ukraine)	http://purl.org/dc/terms/LCSH
28115	Agricultural laborers -- Galicia (Poland and Ukraine)	http://purl.org/dc/terms/LCSH
28116	Great Britain -- History -- Commonwealth and Protectorate, 1649-1660 -- Sources	http://purl.org/dc/terms/LCSH
28117	Great Britain -- History -- Early Stuarts, 1603-1649 -- Sources	http://purl.org/dc/terms/LCSH
28118	Ghosts -- England	http://purl.org/dc/terms/LCSH
28119	Haunted houses -- England	http://purl.org/dc/terms/LCSH
28120	Haunted houses -- Wales	http://purl.org/dc/terms/LCSH
28121	Ghosts -- Wales	http://purl.org/dc/terms/LCSH
28122	Shapeshifting -- Fiction	http://purl.org/dc/terms/LCSH
28123	Wilde, Oscar, 1854-1900 -- Friends and associates	http://purl.org/dc/terms/LCSH
28124	Stone, S. J. (Samuel John), 1839-1900	http://purl.org/dc/terms/LCSH
28125	Phillips, Stephen, 1864-1915	http://purl.org/dc/terms/LCSH
28126	Swinburne, Algernon Charles, 1837-1909 -- Friends and associates	http://purl.org/dc/terms/LCSH
28127	Journalists -- Correspondence	http://purl.org/dc/terms/LCSH
28128	Celtic literature -- History and criticism	http://purl.org/dc/terms/LCSH
28129	Literature -- Study and teaching -- Ontario	http://purl.org/dc/terms/LCSH
28130	Tennyson, Alfred Tennyson, Baron, 1809-1892. Princess	http://purl.org/dc/terms/LCSH
28131	Catholic Church -- Controversial literature -- History and criticism	http://purl.org/dc/terms/LCSH
28132	Faughnan, Thomas, active 1835-1883	http://purl.org/dc/terms/LCSH
28133	Shakespeare, William, 1564-1616 -- Homes and haunts -- England -- Warwickshire	http://purl.org/dc/terms/LCSH
28134	Shakespeare, William, 1564-1616 -- Homes and haunts -- England -- Stratford-upon-Avon	http://purl.org/dc/terms/LCSH
28135	Stevenson, Robert Louis, 1850-1894 -- Travel -- California	http://purl.org/dc/terms/LCSH
28136	Napa Valley (Calif.) -- Description and travel	http://purl.org/dc/terms/LCSH
28137	Calistoga (Calif.) -- Description and travel	http://purl.org/dc/terms/LCSH
28138	Nicaraguan literature	http://purl.org/dc/terms/LCSH
28139	Boufflers, Stanislas-Jean de, 1738-1815	http://purl.org/dc/terms/LCSH
28140	Kansas -- History	http://purl.org/dc/terms/LCSH
28141	Bohuslän (Sweden) -- Fiction	http://purl.org/dc/terms/LCSH
28142	Swedish language -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
28143	English language -- Dictionaries -- Swedish	http://purl.org/dc/terms/LCSH
28144	Swedish language -- Dictionaries -- English	http://purl.org/dc/terms/LCSH
28145	Norcriss, Jerry (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
28146	Virtual reality -- Fiction	http://purl.org/dc/terms/LCSH
28147	Reindeer herders -- Fiction	http://purl.org/dc/terms/LCSH
28148	Sami (European people) -- Fiction	http://purl.org/dc/terms/LCSH
28149	Norway -- History -- Fiction	http://purl.org/dc/terms/LCSH
28150	Women -- Crimes against -- Fiction	http://purl.org/dc/terms/LCSH
28151	Encyclopedias and dictionaries, Chinese	http://purl.org/dc/terms/LCSH
28152	Chinese language -- To 600	http://purl.org/dc/terms/LCSH
28153	Folklore -- Sri Lanka	http://purl.org/dc/terms/LCSH
28154	Bontempelli, Massimo, 1878-1960	http://purl.org/dc/terms/LCSH
28155	Soldiers -- Italy -- Biography	http://purl.org/dc/terms/LCSH
28156	World War, 1914-1918 -- Campaigns -- Italy	http://purl.org/dc/terms/LCSH
28157	War correspondents -- Italy -- Biography	http://purl.org/dc/terms/LCSH
28158	World War, 1914-1918 -- Journalists -- Biography	http://purl.org/dc/terms/LCSH
28159	Decoration and ornament, Jacobean	http://purl.org/dc/terms/LCSH
28160	Furniture -- England -- History -- 17th century	http://purl.org/dc/terms/LCSH
28161	Furniture -- England -- Styles	http://purl.org/dc/terms/LCSH
28162	Proverbs, French	http://purl.org/dc/terms/LCSH
28163	Traherne, Patrick, 1885-1917	http://purl.org/dc/terms/LCSH
28164	Catholic Church -- United States -- Clergy -- Biography	http://purl.org/dc/terms/LCSH
28165	Catholic ex-priests -- United States -- Biography	http://purl.org/dc/terms/LCSH
28166	Chiniquy, Charles Paschal Telesphore, 1809-1899	http://purl.org/dc/terms/LCSH
28167	Protestant converts -- United States -- Biography	http://purl.org/dc/terms/LCSH
28168	Electric batteries	http://purl.org/dc/terms/LCSH
28169	Barns	http://purl.org/dc/terms/LCSH
28170	Farm buildings	http://purl.org/dc/terms/LCSH
28171	Egypt -- Antiquities -- Collection and preservation -- Fiction	http://purl.org/dc/terms/LCSH
28172	Natural Bridges National Monument (Utah) -- Guidebooks	http://purl.org/dc/terms/LCSH
28173	Jackson, Andrew, 1767-1845 -- Homes and haunts -- Tennessee -- Hermitage	http://purl.org/dc/terms/LCSH
28174	Hermitage (Hermitage, Tenn.)	http://purl.org/dc/terms/LCSH
28175	World War, 1914-1918 -- Law and legislation -- Germany	http://purl.org/dc/terms/LCSH
28176	Lowestoft (England)	http://purl.org/dc/terms/LCSH
28177	Lothingland (England)	http://purl.org/dc/terms/LCSH
28178	Poets -- Drama	http://purl.org/dc/terms/LCSH
28179	Rome -- History -- Augustus, 30 B.C.-14 A.D. -- Drama	http://purl.org/dc/terms/LCSH
28180	Queens -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
28181	Tourists -- Fiction	http://purl.org/dc/terms/LCSH
28182	Mosques	http://purl.org/dc/terms/LCSH
28183	Ukheidar	http://purl.org/dc/terms/LCSH
28184	Tipu Sultan, Fath 'Ali, Nawab of Mysore, 1753-1799 -- Fiction	http://purl.org/dc/terms/LCSH
28185	Beccles (England) -- Independent church	http://purl.org/dc/terms/LCSH
28186	Dissenters, Religious -- England -- East Anglia	http://purl.org/dc/terms/LCSH
28187	Nobility -- Ireland -- Drama	http://purl.org/dc/terms/LCSH
28188	Famines -- Ireland -- Drama	http://purl.org/dc/terms/LCSH
28189	Queens -- Romania -- Biography	http://purl.org/dc/terms/LCSH
28190	Yosemite National Park (Calif.) -- Guidebooks	http://purl.org/dc/terms/LCSH
28191	Extinct cities -- Colorado	http://purl.org/dc/terms/LCSH
28192	Cities and towns -- Colorado	http://purl.org/dc/terms/LCSH
28193	Colorado -- Guidebooks	http://purl.org/dc/terms/LCSH
28194	Gustav II Adolf, King of Sweden, 1594-1632	http://purl.org/dc/terms/LCSH
28195	Humanities	http://purl.org/dc/terms/LCSH
28196	Dating (Social customs) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28197	Fables, French -- Translations into Esperanto	http://purl.org/dc/terms/LCSH
28198	Students -- Societies, etc. -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28199	Money-making projects for children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28200	Brownie Girl Scouts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28201	Mexicans -- United States -- Social conditions -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28202	Quilting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28203	Horror tales, German	http://purl.org/dc/terms/LCSH
28204	Rhine River -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28205	Skid row -- Fiction	http://purl.org/dc/terms/LCSH
28206	Christmas cards	http://purl.org/dc/terms/LCSH
28207	May-December romances -- Fiction	http://purl.org/dc/terms/LCSH
28208	Sex -- Fiction	http://purl.org/dc/terms/LCSH
28209	Bible. Isaiah, XXVIII-XXXIII -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
28210	Harriot, Thomas, 1560-1621	http://purl.org/dc/terms/LCSH
28211	Hercules Club	http://purl.org/dc/terms/LCSH
28212	Strauss, David Friedrich, 1808-1874	http://purl.org/dc/terms/LCSH
28213	Parasites -- Fiction	http://purl.org/dc/terms/LCSH
28214	De Amicis, Edmondo, 1846-1908 -- Travel -- Turkey -- Istanbul	http://purl.org/dc/terms/LCSH
28215	Wake services -- Russia -- Fiction	http://purl.org/dc/terms/LCSH
28216	Buddhism -- China	http://purl.org/dc/terms/LCSH
28217	Buddhism -- Japan	http://purl.org/dc/terms/LCSH
28218	Patten, David W., 1799-1838	http://purl.org/dc/terms/LCSH
28219	Dante Alighieri, 1265-1321 -- Adaptations	http://purl.org/dc/terms/LCSH
28220	Birds -- England -- Suffolk	http://purl.org/dc/terms/LCSH
28221	Autumn	http://purl.org/dc/terms/LCSH
28222	Thanksgiving Day	http://purl.org/dc/terms/LCSH
28223	Names, English -- England -- London	http://purl.org/dc/terms/LCSH
28224	Names, Personal -- England -- London	http://purl.org/dc/terms/LCSH
28225	Plant collecting -- Africa -- Fiction	http://purl.org/dc/terms/LCSH
28226	Kansas -- Politics and government -- 1854-1861	http://purl.org/dc/terms/LCSH
28227	Kansas Territory. Constitutional Convention (1859)	http://purl.org/dc/terms/LCSH
28228	Mediums -- Practice	http://purl.org/dc/terms/LCSH
28229	World War, 1914-1918 -- Campaigns -- Tanzania	http://purl.org/dc/terms/LCSH
28230	Moscheles, Charlotte, 1805-1889	http://purl.org/dc/terms/LCSH
28231	Moscheles, Ignaz, 1794-1870	http://purl.org/dc/terms/LCSH
28232	Hill, C. W. (Cedric Waters), 1891-1975	http://purl.org/dc/terms/LCSH
28233	Jones, E. H. (Elias Henry), 1883-1942	http://purl.org/dc/terms/LCSH
28234	Great Britain -- Social life and customs -- 17th century	http://purl.org/dc/terms/LCSH
28235	Cabinet officers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
28236	Diarists -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
28237	Poker players -- Fiction	http://purl.org/dc/terms/LCSH
28238	Treaty of Sèvres (1920)	http://purl.org/dc/terms/LCSH
28239	World War, 1914-1918 -- Territorial questions -- Turkey	http://purl.org/dc/terms/LCSH
28240	Folklore -- Isle of Man	http://purl.org/dc/terms/LCSH
28241	English language -- Provincialisms -- Early works to 1800	http://purl.org/dc/terms/LCSH
28242	English language -- Terms and phrases -- Early works to 1800	http://purl.org/dc/terms/LCSH
28243	Wales, North	http://purl.org/dc/terms/LCSH
28244	Rome -- Army	http://purl.org/dc/terms/LCSH
28245	Rome -- Colonies	http://purl.org/dc/terms/LCSH
28246	Moose -- Fiction	http://purl.org/dc/terms/LCSH
28247	Argonne, Battle of the, France, 1918 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28248	Great Britain. Army. Royal Regiment of Artillery. Divisional Artillery, 33rd	http://purl.org/dc/terms/LCSH
28249	Freedmen -- Fiction	http://purl.org/dc/terms/LCSH
28250	Illustration of books -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
28251	Cuba -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28252	Desert reclamation -- Mali -- Fiction	http://purl.org/dc/terms/LCSH
28253	Obscenity (Law) -- United States	http://purl.org/dc/terms/LCSH
28254	Internet and children -- United States	http://purl.org/dc/terms/LCSH
28255	Computers -- Access control -- United States	http://purl.org/dc/terms/LCSH
28256	Computer networks -- Law and legislation -- United States	http://purl.org/dc/terms/LCSH
28257	Hunting -- Mississippi River Valley	http://purl.org/dc/terms/LCSH
28258	Isaac Pitman & Sons -- Catalogs	http://purl.org/dc/terms/LCSH
28259	Beekeepers	http://purl.org/dc/terms/LCSH
28260	Insurance companies -- Fiction	http://purl.org/dc/terms/LCSH
28261	Big Bend National Park (Tex.)	http://purl.org/dc/terms/LCSH
28262	Robin Hood (Legendary character) -- Legends -- History and criticism	http://purl.org/dc/terms/LCSH
28263	Pacifism -- Fiction	http://purl.org/dc/terms/LCSH
28264	Famines -- Fiction	http://purl.org/dc/terms/LCSH
28265	Brainwashing -- Fiction	http://purl.org/dc/terms/LCSH
28266	Realism in literature	http://purl.org/dc/terms/LCSH
28267	Morgan, W. H. (William Henry), 1836-	http://purl.org/dc/terms/LCSH
28268	Confederate States of America. Army. Virginia Infantry Regiment, 11th	http://purl.org/dc/terms/LCSH
28269	Nacogdoches (Tex.) -- History	http://purl.org/dc/terms/LCSH
28270	Yukon River Valley (Yukon and Alaska) -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
28271	Gold mines and mining -- Yukon River Valley (Yukon and Alaska) -- Fiction	http://purl.org/dc/terms/LCSH
28272	Frontier and pioneer life -- Yukon River Valley (Yukon and Alaska) -- Fiction	http://purl.org/dc/terms/LCSH
28273	Railroad travel -- West (U.S.)	http://purl.org/dc/terms/LCSH
28274	Knit goods	http://purl.org/dc/terms/LCSH
28275	Hosiery	http://purl.org/dc/terms/LCSH
28276	Military art and science -- History	http://purl.org/dc/terms/LCSH
28277	Kissing	http://purl.org/dc/terms/LCSH
28278	Self-denial -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28279	Woodhull, Victoria C. (Victoria Claflin), 1838-1927	http://purl.org/dc/terms/LCSH
28280	Spiritualists -- United States -- Biography	http://purl.org/dc/terms/LCSH
28281	Theology -- History -- Middle Ages, 600-1500	http://purl.org/dc/terms/LCSH
28282	Lace and lace making -- History	http://purl.org/dc/terms/LCSH
28283	Frontier and pioneer life -- United States -- Anecdotes	http://purl.org/dc/terms/LCSH
28284	Exposition universelle (1900 : Paris, France)	http://purl.org/dc/terms/LCSH
28285	English language -- Rhyme	http://purl.org/dc/terms/LCSH
28286	University of California (1868-1952). Library -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
28287	Screens (Church decoration)	http://purl.org/dc/terms/LCSH
28288	Feminism -- Great Britain	http://purl.org/dc/terms/LCSH
28289	Jataka stories, English	http://purl.org/dc/terms/LCSH
28290	Ethnology -- America	http://purl.org/dc/terms/LCSH
28291	Hotels -- England -- Essex	http://purl.org/dc/terms/LCSH
28292	Signs and signboards -- England -- Essex	http://purl.org/dc/terms/LCSH
28293	Essex (England) -- Social life and customs	http://purl.org/dc/terms/LCSH
28294	American literature -- Catholic authors -- History and criticism	http://purl.org/dc/terms/LCSH
28295	Judgment Day	http://purl.org/dc/terms/LCSH
28296	Emmet, Robert, 1778-1803	http://purl.org/dc/terms/LCSH
28297	Ireland -- History -- Emmet's Rebellion, 1803	http://purl.org/dc/terms/LCSH
28298	United States -- Biography -- Portraits	http://purl.org/dc/terms/LCSH
28299	Masks (Sculpture)	http://purl.org/dc/terms/LCSH
28300	Browere, John Henri Isaac, 1792-1834	http://purl.org/dc/terms/LCSH
28301	Checks	http://purl.org/dc/terms/LCSH
28302	Promissory notes	http://purl.org/dc/terms/LCSH
28303	Drafts	http://purl.org/dc/terms/LCSH
28304	Stamp duties -- United States	http://purl.org/dc/terms/LCSH
28305	Death Valley (Calif. and Nev.)	http://purl.org/dc/terms/LCSH
28306	Lowell, Percival, 1855-1916	http://purl.org/dc/terms/LCSH
28307	Astronomy -- Observations	http://purl.org/dc/terms/LCSH
28308	Reeves & Turner -- Catalogs	http://purl.org/dc/terms/LCSH
28309	Penobscot Indians -- Folklore	http://purl.org/dc/terms/LCSH
28310	Micmac Indians -- Folklore	http://purl.org/dc/terms/LCSH
28311	Tales -- New England	http://purl.org/dc/terms/LCSH
28312	Arctic regions -- Description and travel	http://purl.org/dc/terms/LCSH
28313	Aurora (Ship)	http://purl.org/dc/terms/LCSH
28314	Sealing	http://purl.org/dc/terms/LCSH
28315	Whalers (Persons)	http://purl.org/dc/terms/LCSH
28316	Lindsay, David Moore, 1862- -- Travel -- Arctic regions	http://purl.org/dc/terms/LCSH
28317	Lindsay, David Moore, 1862- -- Diaries	http://purl.org/dc/terms/LCSH
28318	Burr, Aaron, 1756-1836	http://purl.org/dc/terms/LCSH
28319	Michigan, Lake -- Fiction	http://purl.org/dc/terms/LCSH
28320	Motion	http://purl.org/dc/terms/LCSH
28321	Burney, Fanny, 1752-1840 -- Fiction	http://purl.org/dc/terms/LCSH
28322	Celebrities -- Fiction	http://purl.org/dc/terms/LCSH
28323	Medical protozoology	http://purl.org/dc/terms/LCSH
28324	Women -- Diseases -- Early works to 1800	http://purl.org/dc/terms/LCSH
28325	Goldsmith, Oliver, 1730?-1774 -- Fiction	http://purl.org/dc/terms/LCSH
28326	Journalism -- Anecdotes	http://purl.org/dc/terms/LCSH
28327	Legal stories, American	http://purl.org/dc/terms/LCSH
28328	Publishers and publishing -- Fiction	http://purl.org/dc/terms/LCSH
28329	Santa Catalina Island (Calif.) -- Fiction	http://purl.org/dc/terms/LCSH
28330	Stone age -- Great Britain	http://purl.org/dc/terms/LCSH
28331	Automobile industry and trade -- Fiction	http://purl.org/dc/terms/LCSH
28332	China -- History -- Revolution, 1911-1912 -- Fiction	http://purl.org/dc/terms/LCSH
28333	Yangtze River (China) -- Fiction	http://purl.org/dc/terms/LCSH
28334	Libraries -- Poetry	http://purl.org/dc/terms/LCSH
28335	Mothers-in-law -- Drama	http://purl.org/dc/terms/LCSH
28336	Husband and wife -- Drama	http://purl.org/dc/terms/LCSH
28337	Greenwich Village (New York, N.Y.) -- Fiction	http://purl.org/dc/terms/LCSH
28338	Shackleton, Ernest Henry, Sir, 1874-1922 -- Travel	http://purl.org/dc/terms/LCSH
28339	Imperial Trans-Antarctic Expedition (1914-1917)	http://purl.org/dc/terms/LCSH
28340	Antarctica -- Discovery and exploration	http://purl.org/dc/terms/LCSH
28341	Dentistry -- History	http://purl.org/dc/terms/LCSH
28342	Composers -- Russia	http://purl.org/dc/terms/LCSH
28343	Music -- Russia -- History and criticism	http://purl.org/dc/terms/LCSH
28344	Armenian question -- Poetry	http://purl.org/dc/terms/LCSH
28345	Bible -- Study and teaching -- Juvenile literature	http://purl.org/dc/terms/LCSH
28346	Theology, Doctrinal -- Juvenile literature	http://purl.org/dc/terms/LCSH
28347	Christianity -- Juvenile literature	http://purl.org/dc/terms/LCSH
28348	Chevreuse, Marie de Rohan, duchesse de, 1600-1679	http://purl.org/dc/terms/LCSH
28349	Johnson, William, 1715-1774	http://purl.org/dc/terms/LCSH
28350	Vosges Mountains (France) -- Fiction	http://purl.org/dc/terms/LCSH
28351	Indian textile fabrics -- East (U.S.)	http://purl.org/dc/terms/LCSH
28352	Textile fibers	http://purl.org/dc/terms/LCSH
28353	Manners and customs -- Origin	http://purl.org/dc/terms/LCSH
28354	Perry, Matthew Calbraith, 1794-1858	http://purl.org/dc/terms/LCSH
28355	Italian literature -- Translations into Finnish	http://purl.org/dc/terms/LCSH
28356	Origen. Contra Celsum	http://purl.org/dc/terms/LCSH
28357	Celsus (Platonic philosopher), active 180. Alethes logos	http://purl.org/dc/terms/LCSH
28358	Celsus (Platonic philosopher), active 180	http://purl.org/dc/terms/LCSH
28359	Robertson, T. W. (Thomas William), 1829-1871. "School"	http://purl.org/dc/terms/LCSH
28360	Gurney, Anna, 1795-1857 -- Death and burial -- Sermons	http://purl.org/dc/terms/LCSH
28361	Jesuits -- History -- 19th century	http://purl.org/dc/terms/LCSH
28362	Northmen	http://purl.org/dc/terms/LCSH
28363	Great Britain -- History -- Restoration, 1660-1688 -- Sources	http://purl.org/dc/terms/LCSH
28364	Great Britain -- History -- 1689-1714 -- Sources	http://purl.org/dc/terms/LCSH
28365	State rights	http://purl.org/dc/terms/LCSH
28366	Darío, Rubén, 1867-1916	http://purl.org/dc/terms/LCSH
28367	Fire departments	http://purl.org/dc/terms/LCSH
28368	Legends -- Pyrenees	http://purl.org/dc/terms/LCSH
28369	Pyrenees -- History	http://purl.org/dc/terms/LCSH
28370	Esperanto literature -- Periodicals	http://purl.org/dc/terms/LCSH
28371	Literature, Modern -- 20th century -- Periodicals	http://purl.org/dc/terms/LCSH
28372	Humorous poetry, Australian	http://purl.org/dc/terms/LCSH
28373	Boulton, Matthew, 1728-1809	http://purl.org/dc/terms/LCSH
28374	Shiloh, Battle of, Tenn., 1862 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28375	Hunting -- England	http://purl.org/dc/terms/LCSH
28376	Otters	http://purl.org/dc/terms/LCSH
28377	Mohawk Indians -- Kings and rulers -- Biography	http://purl.org/dc/terms/LCSH
28378	Welding	http://purl.org/dc/terms/LCSH
28379	Solder and soldering	http://purl.org/dc/terms/LCSH
28380	Brazing	http://purl.org/dc/terms/LCSH
28381	United States. Army. Massachusetts Infantry Regiment, 42nd (1862-1864)	http://purl.org/dc/terms/LCSH
28382	Statesmen -- Russia -- Biography	http://purl.org/dc/terms/LCSH
28383	Speranski, Mikhail Mikhailovich, graf, 1772-1839	http://purl.org/dc/terms/LCSH
28384	Invertebrates	http://purl.org/dc/terms/LCSH
28385	Communication and traffic -- Great Britain	http://purl.org/dc/terms/LCSH
28386	Transportation -- Great Britain -- History	http://purl.org/dc/terms/LCSH
28387	Janitors -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28388	School buildings -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28389	Schoolboys -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28390	Spanish Succession, War of, 1701-1714 -- Fiction	http://purl.org/dc/terms/LCSH
28391	World War, 1914-1918 -- Psychological aspects	http://purl.org/dc/terms/LCSH
28392	War neuroses	http://purl.org/dc/terms/LCSH
28393	Kierkegaard, Søren, 1813-1855 -- Translations into Finnish	http://purl.org/dc/terms/LCSH
28394	Missions -- California -- History	http://purl.org/dc/terms/LCSH
28395	Missions, Spanish -- California -- History	http://purl.org/dc/terms/LCSH
28396	Literature -- Translations into Esperanto	http://purl.org/dc/terms/LCSH
28397	Autographs	http://purl.org/dc/terms/LCSH
28398	Prisons -- Spain -- History	http://purl.org/dc/terms/LCSH
28399	Pharmaceutical industry -- Periodicals	http://purl.org/dc/terms/LCSH
28400	Collectivism	http://purl.org/dc/terms/LCSH
28401	Nuclear weapons -- Testing	http://purl.org/dc/terms/LCSH
28402	Atomic bomb -- New Mexico -- Testing	http://purl.org/dc/terms/LCSH
28403	Sorrel, G. Moxley (Gilbert Moxley), 1838-1901	http://purl.org/dc/terms/LCSH
28404	Longstreet, James, 1821-1904 -- Friends and associates	http://purl.org/dc/terms/LCSH
28405	United States Sanitary Commission	http://purl.org/dc/terms/LCSH
28406	Hospital ships -- Virginia -- History -- 19th century	http://purl.org/dc/terms/LCSH
28407	Transports -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
28408	Medical personnel -- United States -- Correspondence	http://purl.org/dc/terms/LCSH
28409	Peninsular Campaign, 1862	http://purl.org/dc/terms/LCSH
28410	Transports -- Virginia -- History -- 19th century	http://purl.org/dc/terms/LCSH
28411	Hospital ships -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
28412	Korea -- History	http://purl.org/dc/terms/LCSH
28413	Bassompierre, François de, 1579-1646	http://purl.org/dc/terms/LCSH
28414	Operation Crossroads, Marshall Islands, 1946	http://purl.org/dc/terms/LCSH
28415	Nuclear weapons -- Marshall Islands -- Bikini Atoll -- Testing	http://purl.org/dc/terms/LCSH
28416	Matabeleland (Zimbabwe)	http://purl.org/dc/terms/LCSH
28417	Zimbabwe -- History -- Ndebele Revolt, 1896 -- Personal narratives	http://purl.org/dc/terms/LCSH
28418	Patriotic poetry, English	http://purl.org/dc/terms/LCSH
28419	Insects -- Biology	http://purl.org/dc/terms/LCSH
28420	Uther Pendragon (Legendary character) -- Fiction	http://purl.org/dc/terms/LCSH
28421	France. Edit de Nantes	http://purl.org/dc/terms/LCSH
28422	Reformed Church -- France -- Nîmes	http://purl.org/dc/terms/LCSH
28423	Huguenots -- France -- Nîmes	http://purl.org/dc/terms/LCSH
28424	Short stories, Czech -- Translations into German	http://purl.org/dc/terms/LCSH
28425	Czech fiction -- Translations into German	http://purl.org/dc/terms/LCSH
28426	Atomic bomb -- Testing	http://purl.org/dc/terms/LCSH
28427	Jesuits -- Rules	http://purl.org/dc/terms/LCSH
28428	Jesuits. Constitutiones	http://purl.org/dc/terms/LCSH
28429	Air warfare -- Fiction	http://purl.org/dc/terms/LCSH
28430	Cattle stealing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28431	Confederate States of America. Army -- Fiction	http://purl.org/dc/terms/LCSH
28432	Great Britain. Parliament -- Election	http://purl.org/dc/terms/LCSH
28433	Craven (England : District) -- Registers	http://purl.org/dc/terms/LCSH
28434	Soldiers -- England -- Craven (District) -- Registers	http://purl.org/dc/terms/LCSH
28435	World War, 1914-1918 -- Registers of dead -- England -- Craven (District)	http://purl.org/dc/terms/LCSH
28436	Bangerter, Friedrich, 1868-	http://purl.org/dc/terms/LCSH
28437	Revolutionaries -- Italy -- Biography	http://purl.org/dc/terms/LCSH
28438	Punishment -- Italy	http://purl.org/dc/terms/LCSH
28439	Prisons -- Italy -- History	http://purl.org/dc/terms/LCSH
28440	Palo Duro State Park (Tex.)	http://purl.org/dc/terms/LCSH
28441	Geology -- Texas -- Palo Duro State Park	http://purl.org/dc/terms/LCSH
28442	Satire, Latin -- Translations into English	http://purl.org/dc/terms/LCSH
28443	Glassware -- Collectors and collecting	http://purl.org/dc/terms/LCSH
28444	Boston and Sandwich Glass Company	http://purl.org/dc/terms/LCSH
28445	German wit and humor, Pictorial	http://purl.org/dc/terms/LCSH
28446	Caricatures and cartoons -- Germany -- History -- 19th century	http://purl.org/dc/terms/LCSH
28447	Nelson, William, 1816-1887	http://purl.org/dc/terms/LCSH
28448	Extortion -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28449	Conspiracies -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28450	Children -- China	http://purl.org/dc/terms/LCSH
28451	Washington (D.C.) -- Description and travel	http://purl.org/dc/terms/LCSH
28452	Almanacs, English -- England -- London	http://purl.org/dc/terms/LCSH
28453	AY	http://purl.org/dc/terms/LCC
28454	Ward, Lock, & Tyler -- Catalogs	http://purl.org/dc/terms/LCSH
28455	Phips, William, Sir, 1651-1695 -- Fiction	http://purl.org/dc/terms/LCSH
28456	Glaciers	http://purl.org/dc/terms/LCSH
28457	Puerto Rico -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28458	United States. Army. Ohio Infantry Regiment, 124th (1862-1865)	http://purl.org/dc/terms/LCSH
28459	Neufeld, Charles, 1856-1918	http://purl.org/dc/terms/LCSH
28460	Sudan -- History -- 19th century	http://purl.org/dc/terms/LCSH
28461	Prisoners -- Sudan -- Omdurman	http://purl.org/dc/terms/LCSH
28462	Picnics -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28463	Manuscripts -- Great Britain -- Catalogs	http://purl.org/dc/terms/LCSH
28464	Manuscripts, Spanish -- Catalogs	http://purl.org/dc/terms/LCSH
28465	Pomo Indians -- Legends	http://purl.org/dc/terms/LCSH
28466	Cromwell, Oliver, 1599-1658 -- Fiction	http://purl.org/dc/terms/LCSH
28467	Great Britain -- History -- Puritan Revolution, 1642-1660 -- Fiction	http://purl.org/dc/terms/LCSH
28468	Historic buildings -- North Carolina	http://purl.org/dc/terms/LCSH
28469	Architecture, Domestic -- North Carolina	http://purl.org/dc/terms/LCSH
28470	Great Britain. Army. Regiment of Dragoon Guards, 3rd	http://purl.org/dc/terms/LCSH
28471	Nursing -- Great Britain	http://purl.org/dc/terms/LCSH
28472	Military nursing	http://purl.org/dc/terms/LCSH
28473	Faber-Castell (Firm) -- History	http://purl.org/dc/terms/LCSH
28474	Pencil industry -- Germany -- History	http://purl.org/dc/terms/LCSH
28475	Great Britain. Army. Royal Regiment of Artillery	http://purl.org/dc/terms/LCSH
28476	Holyhead (Wales) -- Guidebooks	http://purl.org/dc/terms/LCSH
28477	St. Cybi's Church (Holyhead, Wales) -- History	http://purl.org/dc/terms/LCSH
28478	Lockwood, Richard. Reasons why a Churchman may ... refuse to subscribe to the British and Foreign Bible Society	http://purl.org/dc/terms/LCSH
28479	Finland -- History -- Club War, 1596-1597 -- Fiction	http://purl.org/dc/terms/LCSH
28480	Han Wudi, Emperor of China, 156 B.C.-87 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
28481	Curiosities and wonders -- China -- Early works to 1900	http://purl.org/dc/terms/LCSH
28482	Plumptre, John Pemberton, 1791-1864 -- Sermons	http://purl.org/dc/terms/LCSH
28483	Occasional sermons	http://purl.org/dc/terms/LCSH
28484	Temple, Frederick, 1821-1902	http://purl.org/dc/terms/LCSH
28485	Bible and evolution	http://purl.org/dc/terms/LCSH
28486	Yue fu (Chinese poetry)	http://purl.org/dc/terms/LCSH
28487	Curiosities and wonders -- China	http://purl.org/dc/terms/LCSH
28488	Masaniello, 1620-1647	http://purl.org/dc/terms/LCSH
28489	Naples (Kingdom) -- History -- Spanish rule, 1442-1707	http://purl.org/dc/terms/LCSH
28490	Dostoyevsky, Fyodor, 1821-1881	http://purl.org/dc/terms/LCSH
28491	Park, Mungo, 1771-1806	http://purl.org/dc/terms/LCSH
28492	Missouri -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28493	Art, French -- 19th century -- Exhibitions	http://purl.org/dc/terms/LCSH
28494	Salon (Exhibition : Paris, France) (1883)	http://purl.org/dc/terms/LCSH
28495	Salon (Exhibition : Paris, France) (1882)	http://purl.org/dc/terms/LCSH
28496	Chronander, Jacob Persson, approximately 1620-1694	http://purl.org/dc/terms/LCSH
28497	Education, Elementary -- United States	http://purl.org/dc/terms/LCSH
28498	Teachers -- Training of -- United States	http://purl.org/dc/terms/LCSH
28499	Children's literature -- 19th century	http://purl.org/dc/terms/LCSH
28500	Women in medicine	http://purl.org/dc/terms/LCSH
28501	China -- Court and courtiers	http://purl.org/dc/terms/LCSH
28502	Cixi, Empress dowager of China, 1835-1908	http://purl.org/dc/terms/LCSH
28503	Empresses -- China -- Biography	http://purl.org/dc/terms/LCSH
28504	Artists -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
28505	Executions and executioners	http://purl.org/dc/terms/LCSH
28506	Great Britain. Army. Lumsden's Horse	http://purl.org/dc/terms/LCSH
28507	Escapes	http://purl.org/dc/terms/LCSH
28508	Montaigne, Michel de, 1533-1592	http://purl.org/dc/terms/LCSH
28509	Foxhounds -- Fiction	http://purl.org/dc/terms/LCSH
28510	Fawcett, Henry, 1833-1884	http://purl.org/dc/terms/LCSH
28511	Navajo Indians -- Juvenile poetry	http://purl.org/dc/terms/LCSH
28512	Netherlands -- History -- To 1384 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28513	Ruyter, Michiel Adriaanszoon de, 1607-1676 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28514	Rome -- History -- Tiberius, 14-37 -- Drama	http://purl.org/dc/terms/LCSH
28515	Sejanus, Lucius Aelius, -31 -- Drama	http://purl.org/dc/terms/LCSH
28516	Americanisms -- New York (State) -- New York -- Dictionaries	http://purl.org/dc/terms/LCSH
28517	New York (N.Y.) -- Languages -- Dictionaries	http://purl.org/dc/terms/LCSH
28518	Cant -- New York (State) -- New York -- Dictionaries	http://purl.org/dc/terms/LCSH
28519	English language -- New York (State) -- New York -- Slang -- Dictionaries	http://purl.org/dc/terms/LCSH
28520	Rogues and vagabonds -- New York (State) -- New York -- Language -- Dictionaries	http://purl.org/dc/terms/LCSH
28521	United States. Army. Massachusetts Infantry Regiment, 8th (1898-1899)	http://purl.org/dc/terms/LCSH
28522	Charles XII, King of Sweden, 1682-1718 -- Drama	http://purl.org/dc/terms/LCSH
28523	Geology -- Colorado -- Colorado National Monument	http://purl.org/dc/terms/LCSH
28524	Colorado National Monument (Colo.)	http://purl.org/dc/terms/LCSH
28525	Camp Fire Girls -- Drama	http://purl.org/dc/terms/LCSH
28526	Camping -- Drama	http://purl.org/dc/terms/LCSH
28527	Prehistoric peoples -- Scotland	http://purl.org/dc/terms/LCSH
28528	Lake-dwellers and lake-dwellings -- Scotland	http://purl.org/dc/terms/LCSH
28529	Warships -- Salvaging -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28530	Literary landmarks -- Scotland -- Scottish Borders	http://purl.org/dc/terms/LCSH
28531	Scottish Borders (Scotland) -- Intellectual life	http://purl.org/dc/terms/LCSH
28532	Scott, Walter, 1771-1832 -- Homes and haunts -- Scotland -- Scottish Borders	http://purl.org/dc/terms/LCSH
28533	Authors, Scottish -- Homes and haunts -- Scotland -- Scottish Borders	http://purl.org/dc/terms/LCSH
28534	Cornplanter, Seneca chief, 1732?-1836	http://purl.org/dc/terms/LCSH
28535	Seneca Indians -- Biography	http://purl.org/dc/terms/LCSH
28536	Irving, Henry, Sir, 1838-1905 -- Travel -- United States	http://purl.org/dc/terms/LCSH
28537	British -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
28538	Gadsden (Ariz.) -- Fiction	http://purl.org/dc/terms/LCSH
28539	Beethoven, Ludwig van, 1770-1827 -- Fiction	http://purl.org/dc/terms/LCSH
28540	Booksellers and bookselling -- Great Britain -- History	http://purl.org/dc/terms/LCSH
28541	Book industries and trade -- Great Britain -- History	http://purl.org/dc/terms/LCSH
28542	Canadian drama -- 20th century	http://purl.org/dc/terms/LCSH
28543	Yorkshire (England) -- History	http://purl.org/dc/terms/LCSH
28544	Armenia -- Bibliography	http://purl.org/dc/terms/LCSH
28545	Armenian question -- Bibliography	http://purl.org/dc/terms/LCSH
28546	Smallpox -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28547	Rossetti, Gabriele, 1783-1854	http://purl.org/dc/terms/LCSH
28548	Mercia (Kingdom) -- History	http://purl.org/dc/terms/LCSH
28549	Mammals -- Washington (State) -- Mount Rainier National Park	http://purl.org/dc/terms/LCSH
28550	Shenandoah River Valley (Va. and W. Va.) -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
28551	Washington, George, 1732-1799 -- Diaries	http://purl.org/dc/terms/LCSH
28552	Washington, George, 1732-1799 -- Travel -- Shenandoah River Valley (Va. and W. Va.)	http://purl.org/dc/terms/LCSH
28553	Baby Doe, -1935	http://purl.org/dc/terms/LCSH
28554	United States. Army. Illinois Infantry Regiment, 125th (1861-1865) -- History	http://purl.org/dc/terms/LCSH
28555	Men -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
28556	Catalan poetry	http://purl.org/dc/terms/LCSH
28557	Legends -- Romania	http://purl.org/dc/terms/LCSH
28558	Bible. Acts I, 8 -- Sermons	http://purl.org/dc/terms/LCSH
28559	Congress Hotel (Chicago, Ill.)	http://purl.org/dc/terms/LCSH
28560	Europe -- Antiquities	http://purl.org/dc/terms/LCSH
28561	Antiquities, Prehistoric -- Europe	http://purl.org/dc/terms/LCSH
28562	Caves -- Europe	http://purl.org/dc/terms/LCSH
28563	United States -- History -- Outlines, syllabi, etc.	http://purl.org/dc/terms/LCSH
28564	Language arts -- Problems, exercises, etc.	http://purl.org/dc/terms/LCSH
28565	Arithmetic -- Outlines, syllabi, etc.	http://purl.org/dc/terms/LCSH
28566	Kubalski, N. A. (Nicolas A.), 1794-1875 -- Travel	http://purl.org/dc/terms/LCSH
28567	Drug adulteration	http://purl.org/dc/terms/LCSH
28568	Martin, Benjamin, 1705-1782. Essay on electricity	http://purl.org/dc/terms/LCSH
28569	Baptism -- History	http://purl.org/dc/terms/LCSH
28570	Baptism -- Biblical teaching	http://purl.org/dc/terms/LCSH
28571	Baptism -- Church of England	http://purl.org/dc/terms/LCSH
28572	Children -- Europe	http://purl.org/dc/terms/LCSH
28573	Idaho -- Fiction	http://purl.org/dc/terms/LCSH
28574	Salt Lake City (Utah) -- Fiction	http://purl.org/dc/terms/LCSH
28575	Bible. Timothy, 1st, IV, 16 -- Sermons	http://purl.org/dc/terms/LCSH
28576	Langston, Stephen, -1878 -- Death and burial -- Sermons	http://purl.org/dc/terms/LCSH
28577	Poverty -- Russia -- Drama	http://purl.org/dc/terms/LCSH
28578	Poverty -- Moral and ethical aspects -- Drama	http://purl.org/dc/terms/LCSH
28579	Russia -- Social conditions -- 1801-1917 -- Drama	http://purl.org/dc/terms/LCSH
28580	Puerto Rico -- Annexation to the United States	http://purl.org/dc/terms/LCSH
28581	Armada, 1588	http://purl.org/dc/terms/LCSH
28582	Java (Indonesia)	http://purl.org/dc/terms/LCSH
28583	Rita, of Cascia, Saint, 1381?-1457	http://purl.org/dc/terms/LCSH
28584	Christian saints -- Italy -- Cascia -- Biography	http://purl.org/dc/terms/LCSH
28585	Public health laws -- Pennsylvania -- Philadelphia	http://purl.org/dc/terms/LCSH
28586	Parks -- Germany -- Muskau	http://purl.org/dc/terms/LCSH
28587	Muskau (Germany)	http://purl.org/dc/terms/LCSH
28588	Theater -- Humor	http://purl.org/dc/terms/LCSH
28589	Monodramas	http://purl.org/dc/terms/LCSH
28590	Conduct of life -- Drama	http://purl.org/dc/terms/LCSH
28591	Nose -- Fiction	http://purl.org/dc/terms/LCSH
28592	Saint Petersburg (Russia) -- Officials and employees -- Fiction	http://purl.org/dc/terms/LCSH
28593	Great Britain -- History -- George III, 1760-1820 -- Sources	http://purl.org/dc/terms/LCSH
28594	Labor disputes -- Fiction	http://purl.org/dc/terms/LCSH
28595	France, Northern -- Fiction	http://purl.org/dc/terms/LCSH
28596	Princes -- Netherlands -- Fiction	http://purl.org/dc/terms/LCSH
28597	William I, Prince of Orange, 1533-1584 -- Fiction	http://purl.org/dc/terms/LCSH
28598	Claudel, Paul, 1868-1955	http://purl.org/dc/terms/LCSH
28599	Gide, André, 1869-1951	http://purl.org/dc/terms/LCSH
28600	Plants -- South America	http://purl.org/dc/terms/LCSH
28601	Napoleonic Wars, 1800-1815 -- Proposed invasion of England, 1793-1805 -- Sources	http://purl.org/dc/terms/LCSH
28602	Great Britain -- History, Military -- 1789-1820 -- Sources	http://purl.org/dc/terms/LCSH
28603	Great Britain -- History -- 1789-1820 -- Sources	http://purl.org/dc/terms/LCSH
28604	San Antonio (Tex.) -- Pictorial works	http://purl.org/dc/terms/LCSH
28605	Plassey, Battle of, Palashi, India, 1757	http://purl.org/dc/terms/LCSH
28606	Verrazzano, Giovanni da, 1485-1528	http://purl.org/dc/terms/LCSH
28607	France -- Biography -- Anecdotes	http://purl.org/dc/terms/LCSH
28608	France -- Biography -- Humor	http://purl.org/dc/terms/LCSH
28609	Great Britain. Army. Gold Coast Regiment	http://purl.org/dc/terms/LCSH
28610	Palmistry -- India	http://purl.org/dc/terms/LCSH
28611	Clara Barton National Historic Site (Md.)	http://purl.org/dc/terms/LCSH
28612	Barton, Clara, 1821-1912	http://purl.org/dc/terms/LCSH
28613	Janet Nichol (Ship)	http://purl.org/dc/terms/LCSH
28614	Stevenson, Robert Louis, 1850-1894 -- Travel -- Oceania	http://purl.org/dc/terms/LCSH
28615	Stevenson, Fanny Van de Grift, 1840-1914 -- Travel -- Oceania	http://purl.org/dc/terms/LCSH
28616	Stepdaughters -- Fiction	http://purl.org/dc/terms/LCSH
28617	Natural history -- Arizona -- Saguaro National Park	http://purl.org/dc/terms/LCSH
28618	Desert ecology -- Arizona -- Saguaro National Park	http://purl.org/dc/terms/LCSH
28619	Adventure stories, American -- Periodicals	http://purl.org/dc/terms/LCSH
28620	Galicia (Spain : Region)	http://purl.org/dc/terms/LCSH
28621	Opium -- Toxicology	http://purl.org/dc/terms/LCSH
28622	Promises -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28623	Children's writings, American	http://purl.org/dc/terms/LCSH
28624	Eight-hour movement	http://purl.org/dc/terms/LCSH
28625	Canned foods	http://purl.org/dc/terms/LCSH
28626	Esperanto -- Conversation and phrase books	http://purl.org/dc/terms/LCSH
28627	Blast furnaces -- Fiction	http://purl.org/dc/terms/LCSH
28628	Executives -- Fiction	http://purl.org/dc/terms/LCSH
28629	Wild, Jonathan, 1682?-1725 -- Fiction	http://purl.org/dc/terms/LCSH
28630	Organized crime -- England -- London -- Fiction	http://purl.org/dc/terms/LCSH
28631	Turkey -- History -- Bayezid I, 1389-1403	http://purl.org/dc/terms/LCSH
28632	Timur, 1336-1405 -- Early works to 1800	http://purl.org/dc/terms/LCSH
28633	Rhode Island -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
28634	Warwick (R.I.)	http://purl.org/dc/terms/LCSH
28635	Gorton, Samuel, 1592 or 1593-1677	http://purl.org/dc/terms/LCSH
28636	Flies as carriers of disease	http://purl.org/dc/terms/LCSH
28637	Fisheries -- Great Britain	http://purl.org/dc/terms/LCSH
28638	Malaria	http://purl.org/dc/terms/LCSH
28639	Pearls	http://purl.org/dc/terms/LCSH
28640	Zebras	http://purl.org/dc/terms/LCSH
28641	Fountains Abbey (North Yorkshire, England)	http://purl.org/dc/terms/LCSH
28642	Drake, Francis, approximately 1540-1596 -- Drama	http://purl.org/dc/terms/LCSH
28643	Elizabeth I, Queen of England, 1533-1603 -- Drama	http://purl.org/dc/terms/LCSH
28644	Prairie du Chien (Wis.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28645	Campion College of the Sacred Heart -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28646	Neighborhoods -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28647	Kawaguchi, Ekai, 1866-1945	http://purl.org/dc/terms/LCSH
28648	Tibet Autonomous Region (China) -- Social life and customs	http://purl.org/dc/terms/LCSH
28649	Zarzuelas -- Librettos	http://purl.org/dc/terms/LCSH
28650	Tales -- Czechoslovakia	http://purl.org/dc/terms/LCSH
28651	Folklore -- Czechoslovakia	http://purl.org/dc/terms/LCSH
28652	Romance fiction, Spanish	http://purl.org/dc/terms/LCSH
28653	Americans -- France -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28654	Indians of North America -- Wars -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28655	Llanos (Colombia and Venezuela) -- Description and travel	http://purl.org/dc/terms/LCSH
28656	United States -- Economic conditions -- To 1865	http://purl.org/dc/terms/LCSH
28657	Breast -- Diseases	http://purl.org/dc/terms/LCSH
28658	Madrigals	http://purl.org/dc/terms/LCSH
28659	Advance (Ship)	http://purl.org/dc/terms/LCSH
28660	Kane, Elisha Kent, 1820-1857	http://purl.org/dc/terms/LCSH
28661	Grinnell Expedition (2nd : 1853-1855)	http://purl.org/dc/terms/LCSH
28662	World War, 1914-1918 -- Prisoners and prisons, French	http://purl.org/dc/terms/LCSH
28663	Armenia (Republic) -- Social life and customs -- Juvenile literature	http://purl.org/dc/terms/LCSH
28664	Judaism -- Customs and practices -- Early works to 1800	http://purl.org/dc/terms/LCSH
28665	Judaism -- Early works to 1800	http://purl.org/dc/terms/LCSH
28666	Worship in the Bible -- Early works to 1800	http://purl.org/dc/terms/LCSH
28667	Rites and ceremonies in the Bible -- Early works to 1800	http://purl.org/dc/terms/LCSH
28668	Pageants -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28669	Tactics -- Problems, exercises, etc.	http://purl.org/dc/terms/LCSH
28670	Drill and minor tactics	http://purl.org/dc/terms/LCSH
28671	Great Britain -- Antiquities -- Periodicals	http://purl.org/dc/terms/LCSH
28672	India -- History -- Autonomy and independence movements -- Fiction	http://purl.org/dc/terms/LCSH
28673	Counterfeiters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28674	Etiquette -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28675	Music -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28676	Vaccination	http://purl.org/dc/terms/LCSH
28677	Smallpox -- Prevention	http://purl.org/dc/terms/LCSH
28678	Smith, George, 1830-	http://purl.org/dc/terms/LCSH
28679	Romanies -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
28680	Atheists -- Fiction	http://purl.org/dc/terms/LCSH
28681	Men -- Scotland -- Fiction	http://purl.org/dc/terms/LCSH
28682	Pilate, Pontius, active 1st century -- Fiction	http://purl.org/dc/terms/LCSH
28683	Trees -- Texas	http://purl.org/dc/terms/LCSH
28684	Trees -- Identification	http://purl.org/dc/terms/LCSH
28685	Frontier and pioneer life -- Northwest, Pacific	http://purl.org/dc/terms/LCSH
28686	Hospital buildings -- Sanitation -- Statistics	http://purl.org/dc/terms/LCSH
28687	Teeth -- Care and hygiene	http://purl.org/dc/terms/LCSH
28688	Hygiene -- Early works to 1800	http://purl.org/dc/terms/LCSH
28689	Philosophy and religion -- Study and teaching (Secondary) -- United States	http://purl.org/dc/terms/LCSH
28690	Criminal justice, Administration of -- United States	http://purl.org/dc/terms/LCSH
28691	Caillaux, Joseph, 1863-1944	http://purl.org/dc/terms/LCSH
28692	Caillaux, Henriette	http://purl.org/dc/terms/LCSH
28693	Calmette, Gaston, 1858-1914	http://purl.org/dc/terms/LCSH
28694	Hymns, Greek (Classical) -- Translations into Latin	http://purl.org/dc/terms/LCSH
28695	Epic poetry, Greek -- Translations into Latin	http://purl.org/dc/terms/LCSH
28696	Apostles -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
28697	Paul, the Apostle, Saint -- Juvenile literature	http://purl.org/dc/terms/LCSH
28698	Joffre, Joseph Jacques Césaire, 1852-1931	http://purl.org/dc/terms/LCSH
28699	Missions -- Appalachian Region	http://purl.org/dc/terms/LCSH
28700	Cross, Jonathan	http://purl.org/dc/terms/LCSH
28701	Jewish musicians -- Fiction	http://purl.org/dc/terms/LCSH
28702	Austria -- History -- 1789-1815	http://purl.org/dc/terms/LCSH
28703	Marie Louise, Empress, consort of Napoleon I, Emperor of the French, 1791-1847	http://purl.org/dc/terms/LCSH
28704	Saint Augustine (Fla.) -- Guidebooks	http://purl.org/dc/terms/LCSH
28705	Fog -- California	http://purl.org/dc/terms/LCSH
28706	Teeth -- Extraction	http://purl.org/dc/terms/LCSH
28707	Discontent -- Fiction	http://purl.org/dc/terms/LCSH
28708	Slaves -- Africa, North -- Biography	http://purl.org/dc/terms/LCSH
28709	Oluf, Hark, 1708-1754	http://purl.org/dc/terms/LCSH
28710	St. Davids Cathedral	http://purl.org/dc/terms/LCSH
28711	Jesuits -- England	http://purl.org/dc/terms/LCSH
28712	Campion, Edmund, Saint, 1540-1581	http://purl.org/dc/terms/LCSH
28713	Christian martyrs -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
28714	Industrial safety -- Sweden	http://purl.org/dc/terms/LCSH
28715	Labor inspection -- Sweden	http://purl.org/dc/terms/LCSH
28716	Glassware -- Great Britain	http://purl.org/dc/terms/LCSH
28717	Glassware -- Prices	http://purl.org/dc/terms/LCSH
28718	Malcolm, John, 1769-1833	http://purl.org/dc/terms/LCSH
28719	India. Army -- History	http://purl.org/dc/terms/LCSH
28720	Napoleon I, Emperor of the French, 1769-1821 -- Relations with fortune-tellers	http://purl.org/dc/terms/LCSH
28721	Bible. Romans I, 16 -- Sermons	http://purl.org/dc/terms/LCSH
28722	Witness bearing (Christianity) -- Sermons	http://purl.org/dc/terms/LCSH
28723	Gustaf Vasa, Prince, son of Erik XIV, King of Sweden, 1566-1607 -- Fiction	http://purl.org/dc/terms/LCSH
28724	Lead	http://purl.org/dc/terms/LCSH
28725	Freedom of speech	http://purl.org/dc/terms/LCSH
28726	Virginia -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
28727	Petersburg (Va.) -- History -- Siege, 1864-1865	http://purl.org/dc/terms/LCSH
28728	Storr, Francis, 1808-1888 -- Death and burial	http://purl.org/dc/terms/LCSH
28729	Air	http://purl.org/dc/terms/LCSH
28730	Arabs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28731	Shelley, Mary Wollstonecraft, 1797-1851 -- Travel -- Europe	http://purl.org/dc/terms/LCSH
28732	Shelley, Percy Bysshe, 1792-1822 -- Travel -- Europe	http://purl.org/dc/terms/LCSH
28733	Newspapers -- History	http://purl.org/dc/terms/LCSH
28734	Great Britain. Army. Royal Leicestershire Regiment	http://purl.org/dc/terms/LCSH
28735	European literature -- Renaissance, 1450-1600 -- History and criticism	http://purl.org/dc/terms/LCSH
28736	Africa, North -- History -- 647-1517 -- Early works to 1800	http://purl.org/dc/terms/LCSH
28737	Meneses, Duarte de, conde de Viana, 1414-1464	http://purl.org/dc/terms/LCSH
28738	Portuguese -- Africa, North	http://purl.org/dc/terms/LCSH
28739	Anarchists -- Illinois -- Chicago	http://purl.org/dc/terms/LCSH
28740	Balearic Islands (Spain) -- History	http://purl.org/dc/terms/LCSH
28741	Victoria -- Social life and customs	http://purl.org/dc/terms/LCSH
28742	Vico, Giambattista, 1668-1744	http://purl.org/dc/terms/LCSH
28743	Snobs and snobbishness -- Drama	http://purl.org/dc/terms/LCSH
28744	Cousins -- Drama	http://purl.org/dc/terms/LCSH
28745	Sugar trade	http://purl.org/dc/terms/LCSH
28746	Wheat	http://purl.org/dc/terms/LCSH
28747	Bread	http://purl.org/dc/terms/LCSH
28748	Petroleum engineering	http://purl.org/dc/terms/LCSH
28749	Petroleum	http://purl.org/dc/terms/LCSH
28750	Petroleum -- Great Britain	http://purl.org/dc/terms/LCSH
28751	Juvenile delinquents	http://purl.org/dc/terms/LCSH
28752	Children with mental disabilities	http://purl.org/dc/terms/LCSH
28753	World War, 1914-1918 -- War work -- Australia	http://purl.org/dc/terms/LCSH
28754	World War, 1914-1918 -- Medical care -- Australia	http://purl.org/dc/terms/LCSH
28755	Art, Egyptian	http://purl.org/dc/terms/LCSH
28756	Folklore -- Guernsey	http://purl.org/dc/terms/LCSH
28757	Lead burning	http://purl.org/dc/terms/LCSH
28758	Courts and courtiers -- Early works to 1800	http://purl.org/dc/terms/LCSH
28759	Geology -- Wyoming -- Grand Teton National Park	http://purl.org/dc/terms/LCSH
28760	Petrology -- Texas	http://purl.org/dc/terms/LCSH
28761	Mineralogy -- Texas	http://purl.org/dc/terms/LCSH
28762	Petrology	http://purl.org/dc/terms/LCSH
28763	Libraries -- United States -- Bibliography	http://purl.org/dc/terms/LCSH
28764	Libraries -- Canada -- Bibliography	http://purl.org/dc/terms/LCSH
28765	Library science -- Bibliography	http://purl.org/dc/terms/LCSH
28766	Barbering	http://purl.org/dc/terms/LCSH
28767	Saint Augustine (Fla.) -- Description and travel	http://purl.org/dc/terms/LCSH
28768	Authors, Nicaraguan -- 20th century -- Travel	http://purl.org/dc/terms/LCSH
28769	Darío, Rubén, 1867-1916 -- Travel -- Spain -- Andalusia	http://purl.org/dc/terms/LCSH
28770	Darío, Rubén, 1867-1916 -- Travel -- Europe	http://purl.org/dc/terms/LCSH
28771	Cholera -- Periodicals	http://purl.org/dc/terms/LCSH
28772	Liquor laws -- Great Britain	http://purl.org/dc/terms/LCSH
28773	Bessbrook (Northern Ireland)	http://purl.org/dc/terms/LCSH
28774	Linen industry -- Northern Ireland -- Bessbrook	http://purl.org/dc/terms/LCSH
28775	Ketchup	http://purl.org/dc/terms/LCSH
28776	Architecture, Domestic -- Japan	http://purl.org/dc/terms/LCSH
28777	Interior decoration -- Japan	http://purl.org/dc/terms/LCSH
28778	Physical sciences	http://purl.org/dc/terms/LCSH
28779	Sarawak (Malaysia) -- History	http://purl.org/dc/terms/LCSH
28780	James, Rajah of Sarawak, 1803-1868	http://purl.org/dc/terms/LCSH
28781	Charles, Rajah of Sarawak, 1829-1917	http://purl.org/dc/terms/LCSH
28782	Surgery -- Periodicals	http://purl.org/dc/terms/LCSH
28783	French drama (Comedy) -- Translations into Esperanto	http://purl.org/dc/terms/LCSH
28784	Nurses -- Great Britain	http://purl.org/dc/terms/LCSH
28785	Military hospitals -- Great Britain	http://purl.org/dc/terms/LCSH
28786	Lützen, Battle of, Lützen, Germany, 1632 -- Fiction	http://purl.org/dc/terms/LCSH
28787	Wales, North -- Description and travel	http://purl.org/dc/terms/LCSH
28788	Authors, Finnish	http://purl.org/dc/terms/LCSH
28789	Clipper ships	http://purl.org/dc/terms/LCSH
28790	Farms -- Finland	http://purl.org/dc/terms/LCSH
28791	Forests and forestry -- Finland	http://purl.org/dc/terms/LCSH
28792	Land tenure -- Finland	http://purl.org/dc/terms/LCSH
28793	Gandhi, Mahatma, 1869-1948 -- Political and social views	http://purl.org/dc/terms/LCSH
28794	Megalithic monuments -- Great Britain	http://purl.org/dc/terms/LCSH
28795	Mounds -- Great Britain	http://purl.org/dc/terms/LCSH
28796	Power (Philosophy)	http://purl.org/dc/terms/LCSH
28797	Nihilism (Philosophy)	http://purl.org/dc/terms/LCSH
28798	Erzgebirge (Czech Republic and Germany)	http://purl.org/dc/terms/LCSH
28799	Geyer (Germany)	http://purl.org/dc/terms/LCSH
28800	Peru -- History -- Conquest, 1522-1548 -- Fiction	http://purl.org/dc/terms/LCSH
28801	Irish drama -- 19th century	http://purl.org/dc/terms/LCSH
28802	South African poetry (English)	http://purl.org/dc/terms/LCSH
28803	Names	http://purl.org/dc/terms/LCSH
28804	Wood-pulp industry -- Periodicals	http://purl.org/dc/terms/LCSH
28805	Paper industry -- Periodicals	http://purl.org/dc/terms/LCSH
28806	Dogs -- War use -- History -- 20th century	http://purl.org/dc/terms/LCSH
28807	Prisons -- Russia -- History	http://purl.org/dc/terms/LCSH
28808	Exiles -- Russia (Federation) -- Siberia -- History	http://purl.org/dc/terms/LCSH
28809	Europe -- History -- 17th century	http://purl.org/dc/terms/LCSH
28810	Lytton, Constance, Lady, 1869-1923	http://purl.org/dc/terms/LCSH
28811	Women political prisoners -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
28812	Milk -- Diet therapy -- Early works to 1800	http://purl.org/dc/terms/LCSH
28813	Gout -- Treatment -- Early works to 1800	http://purl.org/dc/terms/LCSH
28814	A. J. Fuller (Ship)	http://purl.org/dc/terms/LCSH
28815	Rocky Mountains -- Poetry	http://purl.org/dc/terms/LCSH
28816	Como, Lake, Region (Italy) -- Buildings, structures, etc.	http://purl.org/dc/terms/LCSH
28817	Church architecture -- Italy -- Como, Lake, Region	http://purl.org/dc/terms/LCSH
28818	Belize -- Fiction	http://purl.org/dc/terms/LCSH
28819	Wages -- Women	http://purl.org/dc/terms/LCSH
28820	Equal pay for equal work	http://purl.org/dc/terms/LCSH
28821	Sex discrimination against women	http://purl.org/dc/terms/LCSH
28822	Finnmark fylke (Norway) -- Description and travel	http://purl.org/dc/terms/LCSH
28823	Cuchulain (Legendary character)	http://purl.org/dc/terms/LCSH
28824	Prize contests in advertising -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28825	Riddles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28826	Brazil -- Economic conditions	http://purl.org/dc/terms/LCSH
28827	Railroads -- Brazil	http://purl.org/dc/terms/LCSH
28828	Medical colleges -- Alumni and alumnae -- Maryland -- Baltimore -- Periodicals	http://purl.org/dc/terms/LCSH
28829	Mexican prose literature	http://purl.org/dc/terms/LCSH
28830	Mexican literature -- Translations into English	http://purl.org/dc/terms/LCSH
28831	Drugstores -- Southern States -- Periodicals	http://purl.org/dc/terms/LCSH
28832	Plague -- France -- Marseille -- History -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
28833	Carlsbad Caverns National Park (N.M.)	http://purl.org/dc/terms/LCSH
28834	Muskoka (Ont. : District)	http://purl.org/dc/terms/LCSH
28835	Inland navigation -- United States	http://purl.org/dc/terms/LCSH
28836	Shipping -- Great Lakes (North America)	http://purl.org/dc/terms/LCSH
28837	Pharmacology -- Periodicals	http://purl.org/dc/terms/LCSH
28838	College of Pharmacy of the City of New York -- Alumni and alumnae -- Periodicals	http://purl.org/dc/terms/LCSH
28839	Boatbuilding -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28840	Hours of labor	http://purl.org/dc/terms/LCSH
28841	Membranes (Biology)	http://purl.org/dc/terms/LCSH
28842	Canadian poetry -- Indian authors	http://purl.org/dc/terms/LCSH
28843	Indians of North America -- Canada -- Poetry	http://purl.org/dc/terms/LCSH
28844	Château de Coucy (Coucy-le-Château-Auffrique, France)	http://purl.org/dc/terms/LCSH
28845	Indic poetry -- Translations into Finnish	http://purl.org/dc/terms/LCSH
28846	Tagore, Rabindranath, 1861-1941 -- Translations into Finnish	http://purl.org/dc/terms/LCSH
28847	Bengali poetry -- Translations into Finnish	http://purl.org/dc/terms/LCSH
28848	Prose poems, Bengali -- Translations into Finnish	http://purl.org/dc/terms/LCSH
28849	Cliff-dwellers -- New Mexico	http://purl.org/dc/terms/LCSH
28850	Frijoles Canyon (N.M.)	http://purl.org/dc/terms/LCSH
28851	Great Britain -- Civilization -- 17th century	http://purl.org/dc/terms/LCSH
28852	Socialism -- Philosophy	http://purl.org/dc/terms/LCSH
28853	Evolution -- Moral and ethical aspects	http://purl.org/dc/terms/LCSH
28854	Evolution -- Philosophy	http://purl.org/dc/terms/LCSH
28855	Electronic publishing -- Congresses	http://purl.org/dc/terms/LCSH
28856	Text processing (Computer science) -- Congresses	http://purl.org/dc/terms/LCSH
28857	Hennepin, Louis, active 17th century -- Poetry	http://purl.org/dc/terms/LCSH
28858	Niagara Falls (N.Y. and Ont.) -- Poetry	http://purl.org/dc/terms/LCSH
28859	Walpole, Robert, Earl of Orford, 1676-1745	http://purl.org/dc/terms/LCSH
28860	Great Britain -- History -- 18th century -- Sources	http://purl.org/dc/terms/LCSH
28861	Medicine, Naval -- Early Works To 1800	http://purl.org/dc/terms/LCSH
28862	Glastonbury Abbey -- Fiction	http://purl.org/dc/terms/LCSH
28863	Whiting, Richard, -1539 -- Fiction	http://purl.org/dc/terms/LCSH
28864	Conversion -- Christianity	http://purl.org/dc/terms/LCSH
28865	Institutional missions	http://purl.org/dc/terms/LCSH
28866	Conversion -- Psychology	http://purl.org/dc/terms/LCSH
28867	Labor movement -- United States	http://purl.org/dc/terms/LCSH
28868	Torquemada, Tomás, de, 1420-1498	http://purl.org/dc/terms/LCSH
28869	Assassins (Ismailites)	http://purl.org/dc/terms/LCSH
28870	Coffee -- Early works to 1800	http://purl.org/dc/terms/LCSH
28871	Tobacco -- Early works to 1800	http://purl.org/dc/terms/LCSH
28872	Tea -- Early works to 1800	http://purl.org/dc/terms/LCSH
28873	Evangelistic work -- Fiction	http://purl.org/dc/terms/LCSH
28874	Alcoholism -- Fiction	http://purl.org/dc/terms/LCSH
28875	Summer -- Juvenile literature	http://purl.org/dc/terms/LCSH
28876	Phobos (Satellite) -- Fiction	http://purl.org/dc/terms/LCSH
28877	Transportation -- History	http://purl.org/dc/terms/LCSH
28878	Music -- To 500 -- History and criticism	http://purl.org/dc/terms/LCSH
28879	Life skills	http://purl.org/dc/terms/LCSH
28880	Quality of life	http://purl.org/dc/terms/LCSH
28881	Numantia (Extinct city) -- Drama	http://purl.org/dc/terms/LCSH
28882	Armenian massacres, 1915-1923 -- Personal narratives	http://purl.org/dc/terms/LCSH
28883	Genocide -- Turkey	http://purl.org/dc/terms/LCSH
28884	Kobbe, Theodor von, 1798-1845	http://purl.org/dc/terms/LCSH
28885	Mendip Hills (England)	http://purl.org/dc/terms/LCSH
28886	Dies (Metal-working)	http://purl.org/dc/terms/LCSH
28887	Cement	http://purl.org/dc/terms/LCSH
28888	Mozart, Wolfgang Amadeus, 1756-1791 -- Correspondence	http://purl.org/dc/terms/LCSH
28889	Scandinavia -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
28890	Self culture -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28891	Scientific recreations -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28892	Antrim (Northern Ireland : County) -- Poetry	http://purl.org/dc/terms/LCSH
28893	Restaurants -- England -- London -- Guidebooks	http://purl.org/dc/terms/LCSH
28894	Indians of South America -- Peru -- Folklore	http://purl.org/dc/terms/LCSH
28895	Indians of Mexico -- Folklore	http://purl.org/dc/terms/LCSH
28896	Istanbul (Turkey) -- Antiquities	http://purl.org/dc/terms/LCSH
28897	Porthan, Henrik Gabriel, 1739-1804	http://purl.org/dc/terms/LCSH
28898	Bronze age -- Great Britain	http://purl.org/dc/terms/LCSH
28899	Wilson, T. F. (Thomas Fourness) -- Diaries	http://purl.org/dc/terms/LCSH
28900	Lucknow (India) -- History -- Siege, 1857 -- Sources	http://purl.org/dc/terms/LCSH
28901	Russians -- Italy -- Fiction	http://purl.org/dc/terms/LCSH
28902	Brazil -- Fiction	http://purl.org/dc/terms/LCSH
28903	Signs and signboards	http://purl.org/dc/terms/LCSH
28904	Inscriptions -- England -- London	http://purl.org/dc/terms/LCSH
28905	Vikings	http://purl.org/dc/terms/LCSH
28906	Alexandra, Empress, consort of Nicholas II, Emperor of Russia, 1872-1918	http://purl.org/dc/terms/LCSH
28907	Russia -- Court and courtiers	http://purl.org/dc/terms/LCSH
28908	Witchcraft -- Fiction	http://purl.org/dc/terms/LCSH
28909	Art, Etruscan	http://purl.org/dc/terms/LCSH
28910	Art, Roman	http://purl.org/dc/terms/LCSH
28911	Etruria -- Antiquities	http://purl.org/dc/terms/LCSH
28912	Italy -- Antiquities	http://purl.org/dc/terms/LCSH
28913	Art, Italic	http://purl.org/dc/terms/LCSH
28914	Western Apache Indians -- Folklore	http://purl.org/dc/terms/LCSH
28915	Sweden -- History -- Charles XII, 1697-1718	http://purl.org/dc/terms/LCSH
28916	Charles XII, King of Sweden, 1682-1718	http://purl.org/dc/terms/LCSH
28917	Tammany Hall (Political organization)	http://purl.org/dc/terms/LCSH
28918	Motion pictures -- Production and direction	http://purl.org/dc/terms/LCSH
28919	Melville, Herman, 1819-1891 -- First editions -- Bibliography	http://purl.org/dc/terms/LCSH
28920	Fronde -- Fiction	http://purl.org/dc/terms/LCSH
28921	Military orders	http://purl.org/dc/terms/LCSH
28922	Mission San Xavier del Bac (Tucson, Ariz.)	http://purl.org/dc/terms/LCSH
28923	Walla Walla (Wash.) -- History	http://purl.org/dc/terms/LCSH
28924	Henry VI, King of England, 1421-1471 -- Fiction	http://purl.org/dc/terms/LCSH
28925	Clifford, Henry de Clifford, 14th lord, 1455?-1523 -- Fiction	http://purl.org/dc/terms/LCSH
28926	Southern States -- Guidebooks	http://purl.org/dc/terms/LCSH
28927	Florida -- Guidebooks	http://purl.org/dc/terms/LCSH
28928	Halifax (N.S.) -- Description and travel	http://purl.org/dc/terms/LCSH
28929	Fig	http://purl.org/dc/terms/LCSH
28930	Steam-boilers -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
28931	Chickamauga and Chattanooga National Military Park (Ga. and Tenn.)	http://purl.org/dc/terms/LCSH
28932	New York Zoological Park	http://purl.org/dc/terms/LCSH
28933	Haddock family	http://purl.org/dc/terms/LCSH
28934	Dürer, Albrecht, 1471-1528 -- Travel -- Italy -- Venice	http://purl.org/dc/terms/LCSH
28935	Dürer, Albrecht, 1471-1528 -- Travel -- Netherlands	http://purl.org/dc/terms/LCSH
28936	Eros (Greek deity) -- Fiction	http://purl.org/dc/terms/LCSH
28937	Psyche (Greek deity) -- Fiction	http://purl.org/dc/terms/LCSH
28938	London (England) -- Social life and customs -- 20th century	http://purl.org/dc/terms/LCSH
28939	World War, 1914-1918 -- England -- London	http://purl.org/dc/terms/LCSH
28940	Ballads, English -- England, Northern -- Texts	http://purl.org/dc/terms/LCSH
28941	England, Northern -- Poetry	http://purl.org/dc/terms/LCSH
28942	Finnish Americans	http://purl.org/dc/terms/LCSH
28943	Finns -- Canada	http://purl.org/dc/terms/LCSH
28944	Newton, Isaac, 1642-1727. Principia	http://purl.org/dc/terms/LCSH
28945	Bibliography -- Methodology	http://purl.org/dc/terms/LCSH
28946	Rosher, Harold, 1893-1916 -- Correspondence	http://purl.org/dc/terms/LCSH
28947	Air pilots, Military -- Great Britain -- Correspondence	http://purl.org/dc/terms/LCSH
28948	Aeschylus -- Translations into English	http://purl.org/dc/terms/LCSH
28949	World War, 1914-1918 -- Ireland -- Fiction	http://purl.org/dc/terms/LCSH
28950	Indians of South America -- Amazon River Valley	http://purl.org/dc/terms/LCSH
28951	Cooking (Meat)	http://purl.org/dc/terms/LCSH
28952	Pressure cooking	http://purl.org/dc/terms/LCSH
28953	Taxation -- Great Britain -- History	http://purl.org/dc/terms/LCSH
28954	Bryan, William Jennings, 1860-1925	http://purl.org/dc/terms/LCSH
28955	Covenanters -- Scotland -- History	http://purl.org/dc/terms/LCSH
28956	Covenants (Church polity)	http://purl.org/dc/terms/LCSH
28957	Venom -- Physiological effect -- Early works to 1800	http://purl.org/dc/terms/LCSH
28958	Poisons -- Early works to 1800	http://purl.org/dc/terms/LCSH
28959	Mares	http://purl.org/dc/terms/LCSH
28960	Horses -- Breeding	http://purl.org/dc/terms/LCSH
28961	Veterinary gynecology	http://purl.org/dc/terms/LCSH
28962	Foals	http://purl.org/dc/terms/LCSH
28963	War of the Pacific, 1879-1884 -- Fiction	http://purl.org/dc/terms/LCSH
28964	Goethe, Johann Wolfgang von, 1749-1832 -- Travel -- Switzerland	http://purl.org/dc/terms/LCSH
28965	English drama -- Translations into Spanish	http://purl.org/dc/terms/LCSH
28966	Shakespeare, William, 1564-1616 -- Translations into Spanish	http://purl.org/dc/terms/LCSH
28967	Nightmares -- Physiological aspects -- Early works to 1800	http://purl.org/dc/terms/LCSH
28968	Bread -- History	http://purl.org/dc/terms/LCSH
28969	Railroads and state -- Great Britain	http://purl.org/dc/terms/LCSH
28970	Railroads -- Freight -- Rates -- Great Britain	http://purl.org/dc/terms/LCSH
28971	Leopardi, Giacomo, 1798-1837	http://purl.org/dc/terms/LCSH
28972	Grossmith, George, 1847-1912	http://purl.org/dc/terms/LCSH
28973	Prussia (Germany) -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
28974	National characteristics, Prussian -- Fiction	http://purl.org/dc/terms/LCSH
28975	Southern States -- Periodicals	http://purl.org/dc/terms/LCSH
28976	Southern States -- Industries -- Periodicals	http://purl.org/dc/terms/LCSH
28977	Agriculture -- Southern States -- Periodicals	http://purl.org/dc/terms/LCSH
28978	Spitzweg, Karl, 1808-1885	http://purl.org/dc/terms/LCSH
28979	Ventriloquism -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
28980	Thanksgiving Day -- Juvenile drama	http://purl.org/dc/terms/LCSH
28981	Teddy bears -- Juvenile poetry	http://purl.org/dc/terms/LCSH
28982	White Horse, Vale of (England)	http://purl.org/dc/terms/LCSH
28983	Pensacola (Fla.) -- History	http://purl.org/dc/terms/LCSH
28984	Florida -- History -- To 1821	http://purl.org/dc/terms/LCSH
28985	World War, 1914-1918 -- Switzerland -- Fiction	http://purl.org/dc/terms/LCSH
28986	Lusitania (Steamship)	http://purl.org/dc/terms/LCSH
28987	Molineux, Roland Burnham	http://purl.org/dc/terms/LCSH
28988	Prisoners -- New York (State) -- Biography	http://purl.org/dc/terms/LCSH
28989	Horton family	http://purl.org/dc/terms/LCSH
28990	Agricola, Gnaeus Julius, 40-93	http://purl.org/dc/terms/LCSH
28991	Crinolines	http://purl.org/dc/terms/LCSH
28992	Crinolines -- Pictorial works	http://purl.org/dc/terms/LCSH
28993	Clothing and dress -- History -- Pictorial works	http://purl.org/dc/terms/LCSH
28994	Corsets -- Pictorial works	http://purl.org/dc/terms/LCSH
28995	Corsets	http://purl.org/dc/terms/LCSH
28996	Nuclear physics -- Juvenile fiction	http://purl.org/dc/terms/LCSH
28997	Assassination	http://purl.org/dc/terms/LCSH
28998	Days	http://purl.org/dc/terms/LCSH
28999	Lawrence, John Laird Mair, 1811-1879	http://purl.org/dc/terms/LCSH
29000	Iceland -- History	http://purl.org/dc/terms/LCSH
29001	Sagas -- Translations into Finnish	http://purl.org/dc/terms/LCSH
29002	Drugs	http://purl.org/dc/terms/LCSH
29003	Morphine	http://purl.org/dc/terms/LCSH
29004	Mackintosh, James, Sir, 1765-1832	http://purl.org/dc/terms/LCSH
29005	Canning, George, 1770-1827	http://purl.org/dc/terms/LCSH
29006	Peel, Robert, 1788-1850	http://purl.org/dc/terms/LCSH
29007	Chair caning	http://purl.org/dc/terms/LCSH
29008	Landseer, Thomas, 1795-1880	http://purl.org/dc/terms/LCSH
29009	Lucian, of Samosata -- Translations into Finnish	http://purl.org/dc/terms/LCSH
29010	Legends -- Erzgebirge (Czech Republic and Germany)	http://purl.org/dc/terms/LCSH
29011	Zorrilla, José, 1817-1893	http://purl.org/dc/terms/LCSH
29012	Japanese literature -- To 1868	http://purl.org/dc/terms/LCSH
29013	Cardinals (Birds)	http://purl.org/dc/terms/LCSH
29014	Birds -- North Dakota -- Geographical distribution	http://purl.org/dc/terms/LCSH
29015	Bird watching -- North Dakota	http://purl.org/dc/terms/LCSH
29016	Great Britain. Army. Regiment of Foot, 18th (Royal Irish)	http://purl.org/dc/terms/LCSH
29017	Women's rights -- France	http://purl.org/dc/terms/LCSH
29018	Berkshire (England) -- History	http://purl.org/dc/terms/LCSH
29019	Hesiod -- Translations into Latin	http://purl.org/dc/terms/LCSH
29020	Agriculture -- Greece -- Poetry	http://purl.org/dc/terms/LCSH
29021	Didactic poetry, Greek -- Translations into Latin	http://purl.org/dc/terms/LCSH
29022	Heracles (Greek mythological character) -- Poetry	http://purl.org/dc/terms/LCSH
29023	Religious poetry, Greek -- Translations into Latin	http://purl.org/dc/terms/LCSH
29024	Poor -- United States	http://purl.org/dc/terms/LCSH
29025	Poor -- Europe	http://purl.org/dc/terms/LCSH
29026	Hair	http://purl.org/dc/terms/LCSH
29027	Street-railroads -- Poetry	http://purl.org/dc/terms/LCSH
29028	Satire, Latin -- Translations into French	http://purl.org/dc/terms/LCSH
29029	Ireland -- History -- 1910-1921	http://purl.org/dc/terms/LCSH
29030	Ireland. Royal Irish Constabulary	http://purl.org/dc/terms/LCSH
29031	Russian poetry -- Translations into Finnish	http://purl.org/dc/terms/LCSH
29032	Molière, 1622-1673 -- Dictionaries	http://purl.org/dc/terms/LCSH
29033	French language -- History	http://purl.org/dc/terms/LCSH
29034	Students -- Great Britain -- Language	http://purl.org/dc/terms/LCSH
29035	English language -- Great Britain -- Slang -- Dictionaries	http://purl.org/dc/terms/LCSH
29036	Great Britain -- History -- 1800-1837 -- Sources	http://purl.org/dc/terms/LCSH
29037	East Anglia (England) -- Fiction	http://purl.org/dc/terms/LCSH
29038	Oxley, John, 1783-1828	http://purl.org/dc/terms/LCSH
29039	Bohemia (Czech Republic) -- Guidebooks	http://purl.org/dc/terms/LCSH
29040	Analogy (Religion)	http://purl.org/dc/terms/LCSH
29041	Great Britain. Army -- Cavalry	http://purl.org/dc/terms/LCSH
29042	First Coalition, War of the, 1792-1797 -- Campaigns -- Italy -- Fiction	http://purl.org/dc/terms/LCSH
29043	Great Britain -- History -- 1714-1837 -- Periodicals	http://purl.org/dc/terms/LCSH
29044	Great Britain -- History -- 19th century -- Sources	http://purl.org/dc/terms/LCSH
29045	Maori (New Zealand people) -- Fiction	http://purl.org/dc/terms/LCSH
29046	Short stories, Scandinavian -- Translations into English	http://purl.org/dc/terms/LCSH
29047	China -- History -- Foreign intervention, 1857-1861	http://purl.org/dc/terms/LCSH
29048	Iran -- History -- War with Great Britain, 1856-1857	http://purl.org/dc/terms/LCSH
29049	Southern States -- History -- 1865-1877 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29050	Mucilage	http://purl.org/dc/terms/LCSH
29051	Paste	http://purl.org/dc/terms/LCSH
29052	Cements, Adhesive	http://purl.org/dc/terms/LCSH
29053	Animal charcoal	http://purl.org/dc/terms/LCSH
29054	Women -- Portraits	http://purl.org/dc/terms/LCSH
29055	Aesthetics, German -- 19th century	http://purl.org/dc/terms/LCSH
29056	Nietzsche, Friedrich Wilhelm, 1844-1900 -- Aesthetics	http://purl.org/dc/terms/LCSH
29138	Sex (Psychology) -- Drama	http://purl.org/dc/terms/LCSH
29057	Decoration and ornament, Architectural -- History	http://purl.org/dc/terms/LCSH
29058	Cherokee language -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
29059	Motherhood -- Literary collections	http://purl.org/dc/terms/LCSH
29060	Webster, Daniel, 1782-1852 -- Juvenile literature	http://purl.org/dc/terms/LCSH
29061	Legislators -- United States -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
29062	John, of Austria, 1547-1578	http://purl.org/dc/terms/LCSH
29063	Ethnology -- Indonesia -- Papua	http://purl.org/dc/terms/LCSH
29064	Papua (Indonesia)	http://purl.org/dc/terms/LCSH
29065	Birds -- Indonesia -- Papua	http://purl.org/dc/terms/LCSH
29066	British Ornithologists' Union Expedition -- 1909-1911	http://purl.org/dc/terms/LCSH
29067	Airplane racing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29068	Aircraft accidents -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29069	Telephone -- Drama	http://purl.org/dc/terms/LCSH
29070	Girls -- Societies and clubs -- Juvenile drama	http://purl.org/dc/terms/LCSH
29071	Boarding schools -- Juvenile drama	http://purl.org/dc/terms/LCSH
29072	Borgia, Lucrezia, 1480-1519 -- Drama	http://purl.org/dc/terms/LCSH
29073	Italy -- History -- 1492-1559 -- Drama	http://purl.org/dc/terms/LCSH
29074	Québec (Québec) -- Description and travel	http://purl.org/dc/terms/LCSH
29075	Verdun (France) -- Guidebooks	http://purl.org/dc/terms/LCSH
29076	Mute persons -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29077	Latin America -- Politics and government	http://purl.org/dc/terms/LCSH
29078	Caribbean Area -- Description and travel	http://purl.org/dc/terms/LCSH
29079	Argentina -- History -- 1776-1810 -- Sources	http://purl.org/dc/terms/LCSH
29080	Sihasapa Indians -- Fiction	http://purl.org/dc/terms/LCSH
29081	Fur traders -- Yellowstone River Valley -- Fiction	http://purl.org/dc/terms/LCSH
29082	Shoe stores -- Drama	http://purl.org/dc/terms/LCSH
29083	Sales personnel -- Drama	http://purl.org/dc/terms/LCSH
29084	Desert plants	http://purl.org/dc/terms/LCSH
29085	Flowers -- Southwest, New	http://purl.org/dc/terms/LCSH
29086	Trees -- West Virginia	http://purl.org/dc/terms/LCSH
29087	Booth-Clibborn, Catherine, 1860-1955	http://purl.org/dc/terms/LCSH
29088	Fisheries	http://purl.org/dc/terms/LCSH
29089	Barr, Vicki (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29090	Bronze	http://purl.org/dc/terms/LCSH
29091	Turkey -- History -- Süleyman I, 1520-1566	http://purl.org/dc/terms/LCSH
29092	Süleyman I, Sultan of the Turks, 1494 or 1495-1566	http://purl.org/dc/terms/LCSH
29093	Collective behavior	http://purl.org/dc/terms/LCSH
29094	Sweden -- Kings and rulers -- Biography	http://purl.org/dc/terms/LCSH
29095	Space travelers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29096	Self-perception -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29097	Myers, James Washington, 1823-1892	http://purl.org/dc/terms/LCSH
29098	Ireland -- History -- 17th century	http://purl.org/dc/terms/LCSH
29099	Gertrude, the Great, Saint, 1256-1302	http://purl.org/dc/terms/LCSH
29100	Malatesta family	http://purl.org/dc/terms/LCSH
29101	Pisa (Italy) -- History	http://purl.org/dc/terms/LCSH
29102	Beghards	http://purl.org/dc/terms/LCSH
29103	Schism, The Great Western, 1378-1417	http://purl.org/dc/terms/LCSH
29104	Medici, Piero di Lorenzo de', 1472-1503	http://purl.org/dc/terms/LCSH
29105	Visconti, Valentine, duchesse d' Orléans, 1366-1408	http://purl.org/dc/terms/LCSH
29106	Beguines	http://purl.org/dc/terms/LCSH
29107	Natural history -- Yellowstone National Park	http://purl.org/dc/terms/LCSH
29108	Literary landmarks -- England -- Devon	http://purl.org/dc/terms/LCSH
29109	Blackmore, R. D. (Richard Doddridge), 1825-1900 -- Homes and haunts -- England -- Devon	http://purl.org/dc/terms/LCSH
29110	Leardo, Giovanni	http://purl.org/dc/terms/LCSH
29111	Telegraph -- Equipment and supplies	http://purl.org/dc/terms/LCSH
29112	SCM Corporation. Kleinschmidt Division	http://purl.org/dc/terms/LCSH
29113	Teletype -- History	http://purl.org/dc/terms/LCSH
29114	Uruguay -- History -- 1830-1875	http://purl.org/dc/terms/LCSH
29115	Women in art	http://purl.org/dc/terms/LCSH
29116	Elsee, John -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
29117	India. Army	http://purl.org/dc/terms/LCSH
29118	Reflecting telescopes	http://purl.org/dc/terms/LCSH
29119	Landscape architecture -- Italy	http://purl.org/dc/terms/LCSH
29120	Architecture, Domestic -- Italy	http://purl.org/dc/terms/LCSH
29121	Epping Forest (England : Forest)	http://purl.org/dc/terms/LCSH
29122	Roebuck Hotel (Buckhurst Hill, England)	http://purl.org/dc/terms/LCSH
29123	Egypt -- History -- Mohammed Ali, 1805-1849	http://purl.org/dc/terms/LCSH
29124	Syria -- History	http://purl.org/dc/terms/LCSH
29125	Stevenson, Robert Louis, 1850-1894 -- Travel -- France -- Cévennes Mountains	http://purl.org/dc/terms/LCSH
29126	Cévennes Mountains (France) -- Description and travel	http://purl.org/dc/terms/LCSH
29127	Agriculture -- China	http://purl.org/dc/terms/LCSH
29128	Agriculture -- Korea	http://purl.org/dc/terms/LCSH
29129	Land grants -- California -- Los Angeles County	http://purl.org/dc/terms/LCSH
29130	Los Angeles County (Calif.) -- History	http://purl.org/dc/terms/LCSH
29131	Menzel, Adolph, 1815-1905	http://purl.org/dc/terms/LCSH
29132	Kachari (Indic people) -- Folklore	http://purl.org/dc/terms/LCSH
29133	Basic training (Military education) -- Great Britain -- History	http://purl.org/dc/terms/LCSH
29134	Aerial photography	http://purl.org/dc/terms/LCSH
29135	Villon, François, 1431-1463 -- Fiction	http://purl.org/dc/terms/LCSH
29136	Sikhs	http://purl.org/dc/terms/LCSH
29137	Sexual ethics -- Drama	http://purl.org/dc/terms/LCSH
29139	Railroads -- Germany	http://purl.org/dc/terms/LCSH
29140	Railroads -- History	http://purl.org/dc/terms/LCSH
29141	Wolsey, Thomas, 1475?-1530	http://purl.org/dc/terms/LCSH
29142	God (Christianity) -- Attributes	http://purl.org/dc/terms/LCSH
29143	Washington (D.C.) -- Drama	http://purl.org/dc/terms/LCSH
29144	Firemaking	http://purl.org/dc/terms/LCSH
29145	Butler, Josephine Elizabeth Grey, 1828-1906	http://purl.org/dc/terms/LCSH
29146	Trees -- Pennsylvania	http://purl.org/dc/terms/LCSH
29147	Exposition universelle de 1889 (Paris, France)	http://purl.org/dc/terms/LCSH
29148	Perthshire (Scotland) -- Description and travel	http://purl.org/dc/terms/LCSH
29149	Lassen Volcanic National Park (Calif.) -- Guidebooks	http://purl.org/dc/terms/LCSH
29150	Maritime law -- United States	http://purl.org/dc/terms/LCSH
29151	Admiralty -- United States	http://purl.org/dc/terms/LCSH
29152	Guerrillas -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29153	Canada -- History -- Poetry	http://purl.org/dc/terms/LCSH
29154	Netherlands -- Kings and rulers -- Fiction	http://purl.org/dc/terms/LCSH
29155	Germany -- History -- Hohenstaufen, 1138-1254 -- Fiction	http://purl.org/dc/terms/LCSH
29156	Mead, Richard, 1673-1754	http://purl.org/dc/terms/LCSH
29157	Radcliffe, John, 1650-1714	http://purl.org/dc/terms/LCSH
29158	Pitcairn, David, 1749-1809	http://purl.org/dc/terms/LCSH
29159	Baillie, Matthew, 1761-1823	http://purl.org/dc/terms/LCSH
29160	Askew, Anthony, 1722-1774	http://purl.org/dc/terms/LCSH
29161	Courtship -- Great Britain -- History -- 16th century	http://purl.org/dc/terms/LCSH
29162	Elizabeth I, Queen of England, 1533-1603 -- Relations with men	http://purl.org/dc/terms/LCSH
29163	Conscience -- Religious aspects -- Fiction	http://purl.org/dc/terms/LCSH
29164	Rogers, Robert, 1731-1795 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29165	Mineralogy, Determinative	http://purl.org/dc/terms/LCSH
29166	Canada -- History -- Sources	http://purl.org/dc/terms/LCSH
29167	Books -- Reviews -- Periodicals	http://purl.org/dc/terms/LCSH
29168	Goethe, Johann Wolfgang von, 1749-1832 -- Philosophy	http://purl.org/dc/terms/LCSH
29169	KwaZulu-Natal (South Africa) -- Description and travel	http://purl.org/dc/terms/LCSH
29170	Presbyterian Church -- Missions -- Manitoba	http://purl.org/dc/terms/LCSH
29171	Missionaries -- Manitoba -- Biography	http://purl.org/dc/terms/LCSH
29172	Black, John, 1818-1882	http://purl.org/dc/terms/LCSH
29173	Halicarnassus (Extinct city)	http://purl.org/dc/terms/LCSH
29174	Mausoleum (Halicarnassus)	http://purl.org/dc/terms/LCSH
29175	Tarakanova, Elizaveta, 1745-1775 -- Fiction	http://purl.org/dc/terms/LCSH
29176	Self-deception -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29177	Mammals -- Washington (State)	http://purl.org/dc/terms/LCSH
29178	Henry III, King of Castile and León, 1379-1406 -- Fiction	http://purl.org/dc/terms/LCSH
29179	Poland -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
29180	Faust, -approximately 1540	http://purl.org/dc/terms/LCSH
29181	Caucasus, South -- Description and travel	http://purl.org/dc/terms/LCSH
29182	Gregory family	http://purl.org/dc/terms/LCSH
29183	Nova Scotia -- History -- 1713-1763 -- Fiction	http://purl.org/dc/terms/LCSH
29184	Booksellers' catalogs -- Germany	http://purl.org/dc/terms/LCSH
29185	B.G. Teubner (Firm) -- Catalogs	http://purl.org/dc/terms/LCSH
29186	Polish fiction -- Translations into Finnish	http://purl.org/dc/terms/LCSH
29187	Weddings -- Juvenile poetry	http://purl.org/dc/terms/LCSH
29188	Nietzsche, Friedrich Wilhelm, 1844-1900 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
29189	Germany -- History -- 1871-1918 -- Fiction	http://purl.org/dc/terms/LCSH
29190	Busbecq, Ogier Ghislain de, 1522-1592	http://purl.org/dc/terms/LCSH
29191	Canyon de Chelly National Monument (Ariz.)	http://purl.org/dc/terms/LCSH
29192	Bourbon, House of	http://purl.org/dc/terms/LCSH
29193	Forgery of antiquities	http://purl.org/dc/terms/LCSH
29194	Art -- Forgeries	http://purl.org/dc/terms/LCSH
29195	Evolution -- History	http://purl.org/dc/terms/LCSH
29196	Monmouth, James Scott, Duke of, 1649-1685 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29197	Monmouth's Rebellion, 1685 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29198	Exiles -- Australia -- New South Wales	http://purl.org/dc/terms/LCSH
29199	Exiles -- Australia -- Tasmania	http://purl.org/dc/terms/LCSH
29200	Picture-writing	http://purl.org/dc/terms/LCSH
29201	Wild flowers -- Texas	http://purl.org/dc/terms/LCSH
29202	Wild flowers -- Southwestern States	http://purl.org/dc/terms/LCSH
29203	Texas -- History -- Revolution, 1835-1836	http://purl.org/dc/terms/LCSH
29204	Great Britain -- History -- George III, 1760-1820 -- Biography	http://purl.org/dc/terms/LCSH
29205	Great Britain -- History -- George II, 1727-1760 -- Biography	http://purl.org/dc/terms/LCSH
29206	Twickenham (London, England) -- Imprints	http://purl.org/dc/terms/LCSH
29207	Walpole, Horace, 1717-1797	http://purl.org/dc/terms/LCSH
29208	Strawberry Hill Press (Twickenham, London, England)	http://purl.org/dc/terms/LCSH
29209	Maryland -- History -- Fiction	http://purl.org/dc/terms/LCSH
29210	Neutrality -- Belgium	http://purl.org/dc/terms/LCSH
29211	Readers -- United States	http://purl.org/dc/terms/LCSH
29212	Citizenship -- Problems, exercises, etc.	http://purl.org/dc/terms/LCSH
29213	Phonograph -- Catalogs	http://purl.org/dc/terms/LCSH
29214	Sound recordings -- United States -- Catalogs	http://purl.org/dc/terms/LCSH
29215	Finnish wit and humor	http://purl.org/dc/terms/LCSH
29216	Interpersonal conflict -- Fiction	http://purl.org/dc/terms/LCSH
29217	Germany. Heer -- History -- World War, 1914-1918	http://purl.org/dc/terms/LCSH
29218	World War, 1914-1918 -- Personal narratives, Swedish	http://purl.org/dc/terms/LCSH
29219	World War, 1914-1918 -- Campaigns -- Western Front -- Personal narratives, Swedish	http://purl.org/dc/terms/LCSH
29220	Fur trade -- West (U.S.) -- History -- Poetry	http://purl.org/dc/terms/LCSH
29221	West (U.S.) -- History -- Poetry	http://purl.org/dc/terms/LCSH
29222	Glass, Hugh, approximately 1780-approximately 1833 -- Poetry	http://purl.org/dc/terms/LCSH
29223	Flame throwers -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
29224	United States. Army -- Equipment -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
29225	Ethnology -- India -- Assam	http://purl.org/dc/terms/LCSH
29226	Assam (India) -- Social life and customs	http://purl.org/dc/terms/LCSH
29227	Poets, Spanish	http://purl.org/dc/terms/LCSH
29228	Spanish poetry -- Translations into English	http://purl.org/dc/terms/LCSH
29229	Petroleum -- History	http://purl.org/dc/terms/LCSH
29230	Petroleum industry and trade -- North America -- History	http://purl.org/dc/terms/LCSH
29231	Jahangir, Emperor of Hindustan, 1569-1627	http://purl.org/dc/terms/LCSH
29232	Newcastle, William Cavendish, Duke of, 1592-1676	http://purl.org/dc/terms/LCSH
29233	Abstracting	http://purl.org/dc/terms/LCSH
29234	Fruitlands (Harvard, Mass.)	http://purl.org/dc/terms/LCSH
29235	Perseverance (Ethics) -- Fiction	http://purl.org/dc/terms/LCSH
29236	Seaplanes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29237	Halifax (N.S.) -- Fiction	http://purl.org/dc/terms/LCSH
29238	Delany, Martin Robison, 1812-1885	http://purl.org/dc/terms/LCSH
29239	United States. Bureau of Refugees, Freedmen and Abandoned Lands	http://purl.org/dc/terms/LCSH
29240	United States. Army -- Regulations	http://purl.org/dc/terms/LCSH
29241	Military law -- United States	http://purl.org/dc/terms/LCSH
29242	Diplomatic and consular service, American	http://purl.org/dc/terms/LCSH
29243	Sports -- Great Britain	http://purl.org/dc/terms/LCSH
29244	Sports -- Dictionaries	http://purl.org/dc/terms/LCSH
29245	Amusements -- Great Britain	http://purl.org/dc/terms/LCSH
29246	War neuroses -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29247	Germans -- Namibia	http://purl.org/dc/terms/LCSH
29248	Namibia -- Description and travel	http://purl.org/dc/terms/LCSH
29249	Namibia -- History -- Herero Revolt, 1904-1907	http://purl.org/dc/terms/LCSH
29250	Europe -- History -- 1517-1648 -- Fiction	http://purl.org/dc/terms/LCSH
29251	Tacoma (Wash.) -- History	http://purl.org/dc/terms/LCSH
29252	Tacoma (Wash.) -- Pictorial works	http://purl.org/dc/terms/LCSH
29253	Tacoma (Wash.) -- Description and travel	http://purl.org/dc/terms/LCSH
29254	Vienna (Austria) -- Social life and customs	http://purl.org/dc/terms/LCSH
29255	Austria -- Intellectual life	http://purl.org/dc/terms/LCSH
29256	Vienna (Austria) -- Intellectual life	http://purl.org/dc/terms/LCSH
29257	India -- History -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29258	Punjab (India) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29259	Sikh War, 1848-1849 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29260	Spanish literature -- Periodicals	http://purl.org/dc/terms/LCSH
29261	Humanities -- Periodicals	http://purl.org/dc/terms/LCSH
29262	Spain -- Foreign relations -- Great Britain	http://purl.org/dc/terms/LCSH
29263	Vancouver Island (B.C.) -- History	http://purl.org/dc/terms/LCSH
29264	Great Britain -- Foreign relations -- Spain	http://purl.org/dc/terms/LCSH
29265	Isle of Wight (England) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29266	North Carolina -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29267	Cholera	http://purl.org/dc/terms/LCSH
29268	Christian education -- Textbooks for children	http://purl.org/dc/terms/LCSH
29269	Women teachers -- United States	http://purl.org/dc/terms/LCSH
29270	Women -- Social conditions -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
29271	Ethnology -- Taiwan	http://purl.org/dc/terms/LCSH
29272	Headhunters	http://purl.org/dc/terms/LCSH
29273	Statesmen	http://purl.org/dc/terms/LCSH
29274	Diplomats	http://purl.org/dc/terms/LCSH
29275	Medicine, Ayurvedic	http://purl.org/dc/terms/LCSH
29276	Materia medica -- India	http://purl.org/dc/terms/LCSH
29277	Scudéry, Madeleine de, 1607-1701	http://purl.org/dc/terms/LCSH
29278	Somme, 2nd Battle of the, France, 1918	http://purl.org/dc/terms/LCSH
29279	Tower Menagerie (London, England)	http://purl.org/dc/terms/LCSH
29280	Eton College	http://purl.org/dc/terms/LCSH
29281	Lutheran Church -- Hymns -- History and criticism	http://purl.org/dc/terms/LCSH
29282	Tailors -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29283	Germans -- Tanzania	http://purl.org/dc/terms/LCSH
29284	Tanzania -- Description and travel	http://purl.org/dc/terms/LCSH
29285	Horncastle Teetotal Society	http://purl.org/dc/terms/LCSH
29286	Temperance -- Societies, etc.	http://purl.org/dc/terms/LCSH
29287	Prisoners -- France -- Fiction	http://purl.org/dc/terms/LCSH
29288	Victoria -- Description and travel	http://purl.org/dc/terms/LCSH
29289	Frontier and pioneer life -- Australia -- Melbourne (Vic.)	http://purl.org/dc/terms/LCSH
29290	Cape Cod (Mass.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29291	Future life -- Drama	http://purl.org/dc/terms/LCSH
29292	Marryat, Frederick, 1792-1848	http://purl.org/dc/terms/LCSH
29293	Adventure stories -- Authorship	http://purl.org/dc/terms/LCSH
29294	Sea stories -- Authorship	http://purl.org/dc/terms/LCSH
29295	Fire-departments -- Nova Scotia -- Halifax	http://purl.org/dc/terms/LCSH
29296	Water-supply -- Nova Scotia -- Halifax	http://purl.org/dc/terms/LCSH
29297	Suez Canal (Egypt) -- History	http://purl.org/dc/terms/LCSH
29298	Visits of state -- Egypt -- Suez	http://purl.org/dc/terms/LCSH
29299	Suburban homes	http://purl.org/dc/terms/LCSH
29300	Latin language -- Dictionaries	http://purl.org/dc/terms/LCSH
29301	Church and state -- Byzantine Empire	http://purl.org/dc/terms/LCSH
29302	Byzantine Empire -- Church history	http://purl.org/dc/terms/LCSH
29303	John Chrysostom, Saint, -407	http://purl.org/dc/terms/LCSH
29304	Turkey -- History, Naval	http://purl.org/dc/terms/LCSH
29305	Turkey -- History -- 1453-1683	http://purl.org/dc/terms/LCSH
29306	World War, 1914-1918 -- Atrocities -- Germany	http://purl.org/dc/terms/LCSH
29307	Blame -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29308	Christian poetry, American	http://purl.org/dc/terms/LCSH
29309	Horners' Company (London, England)	http://purl.org/dc/terms/LCSH
29310	Guilds -- England -- London -- History	http://purl.org/dc/terms/LCSH
29311	Wisconsin -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29312	Poland -- Emigration and immigration -- Fiction	http://purl.org/dc/terms/LCSH
29313	Pharmacy -- Periodicals	http://purl.org/dc/terms/LCSH
29314	Historic buildings -- Mississippi -- Natchez	http://purl.org/dc/terms/LCSH
29315	Hymns, English -- History and criticism	http://purl.org/dc/terms/LCSH
29316	Hymn writers	http://purl.org/dc/terms/LCSH
29317	Unitarian Universalist churches -- Hymns -- History and criticism	http://purl.org/dc/terms/LCSH
29318	Curwood, James Oliver, 1878-1927	http://purl.org/dc/terms/LCSH
29319	Horse racing	http://purl.org/dc/terms/LCSH
29320	Spanish prose literature	http://purl.org/dc/terms/LCSH
29321	Christian women saints	http://purl.org/dc/terms/LCSH
29322	Greek poetry -- Translations into Swedish	http://purl.org/dc/terms/LCSH
29323	Oaths	http://purl.org/dc/terms/LCSH
29324	Painters -- Germany -- Correspondence	http://purl.org/dc/terms/LCSH
29325	Marc, Franz, 1880-1916	http://purl.org/dc/terms/LCSH
29326	Women -- Suffrage -- France	http://purl.org/dc/terms/LCSH
29327	Beecher, Catharine Esther, 1800-1878. Essay on slavery and abolitionism	http://purl.org/dc/terms/LCSH
29328	Swedish language	http://purl.org/dc/terms/LCSH
29329	Forging	http://purl.org/dc/terms/LCSH
29330	Lowestoft (England) -- History	http://purl.org/dc/terms/LCSH
29331	Spain -- History -- Carlist War, 1833-1840 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29332	Clare, John, 1793-1864 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
29333	Loughton (Essex, England) -- History	http://purl.org/dc/terms/LCSH
29334	Loughton (Essex, England) -- Social conditions -- 19th century	http://purl.org/dc/terms/LCSH
29335	Infants -- Health and hygiene -- England -- Loughton (Essex)	http://purl.org/dc/terms/LCSH
29336	Infants -- Death -- England -- Loughton (Essex)	http://purl.org/dc/terms/LCSH
29337	Powders -- Toxicology -- England -- Loughton (Essex)	http://purl.org/dc/terms/LCSH
29338	Hainault (London, England)	http://purl.org/dc/terms/LCSH
29339	Postal service -- Great Britain -- Employees	http://purl.org/dc/terms/LCSH
29340	Nobbs, Moses James, 1817-	http://purl.org/dc/terms/LCSH
29341	Women physicians	http://purl.org/dc/terms/LCSH
29342	Willis, Nathaniel Parker, 1806-1867	http://purl.org/dc/terms/LCSH
29343	Poor -- Health and hygiene -- Great Britain	http://purl.org/dc/terms/LCSH
29344	Sanitation -- Great Britain	http://purl.org/dc/terms/LCSH
29345	Communicable diseases -- Prevention	http://purl.org/dc/terms/LCSH
29346	Tuberculosis -- Treatment	http://purl.org/dc/terms/LCSH
29347	Respiratory organs -- Diseases -- Treatment	http://purl.org/dc/terms/LCSH
29348	Influenza -- Treatment	http://purl.org/dc/terms/LCSH
29349	Bible -- Dictionaries	http://purl.org/dc/terms/LCSH
29350	Marylebone Penny Readings	http://purl.org/dc/terms/LCSH
29351	Library legislation -- Great Britain	http://purl.org/dc/terms/LCSH
29352	East Anglia (England) -- Description and travel	http://purl.org/dc/terms/LCSH
29353	Kitchens	http://purl.org/dc/terms/LCSH
29354	Campbell, Thomas, 1777-1844	http://purl.org/dc/terms/LCSH
29355	Kinglake, Alexander William, 1809-1891	http://purl.org/dc/terms/LCSH
29356	Great Britain. Army. Queen's Own Hussars, 7th	http://purl.org/dc/terms/LCSH
29357	Vietnam, Northern -- History	http://purl.org/dc/terms/LCSH
29358	Algeria -- History	http://purl.org/dc/terms/LCSH
29359	Technology -- Bibliography -- Catalogs	http://purl.org/dc/terms/LCSH
29360	Henry Carey Baird & Co. -- Catalogs	http://purl.org/dc/terms/LCSH
29361	Science -- Bibliography -- Catalogs	http://purl.org/dc/terms/LCSH
29362	Slavery -- United States -- Justification	http://purl.org/dc/terms/LCSH
29363	Racially mixed people	http://purl.org/dc/terms/LCSH
29364	Bridget, of Sweden, Saint, approximately 1303-1373 -- Fiction	http://purl.org/dc/terms/LCSH
29365	Bank notes	http://purl.org/dc/terms/LCSH
29366	Counterfeits and counterfeiting	http://purl.org/dc/terms/LCSH
29367	Newnham College	http://purl.org/dc/terms/LCSH
29368	University of Chicago. University Elementary School	http://purl.org/dc/terms/LCSH
29369	D. Van Nostrand Company -- Catalogs	http://purl.org/dc/terms/LCSH
29370	Engineering -- Bibliography -- Catalogs	http://purl.org/dc/terms/LCSH
29371	Pastoral poetry, Greek -- Translations into Swedish	http://purl.org/dc/terms/LCSH
29372	Art, Belgian	http://purl.org/dc/terms/LCSH
29373	National characteristics, Belgian	http://purl.org/dc/terms/LCSH
29374	Argentina -- Biography	http://purl.org/dc/terms/LCSH
29375	International Exhibition (1862 : London, England)	http://purl.org/dc/terms/LCSH
29376	Crystal Palace (Sydenham, London, England)	http://purl.org/dc/terms/LCSH
29377	Mangue language	http://purl.org/dc/terms/LCSH
29378	East (U.S.) -- Description and travel	http://purl.org/dc/terms/LCSH
29379	Painters -- New York (State) -- Biography	http://purl.org/dc/terms/LCSH
29380	Larnard, Lilly	http://purl.org/dc/terms/LCSH
29381	Cole, Thomas, 1801-1848	http://purl.org/dc/terms/LCSH
29382	Poets, American -- Biography	http://purl.org/dc/terms/LCSH
29383	Noble, Louis Legrand, 1813-1882	http://purl.org/dc/terms/LCSH
29384	Landscape painters -- United States -- Correspondence	http://purl.org/dc/terms/LCSH
29385	Erotic poetry, Latin	http://purl.org/dc/terms/LCSH
29386	Ariadne (Ship)	http://purl.org/dc/terms/LCSH
29387	Arts and crafts movement -- Great Britain	http://purl.org/dc/terms/LCSH
29388	People with mental disabilities	http://purl.org/dc/terms/LCSH
29389	Milan (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
29390	Gay men -- England -- Fiction	http://purl.org/dc/terms/LCSH
29391	Hamburg chicken	http://purl.org/dc/terms/LCSH
29392	Veterans -- United States -- Drama	http://purl.org/dc/terms/LCSH
29393	Mills and mill-work -- Management -- Drama	http://purl.org/dc/terms/LCSH
29394	New England -- Drama	http://purl.org/dc/terms/LCSH
29395	Holm, Carl Johan, 1781-1867. Anteckningar öfver fälttågen emot Ryssland åren 1808 och 1809	http://purl.org/dc/terms/LCSH
29396	Holm, Carl Johan, 1781-1867	http://purl.org/dc/terms/LCSH
29397	Russo-Swedish War, 1808-1809 -- Personal narratives	http://purl.org/dc/terms/LCSH
29398	Epic poetry, Latin -- Translations into Finnish	http://purl.org/dc/terms/LCSH
29399	Diet -- Health aspects	http://purl.org/dc/terms/LCSH
29400	Publishers and publishing -- United States -- 20th century -- Bibliography	http://purl.org/dc/terms/LCSH
29401	Alfred A. Knopf, Inc. -- Catalogs	http://purl.org/dc/terms/LCSH
29402	Beerbohm, Max, Sir, 1872-1956	http://purl.org/dc/terms/LCSH
29403	Cather, Willa, 1873-1947	http://purl.org/dc/terms/LCSH
29404	Cornwall (England : County) -- Church history	http://purl.org/dc/terms/LCSH
29405	Eaton, Peggy, 1799?-1879 -- Fiction	http://purl.org/dc/terms/LCSH
29406	Papacy -- Early works to 1800	http://purl.org/dc/terms/LCSH
29407	Nepotism	http://purl.org/dc/terms/LCSH
29408	Food adulteration and inspection -- United States	http://purl.org/dc/terms/LCSH
29409	Greening & Co. Ltd. -- Catalogs	http://purl.org/dc/terms/LCSH
29410	Runaways -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29411	Black Hills (S.D. and Wyo.) -- Description and travel	http://purl.org/dc/terms/LCSH
29412	South Dakota -- Description and travel	http://purl.org/dc/terms/LCSH
29413	Chiropractic	http://purl.org/dc/terms/LCSH
29414	Railroads, Elevated -- United States	http://purl.org/dc/terms/LCSH
29415	Subways -- United States	http://purl.org/dc/terms/LCSH
29416	Islands of the Indian Ocean -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29417	Darrow, Clarence, 1857-1938	http://purl.org/dc/terms/LCSH
29418	Lawyers -- United States -- Biography	http://purl.org/dc/terms/LCSH
29419	Lockwood, James Booth, 1852-1884	http://purl.org/dc/terms/LCSH
29420	Lady Franklin Bay Expedition (1881-1884)	http://purl.org/dc/terms/LCSH
29421	Delacroix, Eugène, 1798-1863 -- Diaries	http://purl.org/dc/terms/LCSH
29422	Painters -- France -- Diaries	http://purl.org/dc/terms/LCSH
29423	Trinity College (University of Cambridge)	http://purl.org/dc/terms/LCSH
29424	Indigo industry -- India -- Bengal -- Drama	http://purl.org/dc/terms/LCSH
29425	Surriage, Agnes, 1726-1783	http://purl.org/dc/terms/LCSH
29426	Wentworth, Martha Hilton	http://purl.org/dc/terms/LCSH
29427	Alden, Priscilla	http://purl.org/dc/terms/LCSH
29428	Great Britain. Army. Royal Scots Fusiliers	http://purl.org/dc/terms/LCSH
29429	Luddites -- Fiction	http://purl.org/dc/terms/LCSH
29430	Choisy, abbé de, 1644-1724	http://purl.org/dc/terms/LCSH
29431	Cross-dressers -- France -- Biography	http://purl.org/dc/terms/LCSH
29432	Armenian literature -- History and criticism	http://purl.org/dc/terms/LCSH
29433	Caesar, Julius -- Relations with women	http://purl.org/dc/terms/LCSH
29434	Antonius, Marcus, 83 B.C.?-30 B.C. -- Relations with women	http://purl.org/dc/terms/LCSH
29435	Egypt -- History -- 332-30 B.C.	http://purl.org/dc/terms/LCSH
29436	Lenten menus	http://purl.org/dc/terms/LCSH
29437	Jackson, Elizabeth, 1637-1692	http://purl.org/dc/terms/LCSH
29438	Trials (Witchcraft) -- Massachusetts -- Salem	http://purl.org/dc/terms/LCSH
29439	Great Britain -- Church history -- 16th century	http://purl.org/dc/terms/LCSH
29440	Great Britain -- Politics and government -- 1509-1547	http://purl.org/dc/terms/LCSH
29441	Sierra Nevada (Calif. and Nev.) -- Description and travel	http://purl.org/dc/terms/LCSH
29442	Mountaineering -- Sierra Nevada (Calif. and Nev.)	http://purl.org/dc/terms/LCSH
29443	King, Clarence, 1842-1901 -- Travel -- Sierra Nevada (Calif. and Nev.)	http://purl.org/dc/terms/LCSH
29444	Confederate States of America -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29445	Great Britain. Army. Suffolk Regiment	http://purl.org/dc/terms/LCSH
29446	Idols and images -- Worship -- Juvenile literature	http://purl.org/dc/terms/LCSH
29447	China -- Religious life and customs -- Juvenile literature	http://purl.org/dc/terms/LCSH
29448	Missions -- China -- Juvenile literature	http://purl.org/dc/terms/LCSH
29449	Prussia (Germany) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29450	Russia -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29451	Congress of Vienna (1814-1815)	http://purl.org/dc/terms/LCSH
29452	W.B. Saunders Company -- Catalogs	http://purl.org/dc/terms/LCSH
29453	Medicine -- Bibliography -- Catalogs	http://purl.org/dc/terms/LCSH
29454	Diaguita Indians	http://purl.org/dc/terms/LCSH
29455	Crosses -- America	http://purl.org/dc/terms/LCSH
29456	United States. Army. Kentucky Infantry Regiment, 6th (1861-1864)	http://purl.org/dc/terms/LCSH
29457	Torpedo-boats -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29458	Rural clergy -- England	http://purl.org/dc/terms/LCSH
29459	Clergy -- Anecdotes	http://purl.org/dc/terms/LCSH
29460	Richter, Ludwig, 1803-1884	http://purl.org/dc/terms/LCSH
29461	Windmills -- History	http://purl.org/dc/terms/LCSH
29462	Yorktown (Va.) -- Guidebooks	http://purl.org/dc/terms/LCSH
29463	Yorktown (Va.) -- History -- Siege, 1781	http://purl.org/dc/terms/LCSH
29464	Iceland -- Social life and customs	http://purl.org/dc/terms/LCSH
29465	Postal service -- Canada -- Guides	http://purl.org/dc/terms/LCSH
29466	Sierra Leone -- History	http://purl.org/dc/terms/LCSH
29467	Ethnology -- Sierra Leone	http://purl.org/dc/terms/LCSH
29468	Leopard men	http://purl.org/dc/terms/LCSH
29469	English language -- Dictionaries -- Cree	http://purl.org/dc/terms/LCSH
29470	Cree language -- Dictionaries -- English	http://purl.org/dc/terms/LCSH
29471	Hudson Bay	http://purl.org/dc/terms/LCSH
29472	Nomads	http://purl.org/dc/terms/LCSH
29473	Great Britain -- History -- Medieval period, 1066-1485	http://purl.org/dc/terms/LCSH
29474	Gramont, Philibert, comte de, 1621-1707	http://purl.org/dc/terms/LCSH
29475	Bamboo	http://purl.org/dc/terms/LCSH
29476	Bamboo-pulp industry	http://purl.org/dc/terms/LCSH
29477	Jury -- Fiction	http://purl.org/dc/terms/LCSH
29478	Great Lakes (North America) -- Fiction	http://purl.org/dc/terms/LCSH
29479	Great Britain. Army. Regiment of Foot, 14th (Buckinghamshire)	http://purl.org/dc/terms/LCSH
29480	Ruxton, George Frederick Augustus, 1820-1848	http://purl.org/dc/terms/LCSH
29481	Garrard, Lewis Hector, 1829-1887	http://purl.org/dc/terms/LCSH
29482	Fur trade -- West (U.S.)	http://purl.org/dc/terms/LCSH
29483	Ross, Alexander, 1783-1856	http://purl.org/dc/terms/LCSH
29484	Palliser, John, 1807-1887	http://purl.org/dc/terms/LCSH
29485	Deich, L. G. (Lev Grigor'evich), 1855-1941	http://purl.org/dc/terms/LCSH
29486	Exiles -- Russia (Federation) -- Siberia -- Biography	http://purl.org/dc/terms/LCSH
29487	Royal households -- Great Britain -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29488	Great Britain -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29489	Steamboats	http://purl.org/dc/terms/LCSH
29490	Steamboat lines	http://purl.org/dc/terms/LCSH
29491	Steam-navigation -- History	http://purl.org/dc/terms/LCSH
29492	Exeter Road	http://purl.org/dc/terms/LCSH
29493	Manuscript preparation (Authorship) -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
29494	Advertising -- History	http://purl.org/dc/terms/LCSH
29495	Sequences (Liturgy)	http://purl.org/dc/terms/LCSH
29496	Hymns, Latin -- History and criticism	http://purl.org/dc/terms/LCSH
29497	Shakespeare, William, 1564-1616 -- Childhood and youth	http://purl.org/dc/terms/LCSH
29498	Copyright -- Art -- United States -- Catalogs -- Periodicals	http://purl.org/dc/terms/LCSH
29499	Kuki (Indic people)	http://purl.org/dc/terms/LCSH
29500	Lushai language	http://purl.org/dc/terms/LCSH
29501	Lushai (Asian people)	http://purl.org/dc/terms/LCSH
29502	New England -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
29503	Indians of North America -- Massachusetts -- History -- 17th century	http://purl.org/dc/terms/LCSH
29504	Indians of North America -- New England -- History -- 17th century	http://purl.org/dc/terms/LCSH
29505	Morton, Thomas, 1575-1646 -- Travel -- New England	http://purl.org/dc/terms/LCSH
29506	Mountaineering -- Alps	http://purl.org/dc/terms/LCSH
29507	Skis and skiing -- Alps	http://purl.org/dc/terms/LCSH
29508	Finland -- History -- 1809-1917	http://purl.org/dc/terms/LCSH
29509	Zilliacus, Konni, 1855-1924	http://purl.org/dc/terms/LCSH
29510	Ariosto, Lodovico, 1474-1533	http://purl.org/dc/terms/LCSH
29511	Corneille, Pierre, 1606-1684	http://purl.org/dc/terms/LCSH
29512	Nobility -- Italy -- Early works to 1800	http://purl.org/dc/terms/LCSH
29513	Food -- Italy -- Early works to 1800	http://purl.org/dc/terms/LCSH
29514	Diet -- Italy -- Early works to 1800	http://purl.org/dc/terms/LCSH
29515	New England -- History -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29516	Solitude -- Poetry	http://purl.org/dc/terms/LCSH
29517	Cremation	http://purl.org/dc/terms/LCSH
29518	Railroads -- Early works to 1850	http://purl.org/dc/terms/LCSH
29519	Railroads -- England -- Cost effectiveness	http://purl.org/dc/terms/LCSH
29520	Natural history -- Ethiopia	http://purl.org/dc/terms/LCSH
29521	Ethiopia -- History	http://purl.org/dc/terms/LCSH
29522	Paris (France) -- History -- To 1515	http://purl.org/dc/terms/LCSH
29523	France -- History -- Charles VII, 1422-1461	http://purl.org/dc/terms/LCSH
29524	France -- History -- Charles VI, 1380-1422	http://purl.org/dc/terms/LCSH
29525	Crime -- Asia -- History	http://purl.org/dc/terms/LCSH
29526	Prisons -- Middle East -- History	http://purl.org/dc/terms/LCSH
29527	Prisons -- Asia -- History	http://purl.org/dc/terms/LCSH
29528	Crime -- Middle East -- History	http://purl.org/dc/terms/LCSH
29529	World War, 1914-1918 -- Territorial questions -- Latvia	http://purl.org/dc/terms/LCSH
29530	Epistolary poetry, Latin -- Translations into English	http://purl.org/dc/terms/LCSH
29531	Hospitals, Convalescent	http://purl.org/dc/terms/LCSH
29532	Nursing -- Religious aspects -- Christianity	http://purl.org/dc/terms/LCSH
29533	Short stories, Polish -- Translations into Finnish	http://purl.org/dc/terms/LCSH
29534	Alcoholism -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29535	River life -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29536	Ferries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29537	Florence (Italy) -- Pictorial works	http://purl.org/dc/terms/LCSH
29538	Johnson, Clarence Edgar, 1906-1994	http://purl.org/dc/terms/LCSH
29539	Fisher County (Tex.) -- Biography	http://purl.org/dc/terms/LCSH
29540	Fisher County (Tex.) -- History	http://purl.org/dc/terms/LCSH
29541	Johnson family	http://purl.org/dc/terms/LCSH
29542	Epic poetry, Greek -- Translations into Swedish	http://purl.org/dc/terms/LCSH
29543	Abolitionists -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
29544	Goethe, Johann Wolfgang von, 1749-1832. Faust -- Illustrations	http://purl.org/dc/terms/LCSH
29545	Metric system	http://purl.org/dc/terms/LCSH
29546	Weights and measures -- History	http://purl.org/dc/terms/LCSH
29547	Sears, Roebuck and Company -- Catalogs	http://purl.org/dc/terms/LCSH
29548	Military supplies -- Catalogs	http://purl.org/dc/terms/LCSH
29549	World War, 1914-1918 -- Equipment and supplies -- Catalogs	http://purl.org/dc/terms/LCSH
29550	Jex-Blake, Sophia, 1840-1912	http://purl.org/dc/terms/LCSH
29551	A. L. O. E., 1821-1893	http://purl.org/dc/terms/LCSH
29552	Children's literature, English -- History and criticism	http://purl.org/dc/terms/LCSH
29553	University of Oxford -- Pictorial works	http://purl.org/dc/terms/LCSH
29554	Induction coils	http://purl.org/dc/terms/LCSH
29555	Onesimus, Saint, Bishop of Ephesus, approximately 33-approximately 110 -- Fiction	http://purl.org/dc/terms/LCSH
29556	Venice (Italy) -- Pictorial works	http://purl.org/dc/terms/LCSH
29557	Servetus, Michael, 1511?-1553	http://purl.org/dc/terms/LCSH
29558	Bailiffs	http://purl.org/dc/terms/LCSH
29559	Old Norse language -- Readers	http://purl.org/dc/terms/LCSH
29560	Old Norse language -- Grammar	http://purl.org/dc/terms/LCSH
29561	Cubomedusae	http://purl.org/dc/terms/LCSH
29562	Folk literature, Finnish -- History and criticism	http://purl.org/dc/terms/LCSH
29563	Sewage disposal	http://purl.org/dc/terms/LCSH
29564	Proverbs, Yiddish	http://purl.org/dc/terms/LCSH
29565	Inquisition -- France, Southwest	http://purl.org/dc/terms/LCSH
29566	France, Southwest -- History -- Religious aspects	http://purl.org/dc/terms/LCSH
29567	Albigenses	http://purl.org/dc/terms/LCSH
29568	Christian heresies -- France, Southwest -- History -- Middle Ages, 600-1500	http://purl.org/dc/terms/LCSH
29569	France -- Church history -- 987-1515	http://purl.org/dc/terms/LCSH
29570	Virginia -- History -- Colonial period, ca. 1600-1775 -- Bibliography	http://purl.org/dc/terms/LCSH
29571	Virginia -- Bibliography	http://purl.org/dc/terms/LCSH
29572	Airships -- Fiction	http://purl.org/dc/terms/LCSH
29573	Jesus Christ -- Anthroposophical interpretations	http://purl.org/dc/terms/LCSH
29574	Indians of South America -- History	http://purl.org/dc/terms/LCSH
29575	Great Britain. Privy Council. Judicial Committee	http://purl.org/dc/terms/LCSH
29576	Gorham, George Cornelius	http://purl.org/dc/terms/LCSH
29577	Ecclesiastical law -- England -- History -- 19th century	http://purl.org/dc/terms/LCSH
29578	Women detectives -- Fiction	http://purl.org/dc/terms/LCSH
29579	Clothing and dress -- Iran	http://purl.org/dc/terms/LCSH
29580	Clothing and dress -- Assyria	http://purl.org/dc/terms/LCSH
29581	Clothing and dress -- Egypt	http://purl.org/dc/terms/LCSH
29582	Buckingham, George Villiers, Duke of, 1592-1628	http://purl.org/dc/terms/LCSH
29583	Ohio River -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
29584	Lent -- Prayers and devotions	http://purl.org/dc/terms/LCSH
29585	Criminals -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29586	Lexicology	http://purl.org/dc/terms/LCSH
29587	Canada. Canadian Army. French-Canadian Battalion, 22nd	http://purl.org/dc/terms/LCSH
29588	World War, 1914-1918 -- Campaigns -- Turkey	http://purl.org/dc/terms/LCSH
29589	Ampleforth College -- Pictorial works	http://purl.org/dc/terms/LCSH
29590	Bruges (Belgium) -- Pictorial works	http://purl.org/dc/terms/LCSH
29591	Cardiff (Wales) -- Pictorial works	http://purl.org/dc/terms/LCSH
29592	Durham (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
29593	Isle of Wight (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
29594	Liverpool (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
29595	Laudatory poetry, Latin -- Translations into English	http://purl.org/dc/terms/LCSH
29596	Newcastle upon Tyne (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
29597	Norwich (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
29598	Paris (France) -- Pictorial works	http://purl.org/dc/terms/LCSH
29599	Stratford-upon-Avon (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
29600	Surrey (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
29601	Thames River (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
29602	Thames Valley (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
29603	Winchester (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
29604	York (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
29605	Earth (Planet) -- Miscellanea	http://purl.org/dc/terms/LCSH
29606	Symmes, John Cleves, 1780-1829	http://purl.org/dc/terms/LCSH
29607	Brown, James S. (James Stephens), 1828-1902	http://purl.org/dc/terms/LCSH
29608	Physicians -- Early works to 1800	http://purl.org/dc/terms/LCSH
29609	Pharmacists -- Early works to 1800	http://purl.org/dc/terms/LCSH
29610	Polygamy	http://purl.org/dc/terms/LCSH
29611	Bath (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
29612	Wells (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
29613	Q-ships	http://purl.org/dc/terms/LCSH
29614	Architectural models	http://purl.org/dc/terms/LCSH
29615	Modeling	http://purl.org/dc/terms/LCSH
29616	Paper work	http://purl.org/dc/terms/LCSH
29617	Garve, Christian, 1742-1798 -- Correspondence	http://purl.org/dc/terms/LCSH
29618	Industrial Workers of the World -- Fiction	http://purl.org/dc/terms/LCSH
29619	Agents provocateurs -- Fiction	http://purl.org/dc/terms/LCSH
29620	Communists -- United States -- Fiction	http://purl.org/dc/terms/LCSH
29621	Bristol (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
29622	Renée, of France, Duchess, consort of Ercole II d'Este, Duke of Ferrara, Modena, and Reggio, 1510-1575	http://purl.org/dc/terms/LCSH
29623	Catherine, of Siena, Saint, 1347-1380	http://purl.org/dc/terms/LCSH
29624	Marguerite, Queen, consort of Henry II, King of Navarre, 1492-1549	http://purl.org/dc/terms/LCSH
29625	Rennie, John, Sir, 1794-1874	http://purl.org/dc/terms/LCSH
29626	Civil engineers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
29627	Slavs	http://purl.org/dc/terms/LCSH
29628	Printing -- United States	http://purl.org/dc/terms/LCSH
29629	Identity -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29630	Sericulture	http://purl.org/dc/terms/LCSH
29631	Glasgow (Scotland) -- Pictorial works	http://purl.org/dc/terms/LCSH
29632	Harrow (London, England) -- Pictorial works	http://purl.org/dc/terms/LCSH
29633	Physics -- Textbooks	http://purl.org/dc/terms/LCSH
29634	Pennsylvania -- History -- Civil War, 1861-1865 -- Fiction	http://purl.org/dc/terms/LCSH
29635	Gettysburg, Battle of, Gettysburg, Pa., 1863 -- Fiction	http://purl.org/dc/terms/LCSH
29636	Computers -- Miscellanea	http://purl.org/dc/terms/LCSH
29637	Type and type-founding -- England -- History	http://purl.org/dc/terms/LCSH
29638	Tussaud, Marie, 1761-1850	http://purl.org/dc/terms/LCSH
29639	Waxworks	http://purl.org/dc/terms/LCSH
29640	Madame Tussaud and Sons' Exhibition	http://purl.org/dc/terms/LCSH
29641	Cockfighting	http://purl.org/dc/terms/LCSH
29642	Annihilationism	http://purl.org/dc/terms/LCSH
29643	Death -- Biblical teaching	http://purl.org/dc/terms/LCSH
29644	Authors and publishers	http://purl.org/dc/terms/LCSH
29645	William D. Ticknor (Firm : Boston, Mass.)	http://purl.org/dc/terms/LCSH
29646	Ticknor and Fields	http://purl.org/dc/terms/LCSH
29647	United States. Declaration of Independence -- Signers	http://purl.org/dc/terms/LCSH
29648	Stoves -- Catalogs	http://purl.org/dc/terms/LCSH
29649	Lamps -- Catalogs	http://purl.org/dc/terms/LCSH
29650	Slavery -- Jamaica	http://purl.org/dc/terms/LCSH
29651	Jamaica	http://purl.org/dc/terms/LCSH
29652	Blacks -- Jamaica	http://purl.org/dc/terms/LCSH
29653	F1861	http://purl.org/dc/terms/LCC
29654	Salt marshes -- Fiction	http://purl.org/dc/terms/LCSH
29655	Somerset (England) -- Description and travel	http://purl.org/dc/terms/LCSH
29656	Religious thought -- To 600	http://purl.org/dc/terms/LCSH
29657	Religious thought -- Greece	http://purl.org/dc/terms/LCSH
29658	New England -- Social life and customs -- Humor	http://purl.org/dc/terms/LCSH
29659	Shakespeare, William, 1564-1616 -- Stage history -- England -- London	http://purl.org/dc/terms/LCSH
29660	Ammunition	http://purl.org/dc/terms/LCSH
29661	Gunpowder	http://purl.org/dc/terms/LCSH
29662	Tromp, Maarten Harpertsz., 1598-1653	http://purl.org/dc/terms/LCSH
29663	Standish, Myles, 1584?-1656 -- Poetry	http://purl.org/dc/terms/LCSH
29664	Massachusetts -- History -- New Plymouth, 1620-1691 -- Poetry	http://purl.org/dc/terms/LCSH
29665	Military history	http://purl.org/dc/terms/LCSH
29666	Astronomical instruments	http://purl.org/dc/terms/LCSH
29667	Missions -- Latin America	http://purl.org/dc/terms/LCSH
29668	Pokonchi language -- Grammar	http://purl.org/dc/terms/LCSH
29669	Stone age -- New Guinea	http://purl.org/dc/terms/LCSH
29670	Medical personnel -- Fiction	http://purl.org/dc/terms/LCSH
29671	Atlantis (Legendary place) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29672	Prisons -- Russia (Federation) -- Siberia	http://purl.org/dc/terms/LCSH
29673	Hastings (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
29674	Sanitation -- History -- 19th century	http://purl.org/dc/terms/LCSH
29675	Public health -- England -- History -- 19th century	http://purl.org/dc/terms/LCSH
29676	Refuse and refuse disposal -- History -- 19th century	http://purl.org/dc/terms/LCSH
29677	Love in literature	http://purl.org/dc/terms/LCSH
29678	Plants -- Finland	http://purl.org/dc/terms/LCSH
29679	Genealogy	http://purl.org/dc/terms/LCSH
29680	Balzac, Honoré de, 1799-1850 -- Correspondence	http://purl.org/dc/terms/LCSH
29681	Balzac, Honoré de, Madame, approximately 1800-1881 or 1882 -- Correspondence	http://purl.org/dc/terms/LCSH
29682	North Carolina -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
29683	F1521	http://purl.org/dc/terms/LCC
29684	Graphic design (Typography) -- United States	http://purl.org/dc/terms/LCSH
29685	Advertising layout and typography -- United States	http://purl.org/dc/terms/LCSH
29686	Polynesia -- Social life and customs	http://purl.org/dc/terms/LCSH
29687	Pole, Reginald, 1500-1558 -- Fiction	http://purl.org/dc/terms/LCSH
29688	Prisons -- Periodicals	http://purl.org/dc/terms/LCSH
29689	Waterfowl -- Texas	http://purl.org/dc/terms/LCSH
29690	Birds -- Texas	http://purl.org/dc/terms/LCSH
29691	Chester (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
29692	Hai, Rui, 1514-1587 -- Fiction	http://purl.org/dc/terms/LCSH
29693	Comanche Indians -- Texas	http://purl.org/dc/terms/LCSH
29694	Fort Concho (Tex.) -- History	http://purl.org/dc/terms/LCSH
29695	Fortification -- Texas -- Maps	http://purl.org/dc/terms/LCSH
29696	Texas -- Maps	http://purl.org/dc/terms/LCSH
29697	Islands of the Pacific -- Description and travel	http://purl.org/dc/terms/LCSH
29698	Jamaica -- Description and travel	http://purl.org/dc/terms/LCSH
29699	Plantation life -- Jamaica -- History -- 19th century	http://purl.org/dc/terms/LCSH
29700	Lewis, M. G. (Matthew Gregory), 1775-1818	http://purl.org/dc/terms/LCSH
29701	Horn of Africa -- Description and travel	http://purl.org/dc/terms/LCSH
29702	Hunting -- Horn of Africa	http://purl.org/dc/terms/LCSH
29703	Guard duty	http://purl.org/dc/terms/LCSH
29704	Cavalry drill and tactics	http://purl.org/dc/terms/LCSH
29705	Ireland -- History -- War of 1689-1691	http://purl.org/dc/terms/LCSH
29706	Jerusalem -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29707	Automobile travel -- Europe	http://purl.org/dc/terms/LCSH
29708	Valentine's Day -- Drama	http://purl.org/dc/terms/LCSH
29709	Interpersonal relations -- Drama	http://purl.org/dc/terms/LCSH
29710	Crater Lake National Park (Or.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29711	Musical instruments	http://purl.org/dc/terms/LCSH
29712	Desert animals -- Southwest, New	http://purl.org/dc/terms/LCSH
29713	Poisonous animals -- Southwest, New	http://purl.org/dc/terms/LCSH
29714	Populism	http://purl.org/dc/terms/LCSH
29715	Interest	http://purl.org/dc/terms/LCSH
29716	Gold	http://purl.org/dc/terms/LCSH
29717	Furniture -- Flanders	http://purl.org/dc/terms/LCSH
29718	Furniture -- Netherlands	http://purl.org/dc/terms/LCSH
29719	Quinte, Bay of (Ont.)	http://purl.org/dc/terms/LCSH
29720	Ontario -- History	http://purl.org/dc/terms/LCSH
29721	Plant, Henry Bradley, 1819-1899	http://purl.org/dc/terms/LCSH
29722	Plant family	http://purl.org/dc/terms/LCSH
29723	Social sciences -- Study and teaching -- Periodicals	http://purl.org/dc/terms/LCSH
29724	History -- Study and teaching -- Periodicals	http://purl.org/dc/terms/LCSH
29725	Constitution (Frigate)	http://purl.org/dc/terms/LCSH
29726	Wings (Anatomy)	http://purl.org/dc/terms/LCSH
29727	Natural history -- Massachusetts -- Ipswich	http://purl.org/dc/terms/LCSH
29728	Sand dunes	http://purl.org/dc/terms/LCSH
29729	Humorous stories, English -- History and criticism	http://purl.org/dc/terms/LCSH
29730	Manors in literature	http://purl.org/dc/terms/LCSH
29731	Austen, Jane, 1775-1817 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
29732	Dwellings in literature	http://purl.org/dc/terms/LCSH
29733	Country homes in literature	http://purl.org/dc/terms/LCSH
29734	Pastoral fiction, English -- History and criticism	http://purl.org/dc/terms/LCSH
29735	Lightning conductors	http://purl.org/dc/terms/LCSH
29736	Mysticism -- Poetry	http://purl.org/dc/terms/LCSH
29737	Wallingford Castle (Wallingford, England) -- Fiction	http://purl.org/dc/terms/LCSH
29738	Dorchester Abbey -- Fiction	http://purl.org/dc/terms/LCSH
29739	Project Mariner (U.S.)	http://purl.org/dc/terms/LCSH
29740	Easter eggs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29741	Papacy -- History -- 1799-1870	http://purl.org/dc/terms/LCSH
29742	Catholic Church -- History -- 19th century	http://purl.org/dc/terms/LCSH
29743	Poker	http://purl.org/dc/terms/LCSH
29744	Immigrants -- France -- Fiction	http://purl.org/dc/terms/LCSH
29745	Napoleonic Wars, 1800-1815 -- Campaigns -- Italy -- Fiction	http://purl.org/dc/terms/LCSH
29746	Short stories, Austrian	http://purl.org/dc/terms/LCSH
29747	Derry (Northern Ireland) -- History -- Siege, 1688-1689 -- Fiction	http://purl.org/dc/terms/LCSH
29748	Andes -- Fiction	http://purl.org/dc/terms/LCSH
29749	Great Britain. Army. Princess Charlotte of Wales's Dragoon Guards, 5th	http://purl.org/dc/terms/LCSH
29750	Attempted murder -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29751	Maori (New Zealand people) -- Folklore	http://purl.org/dc/terms/LCSH
29752	Folklore -- New Zealand	http://purl.org/dc/terms/LCSH
29753	Mental health services	http://purl.org/dc/terms/LCSH
29754	Vietnam War, 1961-1975 -- Campaigns -- Vietnam -- Khe Sanh	http://purl.org/dc/terms/LCSH
29755	Mortality -- Statistics	http://purl.org/dc/terms/LCSH
29756	Cemeteries -- England -- London	http://purl.org/dc/terms/LCSH
29757	Sanitation -- England -- London	http://purl.org/dc/terms/LCSH
29758	Invertebrates -- England -- Popular works	http://purl.org/dc/terms/LCSH
29759	Zoology -- England -- Popular works	http://purl.org/dc/terms/LCSH
29760	Mormon Church -- Great Britain	http://purl.org/dc/terms/LCSH
29761	Bible -- Study and teaching -- Fiction	http://purl.org/dc/terms/LCSH
29762	Desert plants -- Southwest, New	http://purl.org/dc/terms/LCSH
29763	Explorers (Boy Scouts) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29764	Yung, Wing, 1828-1912	http://purl.org/dc/terms/LCSH
29765	Chinese -- United States -- Education	http://purl.org/dc/terms/LCSH
29766	Fasts and feasts -- England -- Cornwall (County)	http://purl.org/dc/terms/LCSH
29767	Zoology -- Pictorial works	http://purl.org/dc/terms/LCSH
29768	Tattooing	http://purl.org/dc/terms/LCSH
29769	Haida Indians	http://purl.org/dc/terms/LCSH
29770	Church of England -- Sermons -- 19th century	http://purl.org/dc/terms/LCSH
29771	Church of England -- Liturgical objects	http://purl.org/dc/terms/LCSH
29772	Bible. Corinthians, 2nd, II, 17-III, 1-6 -- Sermons	http://purl.org/dc/terms/LCSH
29773	Public health -- Great Britain	http://purl.org/dc/terms/LCSH
29774	Cemeteries -- Great Britain	http://purl.org/dc/terms/LCSH
29775	Panama -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29776	Gujarat (India) -- History	http://purl.org/dc/terms/LCSH
29777	English language -- Etymology -- Dictionaries	http://purl.org/dc/terms/LCSH
29778	Names, English -- Dictionaries	http://purl.org/dc/terms/LCSH
29779	Newspapers	http://purl.org/dc/terms/LCSH
29780	James S. Virtue (Firm) -- Catalogs	http://purl.org/dc/terms/LCSH
29781	Labor Day	http://purl.org/dc/terms/LCSH
29782	May Day (Labor holiday)	http://purl.org/dc/terms/LCSH
29783	Working class -- Political activity	http://purl.org/dc/terms/LCSH
29784	Scotts' Shipbuilding & Engineering Co. Ltd.	http://purl.org/dc/terms/LCSH
29785	Shipbuilding -- Great Britain	http://purl.org/dc/terms/LCSH
29786	Palestine -- History -- Fiction	http://purl.org/dc/terms/LCSH
29787	Taiwan -- Social life and customs	http://purl.org/dc/terms/LCSH
29788	Taiwan -- History -- 17th century	http://purl.org/dc/terms/LCSH
29789	Yu, Yonghe, active 1691-1697 -- Travel	http://purl.org/dc/terms/LCSH
29790	Romance fiction, American	http://purl.org/dc/terms/LCSH
29791	Jinn -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29792	Matches -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29793	Islamic philosophy -- History	http://purl.org/dc/terms/LCSH
29794	Disarmament -- Congresses	http://purl.org/dc/terms/LCSH
29795	World politics -- 1900-1945	http://purl.org/dc/terms/LCSH
29796	Conference on the Limitation of Armament (1921-1922 : Washington, D.C.)	http://purl.org/dc/terms/LCSH
29797	Zuni Indians -- Folklore	http://purl.org/dc/terms/LCSH
29798	Celts -- Fiction	http://purl.org/dc/terms/LCSH
29799	Single women -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29800	Indochina -- Description and travel	http://purl.org/dc/terms/LCSH
29801	Communication in science	http://purl.org/dc/terms/LCSH
29802	Country life -- New England	http://purl.org/dc/terms/LCSH
29803	England -- Pictorial works	http://purl.org/dc/terms/LCSH
29804	Marriage -- Great Britain -- History -- 19th century	http://purl.org/dc/terms/LCSH
29805	Women -- Great Britain -- History -- 19th century	http://purl.org/dc/terms/LCSH
29806	Women -- Employment -- Great Britain -- History -- 19th century	http://purl.org/dc/terms/LCSH
29807	Municipal government -- United States	http://purl.org/dc/terms/LCSH
29808	Political corruption -- United States	http://purl.org/dc/terms/LCSH
29809	Masturbation	http://purl.org/dc/terms/LCSH
29810	English fiction -- Translations into Swedish	http://purl.org/dc/terms/LCSH
29811	Epic poetry, Latin -- Adaptations	http://purl.org/dc/terms/LCSH
29812	Fortune, Robert, 1813-1880 -- Travel -- China	http://purl.org/dc/terms/LCSH
29813	Butterflies -- Collection and Preservation -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29814	Dialect literature, German -- Erzgebirge (Czech Republic and Germany)	http://purl.org/dc/terms/LCSH
29815	Irish -- United States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29816	Americans -- Ireland -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29817	Vienna (Austria) -- History	http://purl.org/dc/terms/LCSH
29818	Stepfathers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29819	Chicago (Ill.) -- History -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29820	Kurz, Isolde, 1853-1944	http://purl.org/dc/terms/LCSH
29821	Fortification -- North America	http://purl.org/dc/terms/LCSH
29822	Fortification -- United States	http://purl.org/dc/terms/LCSH
29823	Pathogenic bacteria	http://purl.org/dc/terms/LCSH
29824	Communicable diseases	http://purl.org/dc/terms/LCSH
29825	Laziness -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29826	Arts	http://purl.org/dc/terms/LCSH
29827	Circus -- England	http://purl.org/dc/terms/LCSH
29828	Draft -- Great Britain	http://purl.org/dc/terms/LCSH
29829	Peddlers -- Fiction	http://purl.org/dc/terms/LCSH
29830	Riots -- England -- Fens, The -- Fiction	http://purl.org/dc/terms/LCSH
29831	Syria -- Church history	http://purl.org/dc/terms/LCSH
29832	Semites	http://purl.org/dc/terms/LCSH
29833	Bar Hebraeus, 1226-1286	http://purl.org/dc/terms/LCSH
29834	Theodore II, Negus of Ethiopia, -1868	http://purl.org/dc/terms/LCSH
29835	Raisins	http://purl.org/dc/terms/LCSH
29836	Viticulture -- California	http://purl.org/dc/terms/LCSH
29837	Radioactive fallout -- New Mexico	http://purl.org/dc/terms/LCSH
29838	Indians, Treatment of	http://purl.org/dc/terms/LCSH
29839	Indigenous peoples	http://purl.org/dc/terms/LCSH
29840	Florida -- History -- Spanish colony, 1565-1763 -- Sources	http://purl.org/dc/terms/LCSH
29841	Warwick (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
29842	Leamington (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
29843	Kenilworth (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
29844	Islam -- Indonesia	http://purl.org/dc/terms/LCSH
29845	Yokohama shi (Japan) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29846	Japan -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29847	Japan -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29848	Des Périers, Bonaventure, 1500?-1544?	http://purl.org/dc/terms/LCSH
29849	French literature -- 16th century	http://purl.org/dc/terms/LCSH
29850	Great Britain -- Commerce -- China	http://purl.org/dc/terms/LCSH
29851	British -- China	http://purl.org/dc/terms/LCSH
29852	China -- Commerce -- Great Britain	http://purl.org/dc/terms/LCSH
29853	Clairvoyants -- Germany -- Rhineland	http://purl.org/dc/terms/LCSH
29854	Prophets -- Germany -- Rhineland	http://purl.org/dc/terms/LCSH
29855	Sedan Campaign, 1870	http://purl.org/dc/terms/LCSH
29856	Hadrian, Emperor of Rome, 76-138 -- Fiction	http://purl.org/dc/terms/LCSH
29857	National cemeteries, British -- Belgium	http://purl.org/dc/terms/LCSH
29858	Soldiers' monuments	http://purl.org/dc/terms/LCSH
29859	National cemeteries, British -- France	http://purl.org/dc/terms/LCSH
29860	Champaign County (Ill.) -- History	http://purl.org/dc/terms/LCSH
29861	Zenger, John Peter, 1697-1746	http://purl.org/dc/terms/LCSH
29862	New York weekly journal	http://purl.org/dc/terms/LCSH
29863	Stacpoole, H. De Vere (Henry De Vere), 1863-1951 -- Philosophy	http://purl.org/dc/terms/LCSH
29864	Demosthenes -- Translations into Finnish	http://purl.org/dc/terms/LCSH
29865	Speeches, addresses, etc., Greek -- Translations into Finnish	http://purl.org/dc/terms/LCSH
29866	Armies -- Organization	http://purl.org/dc/terms/LCSH
29867	Croce, Benedetto, 1866-1952	http://purl.org/dc/terms/LCSH
29868	Melanesians -- England -- Fiction	http://purl.org/dc/terms/LCSH
29869	Furniture -- France	http://purl.org/dc/terms/LCSH
29870	Loos, Battle of, Loos-en-Gohelle, France, 1915	http://purl.org/dc/terms/LCSH
29871	Great Britain. Army. London Irish Rifles	http://purl.org/dc/terms/LCSH
29872	France -- History -- German occupation, 1914-1918	http://purl.org/dc/terms/LCSH
29873	Otters -- Fiction	http://purl.org/dc/terms/LCSH
29874	Lorimer, George Horace, 1869-1937. Letters from a self-made merchant to his son -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
29875	Mary, Queen of Scots, 1542-1587 -- Death and burial	http://purl.org/dc/terms/LCSH
29876	Montevideo (Uruguay) -- Description and travel	http://purl.org/dc/terms/LCSH
29877	Rio de Janeiro (Brazil) -- Description and travel	http://purl.org/dc/terms/LCSH
29878	Great Britain. Army. Dragoons, 1st (Royal)	http://purl.org/dc/terms/LCSH
29879	Physics -- History	http://purl.org/dc/terms/LCSH
29880	United States -- History -- Civil War, 1861-1865 -- Desertions -- Fiction	http://purl.org/dc/terms/LCSH
29881	Medicine -- England -- London -- History -- 19th century	http://purl.org/dc/terms/LCSH
29882	Sanitation -- England -- London -- History -- 19th century	http://purl.org/dc/terms/LCSH
29883	Great Britain. Army. Regiment of Light Dragoons, 13th	http://purl.org/dc/terms/LCSH
29884	Bible. Matthew, XXIV -- Commentaries	http://purl.org/dc/terms/LCSH
29885	Frontier and pioneer life -- Indiana -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29886	Great Britain. Army. Gordon Highlanders -- Fiction	http://purl.org/dc/terms/LCSH
29887	Napoleonic Wars, 1800-1815 -- Campaigns -- France -- Fiction	http://purl.org/dc/terms/LCSH
29888	Napoleonic Wars, 1800-1815 -- Campaigns -- Belgium -- Fiction	http://purl.org/dc/terms/LCSH
29889	Natural history -- Africa	http://purl.org/dc/terms/LCSH
29890	Nature photography	http://purl.org/dc/terms/LCSH
29891	Postal service -- United States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29892	Americans -- Italy	http://purl.org/dc/terms/LCSH
29893	Wharton, Edith, 1862-1937 -- Travel -- Italy	http://purl.org/dc/terms/LCSH
29894	Horror tales, English -- Translations into Finnish	http://purl.org/dc/terms/LCSH
29895	Great Britain. Army. Regiment of Light Dragoons, 14th	http://purl.org/dc/terms/LCSH
29896	Masts and rigging -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29897	Parents -- Family relationships -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29898	Children -- Family relationships -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29899	Middle Ages -- Bibliography	http://purl.org/dc/terms/LCSH
29900	Obituaries	http://purl.org/dc/terms/LCSH
29901	Germany -- History -- Bibliography	http://purl.org/dc/terms/LCSH
29902	Germany -- History -- 843-1273 -- Sources	http://purl.org/dc/terms/LCSH
29903	Privateering -- Caribbean Area -- History	http://purl.org/dc/terms/LCSH
29904	Pirates -- Caribbean Area -- Biography	http://purl.org/dc/terms/LCSH
29905	Privateering -- Atlantic Coast (U.S.) -- History	http://purl.org/dc/terms/LCSH
29906	Atlantic Coast (U.S.) -- History, Naval	http://purl.org/dc/terms/LCSH
29907	Buccaneers -- History	http://purl.org/dc/terms/LCSH
29908	Pirates -- Atlantic Coast (U.S.) -- History	http://purl.org/dc/terms/LCSH
29909	Pirates -- Atlantic Coast (U.S.) -- Biography	http://purl.org/dc/terms/LCSH
29910	Buccaneers -- Biography	http://purl.org/dc/terms/LCSH
29911	Trials (Piracy)	http://purl.org/dc/terms/LCSH
29912	Caribbean Area -- History, Naval	http://purl.org/dc/terms/LCSH
29913	Henry III, King of England, 1207-1272	http://purl.org/dc/terms/LCSH
29914	Landlords -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29915	Germany. Verfassung (1919)	http://purl.org/dc/terms/LCSH
29916	Pearl divers -- Fiction	http://purl.org/dc/terms/LCSH
29917	Selling -- Shoes	http://purl.org/dc/terms/LCSH
29918	Shoe stores	http://purl.org/dc/terms/LCSH
29919	Great Britain. Army -- Cavalry -- Desert mounted corps	http://purl.org/dc/terms/LCSH
29920	Mennonites -- Hymns -- History and criticism	http://purl.org/dc/terms/LCSH
29921	Indians of North America -- Anecdotes	http://purl.org/dc/terms/LCSH
29922	Sound	http://purl.org/dc/terms/LCSH
29923	Everglades National Park (Fla.)	http://purl.org/dc/terms/LCSH
29924	Natural history -- Florida -- Everglades	http://purl.org/dc/terms/LCSH
29925	Amnesia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29926	Bird watching -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29927	Flowers in art	http://purl.org/dc/terms/LCSH
29928	Indians of North America -- Government relations -- 1789-1869	http://purl.org/dc/terms/LCSH
29929	Great Lakes (North America) -- Description and travel	http://purl.org/dc/terms/LCSH
29930	Chabrillan, Céleste Vénard de, comtesse, 1824-1909	http://purl.org/dc/terms/LCSH
29931	Courtesans -- France -- Biography	http://purl.org/dc/terms/LCSH
29932	Crystallography, Mathematical	http://purl.org/dc/terms/LCSH
29933	Territorial waters -- Great Britain -- History	http://purl.org/dc/terms/LCSH
29934	Women's rights -- Great Britain -- History -- 18th century -- Sources	http://purl.org/dc/terms/LCSH
29935	Feminism -- Great Britain -- History -- 18th century -- Sources	http://purl.org/dc/terms/LCSH
29936	Nobility -- England -- Fiction	http://purl.org/dc/terms/LCSH
29937	Hegel, Georg Wilhelm Friedrich, 1770-1831	http://purl.org/dc/terms/LCSH
29938	American fiction -- Bibliography	http://purl.org/dc/terms/LCSH
29939	Painters -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29940	Seashore animals -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29941	Learning -- Philosophy -- Early works to 1800	http://purl.org/dc/terms/LCSH
29942	Factories -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29943	Shoemakers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29944	Medicinal plants -- California -- Pacific Coast	http://purl.org/dc/terms/LCSH
29945	Ethnobotany -- California -- Pacific Coast	http://purl.org/dc/terms/LCSH
29946	Charlestown Navy Yard (Mass.) -- History	http://purl.org/dc/terms/LCSH
29947	Boston Naval Shipyard (Boston, Mass.) -- History	http://purl.org/dc/terms/LCSH
29948	Slave insurrections -- Fiction	http://purl.org/dc/terms/LCSH
29949	Dismal Swamp (N.C. and Va.) -- Fiction	http://purl.org/dc/terms/LCSH
29950	Jacqueline, Countess of Hainaut, 1401-1436	http://purl.org/dc/terms/LCSH
29951	Polidori, John William, 1795-1821 -- Diaries	http://purl.org/dc/terms/LCSH
29952	Europe -- Intellectual life -- 19th century	http://purl.org/dc/terms/LCSH
29953	Poets, English -- Homes and haunts -- Europe	http://purl.org/dc/terms/LCSH
29954	Great Britain. Army. East Yorkshire Regiment	http://purl.org/dc/terms/LCSH
29955	Seminole War, 2nd, 1835-1842 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29956	Osceola, Seminole chief, 1804-1838 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29957	Indian reservations -- Florida -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29958	Prussia (Germany). Armee. Grosser Generalstab	http://purl.org/dc/terms/LCSH
29959	Pushkin, Aleksandr Sergeevich, 1799-1837 -- Translations into English	http://purl.org/dc/terms/LCSH
29960	Mythology, Celtic -- Isle of Man	http://purl.org/dc/terms/LCSH
29961	Celts -- Isle of Man -- Folklore	http://purl.org/dc/terms/LCSH
29962	Celts -- Wales -- Folklore	http://purl.org/dc/terms/LCSH
29963	Ceské Stredohorí (Czech Republic) -- Guidebooks	http://purl.org/dc/terms/LCSH
29964	Spiritualism -- Poetry	http://purl.org/dc/terms/LCSH
29965	Great Britain. Army. Regiment of Foot, 16th (Bedfordshire)	http://purl.org/dc/terms/LCSH
29966	Adventure stories, French -- Translations into Finnish	http://purl.org/dc/terms/LCSH
29967	North Carolina -- Poetry	http://purl.org/dc/terms/LCSH
29968	North Carolina -- Anecdotes	http://purl.org/dc/terms/LCSH
29969	Battersea (London, England)	http://purl.org/dc/terms/LCSH
29970	Classical geography	http://purl.org/dc/terms/LCSH
29971	Indian Ocean Region -- Commerce -- History	http://purl.org/dc/terms/LCSH
29972	Louisiana -- History	http://purl.org/dc/terms/LCSH
29973	El Camino Real de los Tejas National Historic Trail (Tex. and La.)	http://purl.org/dc/terms/LCSH
29974	Great Britain -- Biography -- Dictionaries	http://purl.org/dc/terms/LCSH
29975	Inns of Court	http://purl.org/dc/terms/LCSH
29976	Seneca language -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
29977	Society of Friends -- Missions	http://purl.org/dc/terms/LCSH
29978	Seneca Indians -- Missions	http://purl.org/dc/terms/LCSH
29979	University of Kansas	http://purl.org/dc/terms/LCSH
29980	Florida -- History -- Bibliography	http://purl.org/dc/terms/LCSH
29981	Florida -- Antiquities	http://purl.org/dc/terms/LCSH
29982	Indians of North America -- Florida	http://purl.org/dc/terms/LCSH
29983	Oatman, Mary Ann, -1852 -- Captivity, 1851	http://purl.org/dc/terms/LCSH
29984	Oatman, Olive Ann -- Captivity, 1851	http://purl.org/dc/terms/LCSH
29985	Apache Indians	http://purl.org/dc/terms/LCSH
29986	Indian captivities -- Southwest, New	http://purl.org/dc/terms/LCSH
29987	Oatman family	http://purl.org/dc/terms/LCSH
29988	Burr Conspiracy, 1805-1807	http://purl.org/dc/terms/LCSH
29989	Shakespeare, William, 1564-1616 -- Homes and haunts -- England -- Stratford-upon-Avon -- Fiction	http://purl.org/dc/terms/LCSH
29990	Heredity -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29991	Fortune	http://purl.org/dc/terms/LCSH
29992	Homing pigeons -- War use	http://purl.org/dc/terms/LCSH
29993	Great Britain. Army. Regiment of Foot, 46th (South Devonshire)	http://purl.org/dc/terms/LCSH
29994	Federal Reserve banks	http://purl.org/dc/terms/LCSH
29995	Mentally ill -- Care -- North Carolina	http://purl.org/dc/terms/LCSH
29996	Psychiatric hospital care -- North Carolina	http://purl.org/dc/terms/LCSH
29997	Knights and knighthood -- Spain -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29998	Spain -- Social life and customs -- 16th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
29999	Quixote, Don (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30000	United States. Army	http://purl.org/dc/terms/LCSH
30001	Colfax, Schuyler, 1823-1885	http://purl.org/dc/terms/LCSH
30002	Finance, Public -- France	http://purl.org/dc/terms/LCSH
30003	Rochette, Henri	http://purl.org/dc/terms/LCSH
30004	Bloomsbury (London, England) -- Fiction	http://purl.org/dc/terms/LCSH
30005	United States. Congress (28th, 1st session : 1843-1844)	http://purl.org/dc/terms/LCSH
30006	Washington (D.C.)	http://purl.org/dc/terms/LCSH
30007	Upper Peninsula (Mich.) -- History -- Pictorial works	http://purl.org/dc/terms/LCSH
30008	Copper mines and mining -- Michigan -- Upper Peninsula -- History	http://purl.org/dc/terms/LCSH
30009	Natural history -- Montana -- Glacier National Park (Mont.)	http://purl.org/dc/terms/LCSH
30010	Armed yachts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30011	Rapp, Jean, comte, 1772-1821	http://purl.org/dc/terms/LCSH
30012	Debt -- Fiction	http://purl.org/dc/terms/LCSH
30013	Gish, Lillian, 1893-1993	http://purl.org/dc/terms/LCSH
30014	Canaries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30015	Seattle (Wash.) -- Biography -- Portraits	http://purl.org/dc/terms/LCSH
30016	Phototherapy	http://purl.org/dc/terms/LCSH
30017	Nudity -- Therapeutic use	http://purl.org/dc/terms/LCSH
30018	Allgemeine Elektricitäts-Gesellschaft (Germany) -- History	http://purl.org/dc/terms/LCSH
30019	Electric industries -- Germany -- History	http://purl.org/dc/terms/LCSH
30020	Rathenau, Emil, 1838-1915	http://purl.org/dc/terms/LCSH
30021	Waterfowl shooting	http://purl.org/dc/terms/LCSH
30022	Shotguns	http://purl.org/dc/terms/LCSH
30023	Frederick William III, King of Prussia, 1770-1840 -- Correspondence	http://purl.org/dc/terms/LCSH
30024	William I, German Emperor, 1797-1888 -- Correspondence	http://purl.org/dc/terms/LCSH
30189	Reincarnation -- Drama	http://purl.org/dc/terms/LCSH
30025	French poetry -- Translations into Finnish	http://purl.org/dc/terms/LCSH
30026	Gymnastics	http://purl.org/dc/terms/LCSH
30027	Upshur County (Tex.) -- History	http://purl.org/dc/terms/LCSH
30028	Fishing -- Canada	http://purl.org/dc/terms/LCSH
30029	Fishing -- Superior, Lake	http://purl.org/dc/terms/LCSH
30030	Fishes -- United States	http://purl.org/dc/terms/LCSH
30031	Fishes -- Canada	http://purl.org/dc/terms/LCSH
30032	Fishes -- Superior, Lake	http://purl.org/dc/terms/LCSH
30033	Bible. New Testament -- Commentaries	http://purl.org/dc/terms/LCSH
30034	Transmigration	http://purl.org/dc/terms/LCSH
30035	Law -- France -- Humor	http://purl.org/dc/terms/LCSH
30036	Paris (France) -- Social life and customs -- 18th century	http://purl.org/dc/terms/LCSH
30037	Lawyers -- France -- Humor	http://purl.org/dc/terms/LCSH
30038	Italy -- Church history	http://purl.org/dc/terms/LCSH
30039	Reindeer -- Finland	http://purl.org/dc/terms/LCSH
30040	Infantry drill and tactics	http://purl.org/dc/terms/LCSH
30041	Soldan, August Fredrik, 1817-1885	http://purl.org/dc/terms/LCSH
30042	Fortification -- South Carolina -- Charleston	http://purl.org/dc/terms/LCSH
30043	Charleston (S.C.) -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
30044	Black Hills (S.D. and Wyo.) -- Fiction	http://purl.org/dc/terms/LCSH
30045	Great Britain -- Intellectual life -- 20th century	http://purl.org/dc/terms/LCSH
30046	Alec-Tweedie, Mrs. (Ethel), -1940	http://purl.org/dc/terms/LCSH
30047	Growth	http://purl.org/dc/terms/LCSH
30048	Dakota Indians -- Wars	http://purl.org/dc/terms/LCSH
30049	Scot, Michael, approximately 1175-approximately 1234	http://purl.org/dc/terms/LCSH
30050	Astronomers -- Biography	http://purl.org/dc/terms/LCSH
30051	Authors, Russian -- 20th century -- Biography	http://purl.org/dc/terms/LCSH
30052	Beggars -- England -- London	http://purl.org/dc/terms/LCSH
30053	Lancashire (England) -- Drama	http://purl.org/dc/terms/LCSH
30054	Coal mines and mining -- Drama	http://purl.org/dc/terms/LCSH
30055	Industrial relations -- Drama	http://purl.org/dc/terms/LCSH
30056	Nilsson, Svante, 1460-1512 -- Fiction	http://purl.org/dc/terms/LCSH
30057	Great Britain. Army. Queen's Royal Regiment (West Surrey)	http://purl.org/dc/terms/LCSH
30058	McAllister, Ward, 1827-1895	http://purl.org/dc/terms/LCSH
30059	Socialites -- New York (State) -- New York -- Biography	http://purl.org/dc/terms/LCSH
30060	Single tax	http://purl.org/dc/terms/LCSH
30061	Housekeeping -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
30062	Natural history -- Washington (State) -- Olympic National Park	http://purl.org/dc/terms/LCSH
30063	Railroads -- Employees -- Fiction	http://purl.org/dc/terms/LCSH
30064	Beecher, Henry Ward, 1813-1887	http://purl.org/dc/terms/LCSH
30065	Dubrovnik (Croatia) -- History	http://purl.org/dc/terms/LCSH
30066	Maine -- Poetry	http://purl.org/dc/terms/LCSH
30067	Altona (Germany)	http://purl.org/dc/terms/LCSH
30068	Hamburg (Germany)	http://purl.org/dc/terms/LCSH
30069	Young women -- Russia -- Drama	http://purl.org/dc/terms/LCSH
30070	Moscow (Russia) -- Social life and customs -- Drama	http://purl.org/dc/terms/LCSH
30071	Russia -- Social conditions -- Drama	http://purl.org/dc/terms/LCSH
30072	Sisters -- Russia -- Drama	http://purl.org/dc/terms/LCSH
30073	Schneeberg (Saxony, Germany)	http://purl.org/dc/terms/LCSH
30074	Finland -- Politics and government -- 1809-1917	http://purl.org/dc/terms/LCSH
30075	Mechelin, Leo, 1839-1914	http://purl.org/dc/terms/LCSH
30076	Soviet Union -- History	http://purl.org/dc/terms/LCSH
30077	Montrose Region (Scotland) -- History -- Fiction	http://purl.org/dc/terms/LCSH
30078	Wild flowers -- Utah -- Bryce Canyon National Park -- Pictorial works	http://purl.org/dc/terms/LCSH
30079	Wild flowers -- Utah -- Zion National Park -- Pictorial works	http://purl.org/dc/terms/LCSH
30080	Wild flowers -- Utah -- Cedar Breaks National Monument -- Pictorial works	http://purl.org/dc/terms/LCSH
30081	Agincourt, Battle of, Agincourt, France, 1415 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30082	Great Britain -- History -- Henry V, 1413-1422 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30083	World War, 1939-1945 -- Germany	http://purl.org/dc/terms/LCSH
30084	World War, 1939-1945 -- Atrocities	http://purl.org/dc/terms/LCSH
30085	Germany -- Politics and government -- 1933-1945	http://purl.org/dc/terms/LCSH
30086	Ice on rivers, lakes, etc. -- Great Britain	http://purl.org/dc/terms/LCSH
30087	Fairs -- Great Britain -- History	http://purl.org/dc/terms/LCSH
30088	Great Britain -- Climate -- History	http://purl.org/dc/terms/LCSH
30089	Frost -- Social aspects -- Great Britain	http://purl.org/dc/terms/LCSH
30090	Rocks -- United States	http://purl.org/dc/terms/LCSH
30091	Minerals -- United States	http://purl.org/dc/terms/LCSH
30092	Great Britain. Army. King's Own Royal Regiment (Lancaster)	http://purl.org/dc/terms/LCSH
30093	Temperance -- Drama	http://purl.org/dc/terms/LCSH
30094	Burns, Robert, 1759-1796 -- Fiction	http://purl.org/dc/terms/LCSH
30095	American drama (Comedy)	http://purl.org/dc/terms/LCSH
30096	Romance fiction, Greek -- Translations into English	http://purl.org/dc/terms/LCSH
30097	Northmen -- Ireland	http://purl.org/dc/terms/LCSH
30098	Maryland Campaign, 1862	http://purl.org/dc/terms/LCSH
30099	Antietam National Cemetery	http://purl.org/dc/terms/LCSH
30100	Grand Teton National Park (Wyo.) -- Guidebooks	http://purl.org/dc/terms/LCSH
30101	Great Britain. Army -- Cavalry -- Drill and tactics	http://purl.org/dc/terms/LCSH
30102	Steam-engines -- Early works to 1850	http://purl.org/dc/terms/LCSH
30103	Amoeboid movement	http://purl.org/dc/terms/LCSH
30104	Paleo-Indians	http://purl.org/dc/terms/LCSH
30105	Olaus, Magnus, Archbishop of Uppsala, 1490-1557	http://purl.org/dc/terms/LCSH
30106	Finnish students -- France -- Paris -- History	http://purl.org/dc/terms/LCSH
30107	Heraldry -- Juvenile literature	http://purl.org/dc/terms/LCSH
30108	Alcázar (Seville, Spain)	http://purl.org/dc/terms/LCSH
30109	Catedral (Córdoba, Spain)	http://purl.org/dc/terms/LCSH
30110	Islamic art -- Spain	http://purl.org/dc/terms/LCSH
30111	Islamic architecture -- Spain	http://purl.org/dc/terms/LCSH
30112	American poetry -- History and criticism	http://purl.org/dc/terms/LCSH
30113	Poets, American	http://purl.org/dc/terms/LCSH
30114	Children's stories, Finnish	http://purl.org/dc/terms/LCSH
30115	Palaces -- Great Britain	http://purl.org/dc/terms/LCSH
30116	Biochemistry	http://purl.org/dc/terms/LCSH
30117	Mechanics -- Fiction	http://purl.org/dc/terms/LCSH
30118	Ethnology -- India	http://purl.org/dc/terms/LCSH
30119	India -- Languages	http://purl.org/dc/terms/LCSH
30120	Christina, von Stommeln, 1242-1312	http://purl.org/dc/terms/LCSH
30121	Paper mills -- Fiction	http://purl.org/dc/terms/LCSH
30122	Footwear industry	http://purl.org/dc/terms/LCSH
30123	Ships -- Juvenile literature	http://purl.org/dc/terms/LCSH
30124	Merchant marine -- Juvenile literature	http://purl.org/dc/terms/LCSH
30125	Hunting -- North America	http://purl.org/dc/terms/LCSH
30126	Neptune (Steamship)	http://purl.org/dc/terms/LCSH
30127	Hudson Bay Region -- Description and travel	http://purl.org/dc/terms/LCSH
30128	Arctic Archipelago (Nunavut and N.W.T.) -- Description and travel	http://purl.org/dc/terms/LCSH
30129	Granada (Spain) -- History -- Poetry	http://purl.org/dc/terms/LCSH
30130	Machinery -- Juvenile literature	http://purl.org/dc/terms/LCSH
30131	Condillac, Etienne Bonnot de, 1714-1780	http://purl.org/dc/terms/LCSH
30132	Children's stories, English -- Translations into Dutch	http://purl.org/dc/terms/LCSH
30133	Short stories, English -- Translations into Dutch	http://purl.org/dc/terms/LCSH
30134	Tariff	http://purl.org/dc/terms/LCSH
30135	Protectionism	http://purl.org/dc/terms/LCSH
30136	Reciprocity (Commerce)	http://purl.org/dc/terms/LCSH
30137	Chambers, John, 1797-1875	http://purl.org/dc/terms/LCSH
30138	Martin, Homer Dodge, 1836-1897	http://purl.org/dc/terms/LCSH
30139	French-Canadian literature -- History and criticism	http://purl.org/dc/terms/LCSH
30140	Canada -- Intellectual life	http://purl.org/dc/terms/LCSH
30141	Canadian literature -- History and criticism	http://purl.org/dc/terms/LCSH
30142	Gibran, Kahlil, 1883-1931	http://purl.org/dc/terms/LCSH
30143	Educational sociology	http://purl.org/dc/terms/LCSH
30144	Authors, Russian -- Biography	http://purl.org/dc/terms/LCSH
30145	Tower of London (London, England)	http://purl.org/dc/terms/LCSH
30146	Dowsers -- Fiction	http://purl.org/dc/terms/LCSH
30147	Insurance fraud -- Fiction	http://purl.org/dc/terms/LCSH
30148	Oxford (England) -- Pictorial works	http://purl.org/dc/terms/LCSH
30149	Sailboats -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30150	Sea Scouts -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30151	Zola, Émile, 1840-1902 -- Correspondence	http://purl.org/dc/terms/LCSH
30152	Hensman, Howard, -1916	http://purl.org/dc/terms/LCSH
30153	Dürer, Albrecht, 1471-1528 -- Fiction	http://purl.org/dc/terms/LCSH
30154	Koolemans Beynen, L. R. (Laurens Reinhart), 1852-1879	http://purl.org/dc/terms/LCSH
30155	Pandora (Ship)	http://purl.org/dc/terms/LCSH
30156	Willem Barents (Ship)	http://purl.org/dc/terms/LCSH
30157	Explorers -- Netherlands -- Biography	http://purl.org/dc/terms/LCSH
30158	Railroads -- Juvenile literature	http://purl.org/dc/terms/LCSH
30159	Bothwell, James Hepburn, Earl of, 1536?-1578 -- Fiction	http://purl.org/dc/terms/LCSH
30160	France -- History -- Louis IX, 1226-1270 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30161	Great Britain. Army. Inniskilling Dragoons, 6th	http://purl.org/dc/terms/LCSH
30162	Selkirk, Alexander, 1676-1721	http://purl.org/dc/terms/LCSH
30163	Witoto Indians	http://purl.org/dc/terms/LCSH
30164	Bora Indians	http://purl.org/dc/terms/LCSH
30165	Japurá River Valley (Colombia and Brazil)	http://purl.org/dc/terms/LCSH
30166	Putumayo River Valley	http://purl.org/dc/terms/LCSH
30167	Dry-rot	http://purl.org/dc/terms/LCSH
30168	Sture, Sten, approximately 1492-1520	http://purl.org/dc/terms/LCSH
30169	Africa	http://purl.org/dc/terms/LCSH
30170	Women -- Education -- Early works to 1800	http://purl.org/dc/terms/LCSH
30171	Fort Ticonderoga (N.Y.) -- History	http://purl.org/dc/terms/LCSH
30172	War poetry, French	http://purl.org/dc/terms/LCSH
30173	Postal service -- United States -- Second-class matter	http://purl.org/dc/terms/LCSH
30174	Smith, William Benjamin, 1850-1934	http://purl.org/dc/terms/LCSH
30175	Robertson, J. M. (John Mackinnon), 1856-1933	http://purl.org/dc/terms/LCSH
30176	Drews, Arthur, 1865-1935	http://purl.org/dc/terms/LCSH
30177	Names, Geographical	http://purl.org/dc/terms/LCSH
30178	Printing -- United States -- Style manuals	http://purl.org/dc/terms/LCSH
30179	Typesetting -- United States	http://purl.org/dc/terms/LCSH
30180	Printing, Public -- United States	http://purl.org/dc/terms/LCSH
30181	Birthdays	http://purl.org/dc/terms/LCSH
30182	South America -- History -- Anecdotes	http://purl.org/dc/terms/LCSH
30183	Cinchona	http://purl.org/dc/terms/LCSH
30184	Gustav I Vasa, King of Sweden, 1496-1560 -- Fiction	http://purl.org/dc/terms/LCSH
30185	Drinking songs	http://purl.org/dc/terms/LCSH
30186	Korea -- Civilization	http://purl.org/dc/terms/LCSH
30187	Sino-Japanese War, 1894-1895 -- Campaigns	http://purl.org/dc/terms/LCSH
30188	Holy Roman Empire -- History -- Charles V, 1519-1556 -- Fiction	http://purl.org/dc/terms/LCSH
30190	Human beings -- Effect of environment on -- Bibliography	http://purl.org/dc/terms/LCSH
30191	Human geography -- Bibliography	http://purl.org/dc/terms/LCSH
30192	Great Britain. Army. Infantry. 6th Regiment (Royal 1st Warwickshire)	http://purl.org/dc/terms/LCSH
30193	Collective settlements	http://purl.org/dc/terms/LCSH
30194	Moravians	http://purl.org/dc/terms/LCSH
30195	Krkonose (Czech Republic and Poland) -- Description and travel	http://purl.org/dc/terms/LCSH
30196	Cubism	http://purl.org/dc/terms/LCSH
30197	Mammals -- Switzerland	http://purl.org/dc/terms/LCSH
30198	Mammals -- Belgium	http://purl.org/dc/terms/LCSH
30199	Mammals -- France	http://purl.org/dc/terms/LCSH
30200	Peasants -- England	http://purl.org/dc/terms/LCSH
30201	Agriculture -- England	http://purl.org/dc/terms/LCSH
30202	Palmerston, Henry John Temple, Viscount, 1784-1865	http://purl.org/dc/terms/LCSH
30203	Rogerenes -- History	http://purl.org/dc/terms/LCSH
30204	Transvaal (South Africa) -- History -- War of 1880-1881 -- Fiction	http://purl.org/dc/terms/LCSH
30205	Horses -- History	http://purl.org/dc/terms/LCSH
30206	World War, 1914-1918 -- Secret service -- United States	http://purl.org/dc/terms/LCSH
30207	Spies -- United States -- Biography	http://purl.org/dc/terms/LCSH
30208	World War, 1914-1918 -- Secret service -- Germany	http://purl.org/dc/terms/LCSH
30209	Espionage, German -- United States -- History -- 20th century	http://purl.org/dc/terms/LCSH
30210	Spies -- Germany -- Biography	http://purl.org/dc/terms/LCSH
30211	Porter, Frank Thorpe, 1801-1882	http://purl.org/dc/terms/LCSH
30212	Crime -- Ireland	http://purl.org/dc/terms/LCSH
30213	Criminals -- Ireland	http://purl.org/dc/terms/LCSH
30214	Remus, Uncle (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30215	Tales -- United States	http://purl.org/dc/terms/LCSH
30216	White House (Washington, D.C.)	http://purl.org/dc/terms/LCSH
30217	Americans -- Japan -- Biography	http://purl.org/dc/terms/LCSH
30218	Japan -- Intellectual life -- 19th century	http://purl.org/dc/terms/LCSH
30219	Hearn, Lafcadio, 1850-1904 -- Homes and haunts -- Japan	http://purl.org/dc/terms/LCSH
30220	Brazil -- History -- Empire, 1822-1889 -- Fiction	http://purl.org/dc/terms/LCSH
30221	Gibson, W. Hamilton (William Hamilton), 1850-1896	http://purl.org/dc/terms/LCSH
30222	Illustrators -- United States -- Biography	http://purl.org/dc/terms/LCSH
30223	Open Court Publishing Company -- Catalogs	http://purl.org/dc/terms/LCSH
30224	Photojournalists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30225	Saturn probes	http://purl.org/dc/terms/LCSH
30226	Pioneer (Space probes)	http://purl.org/dc/terms/LCSH
30227	Beer -- Germany	http://purl.org/dc/terms/LCSH
30228	Drinking customs -- Germany	http://purl.org/dc/terms/LCSH
30229	Repplier, Agnes, 1855-1950	http://purl.org/dc/terms/LCSH
30230	Eden Hall (Torresdale, Pa.)	http://purl.org/dc/terms/LCSH
30231	Clancarty, Donogh MacCarty, Earl of, 1667 or 1668-1734 -- Fiction	http://purl.org/dc/terms/LCSH
30232	Clancarty, Elizabeth Maccarthy, Countess of, -1698 -- Fiction	http://purl.org/dc/terms/LCSH
30233	British -- Japan -- Fiction	http://purl.org/dc/terms/LCSH
30234	Engraving -- Collectors and collecting	http://purl.org/dc/terms/LCSH
30235	Canada -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
30236	United States -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
30237	Casco (Yacht)	http://purl.org/dc/terms/LCSH
30238	Manasquan (N.J.) -- History	http://purl.org/dc/terms/LCSH
30239	Stevenson, Robert Louis, 1850-1894 -- Travel -- New Jersey -- Manasquan	http://purl.org/dc/terms/LCSH
30240	Stevenson, Robert Louis, 1850-1894 -- Characters -- Poetry	http://purl.org/dc/terms/LCSH
30241	Mary I, Queen of England, 1516-1558 -- Fiction	http://purl.org/dc/terms/LCSH
30242	Hunting -- Kansas	http://purl.org/dc/terms/LCSH
30243	Railroad trains -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30244	Publishers and publishing -- England -- Oxford -- History	http://purl.org/dc/terms/LCSH
30245	Oxford (England) -- Imprints	http://purl.org/dc/terms/LCSH
30246	Printing -- England -- Oxford -- History	http://purl.org/dc/terms/LCSH
30247	Early printed books -- England -- Oxford -- Bibliography	http://purl.org/dc/terms/LCSH
30248	Oxford University Press	http://purl.org/dc/terms/LCSH
30249	Hellenism	http://purl.org/dc/terms/LCSH
30250	Greeks -- Turkey	http://purl.org/dc/terms/LCSH
30251	Pontus -- History	http://purl.org/dc/terms/LCSH
30252	Turkey -- Civilization	http://purl.org/dc/terms/LCSH
30253	Bananas	http://purl.org/dc/terms/LCSH
30254	Radiogenetics	http://purl.org/dc/terms/LCSH
30255	Amputation	http://purl.org/dc/terms/LCSH
30256	Orthopedics	http://purl.org/dc/terms/LCSH
30257	Artificial limbs	http://purl.org/dc/terms/LCSH
30258	Artists -- Germany -- Biography	http://purl.org/dc/terms/LCSH
30259	Bergbom, Kaarlo Johan, 1843-1906	http://purl.org/dc/terms/LCSH
30260	Short stories, Italian -- Translations into English	http://purl.org/dc/terms/LCSH
30261	Christian life -- Congregational authors	http://purl.org/dc/terms/LCSH
30262	Erik XIV, King of Sweden, 1533-1577 -- Fiction	http://purl.org/dc/terms/LCSH
30263	Larcom, Lucy, 1824-1893	http://purl.org/dc/terms/LCSH
30264	Reminiscing in old age -- Fiction	http://purl.org/dc/terms/LCSH
30265	Greece -- History -- To 146 B.C. -- Juvenile literature	http://purl.org/dc/terms/LCSH
30266	Greece -- History -- Persian Wars, 500-449 B.C. -- Juvenile literature	http://purl.org/dc/terms/LCSH
30267	History, Ancient -- Juvenile literature	http://purl.org/dc/terms/LCSH
30268	Dorr, David F. -- Travel -- Europe	http://purl.org/dc/terms/LCSH
30269	Dorr, David F. -- Travel -- Middle East	http://purl.org/dc/terms/LCSH
30270	Spy stories, English	http://purl.org/dc/terms/LCSH
30271	Fort Wayne (Ind.) -- History	http://purl.org/dc/terms/LCSH
30272	Greene, Robert, 1558-1592	http://purl.org/dc/terms/LCSH
30273	Trials (Murder) -- England	http://purl.org/dc/terms/LCSH
30274	Women prisoners -- England	http://purl.org/dc/terms/LCSH
30275	Maybrick, Florence Elizabeth, 1862-1941	http://purl.org/dc/terms/LCSH
30276	Great Britain. Army. Royal Sappers and Miners	http://purl.org/dc/terms/LCSH
30277	Diplomacy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30278	Afghanistan -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30279	Confidence -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30280	Hunger -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30281	South Africa -- History -- Great Trek, 1836-1840	http://purl.org/dc/terms/LCSH
30282	Cape of Good Hope (South Africa) -- History	http://purl.org/dc/terms/LCSH
30283	Stel, Willem Adriaan van der, 1664-1733	http://purl.org/dc/terms/LCSH
30284	Bodley Head (Firm) -- Catalogs	http://purl.org/dc/terms/LCSH
30285	National characteristics, Greek (Ancient)	http://purl.org/dc/terms/LCSH
30286	Comparative literature -- Greek and modern	http://purl.org/dc/terms/LCSH
30287	Comparative literature -- Modern and Greek	http://purl.org/dc/terms/LCSH
30288	Street-railroads -- England -- London	http://purl.org/dc/terms/LCSH
30289	Lassen Volcanic National Park (Calif.)	http://purl.org/dc/terms/LCSH
30290	Geology -- New Mexico	http://purl.org/dc/terms/LCSH
30291	New Mexico -- History	http://purl.org/dc/terms/LCSH
30292	Single-parent families -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30293	Anderson, Joseph Jocelyn, 1790-1877	http://purl.org/dc/terms/LCSH
30294	Norfolk Island -- History	http://purl.org/dc/terms/LCSH
30295	Ohio -- Social life and customs	http://purl.org/dc/terms/LCSH
30296	Ohio -- History -- 1787-1865	http://purl.org/dc/terms/LCSH
30297	Sigismund III, King of Poland and Sweden, 1566-1632 -- Fiction	http://purl.org/dc/terms/LCSH
30298	Charles IX, King of Sweden, 1550-1611 -- Fiction	http://purl.org/dc/terms/LCSH
30299	Women dog owners -- Juvenile poetry	http://purl.org/dc/terms/LCSH
30300	Professions -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30301	Women in the theater -- United States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30302	Actresses -- United States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30303	Women dramatists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30304	Lane, Peggy (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30305	Robots	http://purl.org/dc/terms/LCSH
30306	Machine theory	http://purl.org/dc/terms/LCSH
30307	Seventh-Day Adventists	http://purl.org/dc/terms/LCSH
30308	Lutheran Church -- Missions	http://purl.org/dc/terms/LCSH
30309	Peter I, Emperor of Russia, 1672-1725 -- Travel -- Netherlands -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30310	Zaandam (Netherlands) -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30311	Kula exchange -- Papua New Guinea -- Trobriand Islands	http://purl.org/dc/terms/LCSH
30312	Ethnology -- Papua New Guinea -- Trobriand Islands	http://purl.org/dc/terms/LCSH
30313	Trobriand Islands (Papua New Guinea) -- Social life and customs	http://purl.org/dc/terms/LCSH
30314	Folklore -- Papua New Guinea -- Trobriand Islands	http://purl.org/dc/terms/LCSH
30315	Massim (Papua New Guinean people) -- Rites and ceremonies	http://purl.org/dc/terms/LCSH
30316	Barter -- Papua New Guinea -- Trobriand Islands	http://purl.org/dc/terms/LCSH
30317	Norwegians -- England -- Fiction	http://purl.org/dc/terms/LCSH
30318	Leading men (Actors) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30319	Judge, William Quan, 1851-1896	http://purl.org/dc/terms/LCSH
30320	Theosophists -- United States -- Correspondence	http://purl.org/dc/terms/LCSH
30321	United States. Declaration of Independence -- Signers -- Biography	http://purl.org/dc/terms/LCSH
30322	British -- India -- Punjab -- History -- 19th century -- Sources	http://purl.org/dc/terms/LCSH
30323	British -- Afghanistan -- History -- 19th century -- Sources	http://purl.org/dc/terms/LCSH
30324	Sikh War, 1845-1846 -- Personal narratives, British	http://purl.org/dc/terms/LCSH
30325	Indians of North America -- California -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30326	Indians of North America -- Relocation -- California -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30327	Cupeño Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30328	Art, French -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
30329	Indian captivities -- Texas	http://purl.org/dc/terms/LCSH
30330	Parker, Cynthia Ann, 1827?-1864	http://purl.org/dc/terms/LCSH
30331	Comanche Indians -- History	http://purl.org/dc/terms/LCSH
30332	Ross, Lawrence Sullivan, 1838-1898	http://purl.org/dc/terms/LCSH
30333	Parker, Quanah, 1845?-1911	http://purl.org/dc/terms/LCSH
30334	West Indies -- Pictorial works	http://purl.org/dc/terms/LCSH
30335	Industries -- Great Britain -- History	http://purl.org/dc/terms/LCSH
30336	Sawmills	http://purl.org/dc/terms/LCSH
30337	Merchant marine -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30338	World War, 1914-1918 -- Belgium -- Brussels	http://purl.org/dc/terms/LCSH
30339	Coal mine accidents -- Drama	http://purl.org/dc/terms/LCSH
30340	Coal miners -- Family relationships -- Drama	http://purl.org/dc/terms/LCSH
30341	Coal miners -- Drama	http://purl.org/dc/terms/LCSH
30342	Human experimentation in psychology	http://purl.org/dc/terms/LCSH
30343	Galsworthy, John, 1867-1933 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
30344	Matter -- Constitution	http://purl.org/dc/terms/LCSH
30345	Van Winkle, Rip (Fictitious character) -- Drama	http://purl.org/dc/terms/LCSH
30346	Children's stories, Swedish	http://purl.org/dc/terms/LCSH
30347	Circus animals -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30348	Art objects -- Collectors and collecting	http://purl.org/dc/terms/LCSH
30349	Socialism -- Germany	http://purl.org/dc/terms/LCSH
30350	Phillips Exeter Academy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30351	Spices	http://purl.org/dc/terms/LCSH
30352	Kew (London, England)	http://purl.org/dc/terms/LCSH
30353	Flemish literature -- History and criticism	http://purl.org/dc/terms/LCSH
30354	Readers -- Citizenship	http://purl.org/dc/terms/LCSH
30355	Incunabula -- England -- London -- Bibliography	http://purl.org/dc/terms/LCSH
30356	Printers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
30357	Caxton, William, approximately 1422-1491 or 1492	http://purl.org/dc/terms/LCSH
30358	Printing -- England -- London -- History -- Origin and antecedents	http://purl.org/dc/terms/LCSH
30359	Westminster (London, England) -- Imprints	http://purl.org/dc/terms/LCSH
30360	Dialect poetry, English -- England -- Lancashire	http://purl.org/dc/terms/LCSH
30361	Steele, Richard, Sir, 1672-1729	http://purl.org/dc/terms/LCSH
30362	Sitting Bull, 1831-1890 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30363	Wounded Knee Massacre, S.D., 1890 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30364	Caesar, Julius. De bello Gallico	http://purl.org/dc/terms/LCSH
30365	Military history, Ancient -- Historiography	http://purl.org/dc/terms/LCSH
30366	Gaul -- History -- Gallic Wars, 58-51 B.C. -- Historiography	http://purl.org/dc/terms/LCSH
30367	Ebers, Georg, 1837-1898	http://purl.org/dc/terms/LCSH
30368	Microscopy -- Technique	http://purl.org/dc/terms/LCSH
30369	Missions, Spanish -- California	http://purl.org/dc/terms/LCSH
30370	Municipal engineering	http://purl.org/dc/terms/LCSH
30371	Indians of North America -- Literary collections	http://purl.org/dc/terms/LCSH
30372	Alienation (Social psychology) -- Drama	http://purl.org/dc/terms/LCSH
30373	Dublin (Ireland) -- Drama	http://purl.org/dc/terms/LCSH
30374	Authors -- Drama	http://purl.org/dc/terms/LCSH
30375	Glacial epoch -- Fiction	http://purl.org/dc/terms/LCSH
30376	City missions -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
30377	Home missions -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
30378	Women in missionary work -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
30379	Missions -- Ellis Island (N.J. and N.Y.)	http://purl.org/dc/terms/LCSH
30380	United States -- Armed Forces -- Military life	http://purl.org/dc/terms/LCSH
30381	United States -- History -- Revolution, 1775-1783 -- American forces	http://purl.org/dc/terms/LCSH
30382	America -- Discovery and exploration -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30383	Women capitalists and financiers -- Fiction	http://purl.org/dc/terms/LCSH
30384	Greenwich Village (New York, N.Y.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30385	Military police -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30386	Akron (Ohio) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30387	Bloody Assizes, 1685 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30388	Rye House Plot, 1683 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30389	Taunton (England) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30390	Jeffreys, George, 1645-1689 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30391	Great Britain -- History -- Charles II, 1660-1685 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30392	Hemming, Bishop of Turku, approximately 1290-1366 -- Fiction	http://purl.org/dc/terms/LCSH
30393	Jupiter (Planet) -- Pictorial works	http://purl.org/dc/terms/LCSH
30394	Voyager Project	http://purl.org/dc/terms/LCSH
30395	Chapbooks, English	http://purl.org/dc/terms/LCSH
30396	Cruelty -- Juvenile literature	http://purl.org/dc/terms/LCSH
30397	United States. Army. Machine Gun Battalion, 102nd. Company D	http://purl.org/dc/terms/LCSH
30398	Mountaineering -- Alaska	http://purl.org/dc/terms/LCSH
30399	Saint Elias, Mount (Alaska and Yukon)	http://purl.org/dc/terms/LCSH
30400	Spanish drama -- Translations into English	http://purl.org/dc/terms/LCSH
30401	Illuminati	http://purl.org/dc/terms/LCSH
30402	New England -- Church history	http://purl.org/dc/terms/LCSH
30403	Gray, Asa, 1810-1888 -- Correspondence	http://purl.org/dc/terms/LCSH
30404	Botanists -- United States -- Correspondence	http://purl.org/dc/terms/LCSH
30405	Enthusiasm -- Religious aspects -- Christianity	http://purl.org/dc/terms/LCSH
30406	Unemployed -- England -- London	http://purl.org/dc/terms/LCSH
30407	Working class -- England -- London	http://purl.org/dc/terms/LCSH
30408	Human beings -- Constitution	http://purl.org/dc/terms/LCSH
30409	National Research and Education Network (Computer network)	http://purl.org/dc/terms/LCSH
30410	Butterflies, Fossil	http://purl.org/dc/terms/LCSH
30411	Indians of North America -- Kings and rulers -- Fiction	http://purl.org/dc/terms/LCSH
30412	Saco (Me.) -- Fiction	http://purl.org/dc/terms/LCSH
30413	Occitan poetry -- Translations into English	http://purl.org/dc/terms/LCSH
30414	Outdoor recreation for children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30415	Germans -- Wisconsin	http://purl.org/dc/terms/LCSH
30416	Slave ships -- Fiction	http://purl.org/dc/terms/LCSH
30417	Insurance	http://purl.org/dc/terms/LCSH
30418	Auditing	http://purl.org/dc/terms/LCSH
30419	Bible -- History of Biblical events -- Textbooks	http://purl.org/dc/terms/LCSH
30420	Poisonous snakes -- Texas	http://purl.org/dc/terms/LCSH
30421	Snakes -- Texas	http://purl.org/dc/terms/LCSH
30422	Vienna (Austria) -- History -- Siege, 1683	http://purl.org/dc/terms/LCSH
30423	Thailand -- History -- 1782-1945 -- Fiction	http://purl.org/dc/terms/LCSH
30424	Short stories, Icelandic -- Translations into English	http://purl.org/dc/terms/LCSH
30425	Oulu (Finland) -- Fiction	http://purl.org/dc/terms/LCSH
30426	Springs -- Scotland -- Folklore	http://purl.org/dc/terms/LCSH
30427	Lakes -- Scotland -- Folklore	http://purl.org/dc/terms/LCSH
30428	Holy wells	http://purl.org/dc/terms/LCSH
30429	Weddings -- Drama	http://purl.org/dc/terms/LCSH
30430	Lake District (England) -- Description and travel	http://purl.org/dc/terms/LCSH
30431	Rock climbing -- England -- Lake District	http://purl.org/dc/terms/LCSH
30432	Erzgebirge (Czech Republic and Germany) -- Fiction	http://purl.org/dc/terms/LCSH
30433	Spain -- Biography	http://purl.org/dc/terms/LCSH
30434	Latin America -- Biography	http://purl.org/dc/terms/LCSH
30435	Authors, Latin American -- Biography	http://purl.org/dc/terms/LCSH
30436	Castillo de San Marcos National Monument (Saint Augustine, Fla.) -- Guidebooks	http://purl.org/dc/terms/LCSH
30437	Latin America -- History -- Sources	http://purl.org/dc/terms/LCSH
30438	Judgment Day -- Poetry	http://purl.org/dc/terms/LCSH
30439	Lich-gates	http://purl.org/dc/terms/LCSH
30440	Crosses -- England	http://purl.org/dc/terms/LCSH
30441	Crosses -- Wales	http://purl.org/dc/terms/LCSH
30442	Marin County (Calif.) -- Description and travel	http://purl.org/dc/terms/LCSH
30443	Marin County (Calif.) -- History	http://purl.org/dc/terms/LCSH
30444	Alps	http://purl.org/dc/terms/LCSH
30445	Cockerell, C. R. (Charles Robert), 1788-1863	http://purl.org/dc/terms/LCSH
30446	Insurance agents -- Fiction	http://purl.org/dc/terms/LCSH
30447	Deism -- Controversial literature	http://purl.org/dc/terms/LCSH
30448	Jesus Christ -- Resurrection	http://purl.org/dc/terms/LCSH
30449	Woolston, Thomas, 1670-1733. Sixth discourse on the miracles of our Saviour	http://purl.org/dc/terms/LCSH
30450	Explorers -- United States -- History -- 16th century	http://purl.org/dc/terms/LCSH
30451	Cabrillo, Juan Rodríguez, -1543	http://purl.org/dc/terms/LCSH
30452	Yuan, Shikai, 1859-1916	http://purl.org/dc/terms/LCSH
30453	Corporation of London (England) -- Politics and government	http://purl.org/dc/terms/LCSH
30454	Seasons -- Russia (Federation) -- Karelia -- Folklore	http://purl.org/dc/terms/LCSH
30455	Finns -- Russia (Federation) -- Karelia -- Folklore	http://purl.org/dc/terms/LCSH
30456	Karelia (Russia) -- Social life and customs	http://purl.org/dc/terms/LCSH
30457	Villages -- Russia (Federation) -- Karelia -- Folklore	http://purl.org/dc/terms/LCSH
30458	Families -- Russia (Federation) -- Karelia -- Folklore	http://purl.org/dc/terms/LCSH
30459	Legends -- Pennsylvania	http://purl.org/dc/terms/LCSH
30460	Hudson River Valley (N.Y. and N.J.) -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30461	Clallam Indians -- Missions	http://purl.org/dc/terms/LCSH
30462	Twana Indians -- Missions	http://purl.org/dc/terms/LCSH
30463	Skokomish Indian Reservation (Wash.)	http://purl.org/dc/terms/LCSH
30464	Missions -- Washington (State)	http://purl.org/dc/terms/LCSH
30465	Novelists, American -- Homes and haunts -- England	http://purl.org/dc/terms/LCSH
30466	Canals	http://purl.org/dc/terms/LCSH
30467	Irrigation	http://purl.org/dc/terms/LCSH
30468	Great Britain -- History -- Elizabeth, 1558-1603 -- Biography	http://purl.org/dc/terms/LCSH
30469	Burghley, William Cecil, Baron, 1520-1598	http://purl.org/dc/terms/LCSH
30470	Great Britain -- Foreign relations -- 1558-1603	http://purl.org/dc/terms/LCSH
30471	Elizabeth I, Queen of England, 1533-1603 -- Relations with statesmen	http://purl.org/dc/terms/LCSH
30472	Great Britain -- Politics and government -- 1558-1603	http://purl.org/dc/terms/LCSH
30473	Burr, Aaron, 1756-1836 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
30474	Trials (Treason) -- United States	http://purl.org/dc/terms/LCSH
30475	Spanish drama -- 19th century	http://purl.org/dc/terms/LCSH
30476	Counting -- Juvenile literature	http://purl.org/dc/terms/LCSH
30477	Addition -- Juvenile literature	http://purl.org/dc/terms/LCSH
30478	Numbers -- Juvenile literature	http://purl.org/dc/terms/LCSH
30479	Flies -- Control	http://purl.org/dc/terms/LCSH
30480	Housefly -- Control	http://purl.org/dc/terms/LCSH
30481	Yosemite National Park (Calif.) -- Description and travel	http://purl.org/dc/terms/LCSH
30482	Earthwork	http://purl.org/dc/terms/LCSH
30483	Physical education for women	http://purl.org/dc/terms/LCSH
30484	Tobacco industry	http://purl.org/dc/terms/LCSH
30485	India -- Antiquities	http://purl.org/dc/terms/LCSH
30486	Architecture -- India	http://purl.org/dc/terms/LCSH
30487	Columns	http://purl.org/dc/terms/LCSH
30488	Irrigation (Medicine)	http://purl.org/dc/terms/LCSH
30489	Plants -- Suriname -- Classification	http://purl.org/dc/terms/LCSH
30490	World War, 1914-1918 -- Personal narratives, Finnish	http://purl.org/dc/terms/LCSH
30491	Lamb, Charles, 1775-1834 -- Bibliography	http://purl.org/dc/terms/LCSH
30492	World War, 1914-1918 -- Prisoners and prisons, Swiss	http://purl.org/dc/terms/LCSH
30493	Tribes -- Great Britain	http://purl.org/dc/terms/LCSH
30494	Law, Anglo-Saxon	http://purl.org/dc/terms/LCSH
30495	Law, Medieval	http://purl.org/dc/terms/LCSH
30496	Neckar River Valley (Germany) -- Fiction	http://purl.org/dc/terms/LCSH
30497	Sadomasochism -- Fiction	http://purl.org/dc/terms/LCSH
30498	Folklore -- Scotland -- Highlands	http://purl.org/dc/terms/LCSH
30499	Natural history -- Scotland -- Highlands	http://purl.org/dc/terms/LCSH
30500	Auroras	http://purl.org/dc/terms/LCSH
30501	Horticulture -- Dictionaries	http://purl.org/dc/terms/LCSH
30502	Gardening -- Dictionaries	http://purl.org/dc/terms/LCSH
30503	Plants, Ornamental -- Dictionaries	http://purl.org/dc/terms/LCSH
30504	Scandinavia -- Civilization	http://purl.org/dc/terms/LCSH
30505	Scandinavia -- Antiquities	http://purl.org/dc/terms/LCSH
30506	Geology -- Amazon River Valley	http://purl.org/dc/terms/LCSH
30507	Corsica (France) -- History -- 18th century	http://purl.org/dc/terms/LCSH
30508	Neuhof, Théodore-Antoine, baron de, 1690-1756	http://purl.org/dc/terms/LCSH
30509	Gogol, Nikolai Vasilevich, 1809-1852 -- Correspondence	http://purl.org/dc/terms/LCSH
30510	Frontier and pioneer life -- Great Plains -- Fiction	http://purl.org/dc/terms/LCSH
30511	Van Orsdel, W. W. (William Wesley), 1848-1919	http://purl.org/dc/terms/LCSH
30512	London (England) -- Population	http://purl.org/dc/terms/LCSH
30513	Murder -- New Jersey	http://purl.org/dc/terms/LCSH
30514	Muller, Philomena, -1881	http://purl.org/dc/terms/LCSH
30515	Kinkowski, Martin, -1882	http://purl.org/dc/terms/LCSH
30516	Voyages around the world -- History -- 18th century	http://purl.org/dc/terms/LCSH
30517	Cook, James, 1728-1779 -- Travel	http://purl.org/dc/terms/LCSH
30518	Love in art	http://purl.org/dc/terms/LCSH
30519	Months in art	http://purl.org/dc/terms/LCSH
30520	Zodiac in art	http://purl.org/dc/terms/LCSH
30521	Navajo children -- Education -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30522	Italian language -- Dictionaries -- English -- Early works to 1800	http://purl.org/dc/terms/LCSH
30523	Italian language -- Grammar -- Early works to 1800	http://purl.org/dc/terms/LCSH
30524	English language -- Dictionaries -- Italian -- Early works to 1800	http://purl.org/dc/terms/LCSH
30525	Hymenoptera -- Great Britain	http://purl.org/dc/terms/LCSH
30526	Saturn (Planet) -- Photographs from space	http://purl.org/dc/terms/LCSH
30527	Musical analysis	http://purl.org/dc/terms/LCSH
30528	Orchestral music -- Analysis, appreciation	http://purl.org/dc/terms/LCSH
30529	Boston Symphony Orchestra	http://purl.org/dc/terms/LCSH
30530	Concert programs	http://purl.org/dc/terms/LCSH
30531	Radicalism -- France -- History -- 18th century	http://purl.org/dc/terms/LCSH
30532	Holbach, Paul Henri Thiry, baron d', 1723-1789	http://purl.org/dc/terms/LCSH
30533	Lincoln, Abraham, 1809-1865 -- Homes and haunts -- Pictorial works	http://purl.org/dc/terms/LCSH
30534	Harris, Benjamin, 1781-1858	http://purl.org/dc/terms/LCSH
30535	Great Britain. Army. Light Infantry. 95th Regiment	http://purl.org/dc/terms/LCSH
30536	Napoleon I, Emperor of the French, 1769-1821 -- Influence	http://purl.org/dc/terms/LCSH
30537	Songs, German -- Texts	http://purl.org/dc/terms/LCSH
30538	Disaster relief -- California -- San Francisco	http://purl.org/dc/terms/LCSH
30539	Fires -- California -- San Francisco	http://purl.org/dc/terms/LCSH
30540	Earthquake relief -- California -- San Francisco	http://purl.org/dc/terms/LCSH
30541	Housing -- California -- San Francisco	http://purl.org/dc/terms/LCSH
30542	Indians of South America -- Peru	http://purl.org/dc/terms/LCSH
30543	Great Britain. Army. Royal Fusiliers (City of London Regiment)	http://purl.org/dc/terms/LCSH
30544	Oatmeal	http://purl.org/dc/terms/LCSH
30545	Scotland	http://purl.org/dc/terms/LCSH
30546	Art -- Italy -- Rome	http://purl.org/dc/terms/LCSH
30547	Communism -- Finland	http://purl.org/dc/terms/LCSH
30548	Helsinki (Finland) -- History	http://purl.org/dc/terms/LCSH
30549	Theater -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
30550	Sierra Nevada (Calif. and Nev.) -- History -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30551	Cooperativeness -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30552	Oak Island Treasure Site (N.S.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30553	Nova Scotia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30554	Geophysics	http://purl.org/dc/terms/LCSH
30555	Public works -- India -- History -- 19th century	http://purl.org/dc/terms/LCSH
30556	India -- Buildings, structures, etc.	http://purl.org/dc/terms/LCSH
30557	Engineering -- India -- History -- 19th century	http://purl.org/dc/terms/LCSH
30558	Building -- India -- 19th century	http://purl.org/dc/terms/LCSH
30559	Flowers -- Japan	http://purl.org/dc/terms/LCSH
30560	Shakespeare, William, 1564-1616. Julius Caesar -- Sources	http://purl.org/dc/terms/LCSH
30561	Caesar, Julius -- In literature	http://purl.org/dc/terms/LCSH
30562	English drama -- Italian influences	http://purl.org/dc/terms/LCSH
30563	Pescetti, Orlando, approximately 1556-approximately 1624. Cesare	http://purl.org/dc/terms/LCSH
30564	Suriname -- History	http://purl.org/dc/terms/LCSH
30565	Hauge, Hans Nielsen, 1771-1824 -- Fiction	http://purl.org/dc/terms/LCSH
30566	Ethnology -- United States -- Periodicals	http://purl.org/dc/terms/LCSH
30567	American-Irish Historical Society -- Periodicals	http://purl.org/dc/terms/LCSH
30568	Irish Americans -- Periodicals	http://purl.org/dc/terms/LCSH
30569	Orient -- Social life and customs	http://purl.org/dc/terms/LCSH
30570	Italy	http://purl.org/dc/terms/LCSH
30571	Children's poetry, Danish	http://purl.org/dc/terms/LCSH
30572	Noah's ark -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30573	Deluge -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30574	Refuse and refuse disposal	http://purl.org/dc/terms/LCSH
30575	Netherlands -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
30576	Blockade	http://purl.org/dc/terms/LCSH
30577	North Carolina -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
30578	Derelicts	http://purl.org/dc/terms/LCSH
30579	Aboriginal Australians -- Folklore -- Poetry	http://purl.org/dc/terms/LCSH
30580	Oysters	http://purl.org/dc/terms/LCSH
30581	Education -- England -- History -- 16th century -- Sources	http://purl.org/dc/terms/LCSH
30582	Students -- England -- History -- 16th century -- Sources	http://purl.org/dc/terms/LCSH
30583	Latin language -- Readers -- Early works to 1800	http://purl.org/dc/terms/LCSH
30584	Wild flowers -- Canada -- Pictorial works	http://purl.org/dc/terms/LCSH
30585	Wild flowers -- Canada	http://purl.org/dc/terms/LCSH
30586	Astronomy -- Juvenile literature -- Early works to 1800	http://purl.org/dc/terms/LCSH
30587	Great Britain. Army. North Lincolnshire Regiment of Foot	http://purl.org/dc/terms/LCSH
30588	Great Britain. Army. Royal Lancers, 12th	http://purl.org/dc/terms/LCSH
30589	Japan -- Social life and customs -- 19th century	http://purl.org/dc/terms/LCSH
30590	Couvent des Filles de Marie (Willebroeck, Belgium)	http://purl.org/dc/terms/LCSH
30591	Mars (Planet) -- Miscellanea	http://purl.org/dc/terms/LCSH
30592	Grand Pré (N.S.) -- Description and travel -- Poetry	http://purl.org/dc/terms/LCSH
30593	Sarmiento, Domingo Faustino, 1811-1888	http://purl.org/dc/terms/LCSH
30594	Emerson, Ralph Waldo, 1803-1882 -- Ethics	http://purl.org/dc/terms/LCSH
30595	Vertebrates, Fossil -- Nebraska -- Agate Fossil Beds National Monument	http://purl.org/dc/terms/LCSH
30596	Natural history -- Nebraska -- Agate Fossil Beds National Monument	http://purl.org/dc/terms/LCSH
30597	Agate Fossil Beds National Monument (Neb.)	http://purl.org/dc/terms/LCSH
30598	Paleontology -- Nebraska -- Agate Fossil Beds National Monument	http://purl.org/dc/terms/LCSH
30599	Indians of North America -- Illinois	http://purl.org/dc/terms/LCSH
30600	Thieves -- Literary collections	http://purl.org/dc/terms/LCSH
30601	Rogues and vagabonds -- Literary collections	http://purl.org/dc/terms/LCSH
30602	England -- Literary collections	http://purl.org/dc/terms/LCSH
30603	Richards, Laura Elizabeth Howe, 1850-1943	http://purl.org/dc/terms/LCSH
30604	Perspective -- Early works to 1800	http://purl.org/dc/terms/LCSH
30605	Paleontology -- Texas	http://purl.org/dc/terms/LCSH
30606	Wellington, Arthur Wellesley, Duke of, 1769-1852 -- Military leadership	http://purl.org/dc/terms/LCSH
30607	Peninsular War, 1807-1814 -- Participation, British	http://purl.org/dc/terms/LCSH
30608	Great Britain -- History, Military -- 1789-1820	http://purl.org/dc/terms/LCSH
30609	Great Britain. Army -- Officers -- Biography	http://purl.org/dc/terms/LCSH
30610	Los Angeles (Calif.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30611	Child actors -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30612	Great Britain -- Foreign relations -- Illinois -- 18th century	http://purl.org/dc/terms/LCSH
30613	Illinois -- Politics and government -- 18th century	http://purl.org/dc/terms/LCSH
30614	Automobiles, Military	http://purl.org/dc/terms/LCSH
30615	Córdoba (Spain) -- Fiction	http://purl.org/dc/terms/LCSH
30616	Chemical industry	http://purl.org/dc/terms/LCSH
30617	Keely motor	http://purl.org/dc/terms/LCSH
30618	Keely, John Ernest Worrell, 1827-1898	http://purl.org/dc/terms/LCSH
30619	Greece -- History -- Persian Wars, 500-449 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
30620	Blacks -- Jamaica -- Fiction	http://purl.org/dc/terms/LCSH
30621	Toys -- Catalogs	http://purl.org/dc/terms/LCSH
30622	Pumping machinery	http://purl.org/dc/terms/LCSH
30623	Hydraulic machinery	http://purl.org/dc/terms/LCSH
30624	Canons, fugues, etc.	http://purl.org/dc/terms/LCSH
30625	Painting, Industrial	http://purl.org/dc/terms/LCSH
30626	Pigments	http://purl.org/dc/terms/LCSH
30627	Indians of North America -- Virginia	http://purl.org/dc/terms/LCSH
30628	Bermuda Islands -- History	http://purl.org/dc/terms/LCSH
30629	Goodbird, Edward, 1869-	http://purl.org/dc/terms/LCSH
30630	Hidatsa Indians -- Biography	http://purl.org/dc/terms/LCSH
30631	Hidatsa Indians -- Social life and customs	http://purl.org/dc/terms/LCSH
30632	Byron, George Gordon Byron, Baron, 1788-1824. Parisina -- Adaptations	http://purl.org/dc/terms/LCSH
30633	Dance -- Italy -- History -- 17th century -- Sources	http://purl.org/dc/terms/LCSH
30634	Pyrometry	http://purl.org/dc/terms/LCSH
30635	Poverty Bay, N.Z., Massacre, 1868	http://purl.org/dc/terms/LCSH
30636	Te Kooti, 1830?-1893	http://purl.org/dc/terms/LCSH
30637	New Zealand -- History -- New Zealand Wars, 1860-1872	http://purl.org/dc/terms/LCSH
30638	Maori (New Zealand people) -- New Zealand -- Gisborne District -- History	http://purl.org/dc/terms/LCSH
30639	Electric transformers -- History	http://purl.org/dc/terms/LCSH
30640	Science fiction, English -- Translations into Finnish	http://purl.org/dc/terms/LCSH
30641	Dresden (Germany) -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
30642	Creek War, 1813-1814 -- Poetry	http://purl.org/dc/terms/LCSH
30643	United States -- Intellectual life -- 1865-1918	http://purl.org/dc/terms/LCSH
30644	United States -- Politics and government -- 1901-1909	http://purl.org/dc/terms/LCSH
30645	Spain -- Politics and government -- 1886-1931	http://purl.org/dc/terms/LCSH
30646	Shaw, Rafael	http://purl.org/dc/terms/LCSH
30647	Pulitzer, Joseph, 1847-1911	http://purl.org/dc/terms/LCSH
30648	Mead, Richard, 1673-1754. Short discourse concerning pestilential contagion	http://purl.org/dc/terms/LCSH
30649	Medical jurisprudence -- Austria	http://purl.org/dc/terms/LCSH
30650	Communism -- Washington (State) -- Seattle	http://purl.org/dc/terms/LCSH
30651	Hudson Bay Region -- Fiction	http://purl.org/dc/terms/LCSH
30652	Birds -- Africa	http://purl.org/dc/terms/LCSH
30653	Grenades	http://purl.org/dc/terms/LCSH
30654	Rifles	http://purl.org/dc/terms/LCSH
30655	Shooting, Military	http://purl.org/dc/terms/LCSH
30656	Cathedrals -- Fiction	http://purl.org/dc/terms/LCSH
30657	Choral conductors -- Fiction	http://purl.org/dc/terms/LCSH
30658	Translations	http://purl.org/dc/terms/LCSH
30659	Abernethy, John, 1764-1831	http://purl.org/dc/terms/LCSH
30660	Physicians -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
30661	Paraguay -- Description and travel	http://purl.org/dc/terms/LCSH
30662	Churches of Christ	http://purl.org/dc/terms/LCSH
30663	McLean Hospital	http://purl.org/dc/terms/LCSH
30664	Stone, Elizabeth T., 1811-	http://purl.org/dc/terms/LCSH
30665	Letter carriers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30666	Great Britain. Army. Lancers, 17th -- History	http://purl.org/dc/terms/LCSH
30667	St. Andrews (Scotland) -- Fiction	http://purl.org/dc/terms/LCSH
30668	Church of England -- France -- Paris	http://purl.org/dc/terms/LCSH
30669	English Church (Paris, France)	http://purl.org/dc/terms/LCSH
30670	Serfdom -- Sweden	http://purl.org/dc/terms/LCSH
30671	Slavery -- Scandinavia	http://purl.org/dc/terms/LCSH
30672	Gettysburg Campaign, 1863 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30673	City and town life -- New York (State) -- New York -- Poetry	http://purl.org/dc/terms/LCSH
30674	Finnish poetry -- Translations into Swedish	http://purl.org/dc/terms/LCSH
30675	New York (N.Y.) -- Social life and customs -- Periodicals	http://purl.org/dc/terms/LCSH
30676	Pleiades Club -- Periodicals	http://purl.org/dc/terms/LCSH
30677	New York (N.Y.) -- Intellectual life -- 20th century -- Periodicals	http://purl.org/dc/terms/LCSH
30678	Twenty-second century -- Fiction	http://purl.org/dc/terms/LCSH
30679	Saratoga Campaign, N.Y., 1777	http://purl.org/dc/terms/LCSH
30680	Saratoga National Historical Park (N.Y.)	http://purl.org/dc/terms/LCSH
30681	Cycling -- France	http://purl.org/dc/terms/LCSH
30682	Fire fighters -- Fiction	http://purl.org/dc/terms/LCSH
30683	Death (Biology)	http://purl.org/dc/terms/LCSH
30684	Cities and towns -- France -- Provence	http://purl.org/dc/terms/LCSH
30685	Jews -- Egypt	http://purl.org/dc/terms/LCSH
30686	Hernández, José, 1834-1886. Martín Fierro	http://purl.org/dc/terms/LCSH
30687	Folk songs, Spanish -- Argentina -- History and criticism	http://purl.org/dc/terms/LCSH
30688	Gauchos -- Argentina	http://purl.org/dc/terms/LCSH
30689	Lajimonière, Marie Anne Gaboury, 1782-1878	http://purl.org/dc/terms/LCSH
30690	Frontier and pioneer life -- Northwest, Canadian	http://purl.org/dc/terms/LCSH
30691	Coniston (Cumbria, England) -- Description and travel	http://purl.org/dc/terms/LCSH
30692	Turkish literature -- Translations into English	http://purl.org/dc/terms/LCSH
30693	Turkey -- Literary collections	http://purl.org/dc/terms/LCSH
30694	Ignatius, Father, O.S.B., 1837-1908	http://purl.org/dc/terms/LCSH
30695	Monasticism and religious orders for women -- Anglican Communion	http://purl.org/dc/terms/LCSH
30696	Yazd (Iran)	http://purl.org/dc/terms/LCSH
30697	Nitrifying bacteria	http://purl.org/dc/terms/LCSH
30698	Nitrogen-fixing microorganisms	http://purl.org/dc/terms/LCSH
30699	Geology -- California, Southern	http://purl.org/dc/terms/LCSH
30700	Mines and mineral resources -- California, Southern	http://purl.org/dc/terms/LCSH
30701	Gardens -- Philosophy	http://purl.org/dc/terms/LCSH
30702	Gardens, English	http://purl.org/dc/terms/LCSH
30703	Travelers -- Humor	http://purl.org/dc/terms/LCSH
30704	Merchants -- Humor	http://purl.org/dc/terms/LCSH
30705	Society of Friends -- Apologetic works	http://purl.org/dc/terms/LCSH
30706	Society of Friends -- Early works to 1800	http://purl.org/dc/terms/LCSH
30707	Elephants -- Sri Lanka	http://purl.org/dc/terms/LCSH
30708	United States -- History -- Civil War, 1861-1865 -- War work	http://purl.org/dc/terms/LCSH
30709	Anecdotes -- Germany	http://purl.org/dc/terms/LCSH
30710	Romanies -- Spain	http://purl.org/dc/terms/LCSH
30711	Murder -- Massachusetts -- Boston	http://purl.org/dc/terms/LCSH
30712	Bickford, Mary Ann, 1824-1845	http://purl.org/dc/terms/LCSH
30713	Tirrell, Albert John, 1824-1880	http://purl.org/dc/terms/LCSH
30714	India -- Social life and customs -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
30715	Mazepa, Ivan Stepanovych, 1639-1709 -- Fiction	http://purl.org/dc/terms/LCSH
30716	Icebergs	http://purl.org/dc/terms/LCSH
30717	Remarriage -- Poetry	http://purl.org/dc/terms/LCSH
30718	Reis, Philipp, 1834-1874	http://purl.org/dc/terms/LCSH
30719	Alps, Bavarian (Germany) -- Fiction	http://purl.org/dc/terms/LCSH
30720	Bavaria (Germany) -- Fiction	http://purl.org/dc/terms/LCSH
30721	Monastic and religious life -- Fiction	http://purl.org/dc/terms/LCSH
30722	Monasticism and religious orders -- Fiction	http://purl.org/dc/terms/LCSH
30723	La Rochejaquelein, Henri du Vergier, comte de, 1772-1794	http://purl.org/dc/terms/LCSH
30724	France -- History -- Wars of the Vendée, 1793-1832	http://purl.org/dc/terms/LCSH
30725	Transliteration	http://purl.org/dc/terms/LCSH
30726	Oriental languages -- Transliteration	http://purl.org/dc/terms/LCSH
30727	Quiché mythology	http://purl.org/dc/terms/LCSH
30728	Quiché Indians -- Religion	http://purl.org/dc/terms/LCSH
30729	Popol vuh	http://purl.org/dc/terms/LCSH
30730	Tourists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30731	Toymakers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30732	Anglo-Saxons -- England -- Wessex -- Kings and rulers -- Biography	http://purl.org/dc/terms/LCSH
30733	Great Britain -- History -- Alfred, 871-899	http://purl.org/dc/terms/LCSH
30734	Proverbs, Swedish	http://purl.org/dc/terms/LCSH
30735	Roscoe, Henry E. (Henry Enfield), 1833-1915	http://purl.org/dc/terms/LCSH
30736	Middle East -- Civilization -- To 622	http://purl.org/dc/terms/LCSH
30737	Meteorology -- Juvenile literature	http://purl.org/dc/terms/LCSH
30738	Legends -- New York (State) -- Suffolk County	http://purl.org/dc/terms/LCSH
30739	Fire Island (N.Y. : Island)	http://purl.org/dc/terms/LCSH
30740	Orsay, Alfred Guillaume Gabriel, comte d', 1801-1852	http://purl.org/dc/terms/LCSH
30741	Episcopal Church in Scotland	http://purl.org/dc/terms/LCSH
30742	New York (N.Y.) -- Social life and customs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30743	Rope	http://purl.org/dc/terms/LCSH
30744	Short stories -- Translations into English	http://purl.org/dc/terms/LCSH
30745	Debussy, Claude, 1862-1918	http://purl.org/dc/terms/LCSH
30746	Indy, Vincent d', 1851-1931	http://purl.org/dc/terms/LCSH
30747	Elgar, Edward, 1857-1934	http://purl.org/dc/terms/LCSH
30748	Lincolnshire (England) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30749	L'Archévèque, Jean, 1671-1720	http://purl.org/dc/terms/LCSH
30750	Cibola, Seven Cities of	http://purl.org/dc/terms/LCSH
30751	Krag, Asbjørn (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
30752	Art -- Poetry	http://purl.org/dc/terms/LCSH
30753	Artists -- Poetry	http://purl.org/dc/terms/LCSH
30754	Sailors -- Poetry	http://purl.org/dc/terms/LCSH
30755	Seafaring life -- Poetry	http://purl.org/dc/terms/LCSH
30756	English poetry -- Welsh authors	http://purl.org/dc/terms/LCSH
30757	Sanger, Margaret, 1879-1966	http://purl.org/dc/terms/LCSH
30758	Birth control -- United States -- Biography	http://purl.org/dc/terms/LCSH
30759	Russia -- Kings and rulers	http://purl.org/dc/terms/LCSH
30760	Romanov, House of	http://purl.org/dc/terms/LCSH
30761	Millionaires -- United States -- Biography	http://purl.org/dc/terms/LCSH
30762	United States. Army -- Officers -- Biography	http://purl.org/dc/terms/LCSH
30763	Mills, Anson, 1834-1924	http://purl.org/dc/terms/LCSH
30764	Tales -- Sri Lanka	http://purl.org/dc/terms/LCSH
30765	Program music	http://purl.org/dc/terms/LCSH
30766	Spencer, Herbert, 1820-1903. Origin and function of music	http://purl.org/dc/terms/LCSH
30767	Floriculture -- ​Canada -- ​Periodicals	http://purl.org/dc/terms/LCSH
30768	Horticulture -- ​​Canada -- ​Periodicals	http://purl.org/dc/terms/LCSH
30769	Fruit-​culture -- ​​Canada -- ​Periodicals	http://purl.org/dc/terms/LCSH
30770	Gardening -- ​Canada -- ​Periodicals	http://purl.org/dc/terms/LCSH
30771	Theatrical makeup	http://purl.org/dc/terms/LCSH
30772	Voltaire, 1694-1778 -- Friends and associates	http://purl.org/dc/terms/LCSH
30773	Connecticut -- History -- Revolution, 1775-1783	http://purl.org/dc/terms/LCSH
30774	Kenton, Simon, 1755-1836 -- Fiction	http://purl.org/dc/terms/LCSH
30775	Books -- History -- 1450-1600	http://purl.org/dc/terms/LCSH
30776	Colophons	http://purl.org/dc/terms/LCSH
30777	Rome -- Politics and government	http://purl.org/dc/terms/LCSH
30778	Popularity -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30779	Public health -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
30780	Sanitation -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
30781	Eaton, Dorman B. (Dorman Bridgman), 1823-1899	http://purl.org/dc/terms/LCSH
30782	Philosophy -- Periodicals	http://purl.org/dc/terms/LCSH
30783	Sewage	http://purl.org/dc/terms/LCSH
30784	Pretenders to the throne -- France -- 19th century	http://purl.org/dc/terms/LCSH
30785	Ungern-Sternberg, Maria Stella Petronilla, Baroness, 1773-1843	http://purl.org/dc/terms/LCSH
30786	Gangs -- Fiction	http://purl.org/dc/terms/LCSH
30787	Scientists -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
30788	Latin language -- Composition and exercises	http://purl.org/dc/terms/LCSH
30789	Dairying, Cooperative	http://purl.org/dc/terms/LCSH
30790	Williams, Josiah	http://purl.org/dc/terms/LCSH
30791	Sudan -- Discovery and exploration	http://purl.org/dc/terms/LCSH
30792	Manley, Mrs. (Mary de la Rivière), 1663-1724	http://purl.org/dc/terms/LCSH
30793	Murger, Henri, 1822-1861. Scènes de la vie de Bohême	http://purl.org/dc/terms/LCSH
30794	Behn, Aphra, 1640-1689	http://purl.org/dc/terms/LCSH
30795	Radio acting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30796	Prose poems, French	http://purl.org/dc/terms/LCSH
30797	Castile (Spain) -- History -- Henry IV, 1454-1474 -- Fiction	http://purl.org/dc/terms/LCSH
30798	Constable (Firm) -- Catalogs	http://purl.org/dc/terms/LCSH
30799	Scots -- United States -- Fiction	http://purl.org/dc/terms/LCSH
30800	Turgenev, Ivan Sergeevich, 1818-1883 -- Bibliography	http://purl.org/dc/terms/LCSH
30801	Social mobility -- Fiction	http://purl.org/dc/terms/LCSH
30802	Jewish families -- Italy -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
30803	Judaism -- Fiction	http://purl.org/dc/terms/LCSH
30804	Conversion -- Catholic Church -- Fiction	http://purl.org/dc/terms/LCSH
30805	France -- Social conditions -- Fiction	http://purl.org/dc/terms/LCSH
30806	Railroads -- United States -- Equipment and supplies	http://purl.org/dc/terms/LCSH
30807	Railroads -- Equipment and supplies	http://purl.org/dc/terms/LCSH
30808	Teenie Weenies (Fictitious characters) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30809	North Pole -- Fiction	http://purl.org/dc/terms/LCSH
30810	Smith, Joseph, Jr., 1805-1844 -- Juvenile literature	http://purl.org/dc/terms/LCSH
30811	Aboriginal Australians -- Folklore	http://purl.org/dc/terms/LCSH
30812	Tales -- Australia	http://purl.org/dc/terms/LCSH
30813	Brann, William Cowper, 1855-1898	http://purl.org/dc/terms/LCSH
30814	Paul, Alice, 1885-1977	http://purl.org/dc/terms/LCSH
30815	National Woman's Party	http://purl.org/dc/terms/LCSH
30816	Du Guesclin, Bertrand, comte de Longueville, approximately 1320-1380 -- Fiction	http://purl.org/dc/terms/LCSH
30817	Wynne, Ellis, 1671-1734	http://purl.org/dc/terms/LCSH
30818	Poisonous arthropoda -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
30819	Carducci, Giosuè, 1835-1907 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
30820	Spencer, Herbert, 1820-1903. Data of ethics	http://purl.org/dc/terms/LCSH
30821	Prisons -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
30822	Manhattan Detention Complex (New York, N.Y.)	http://purl.org/dc/terms/LCSH
30823	Fornaro, Carlo de, 1871-1949	http://purl.org/dc/terms/LCSH
30824	Blackwell's Island Penitentiary (New York, N.Y.)	http://purl.org/dc/terms/LCSH
30825	Political prisoners -- United States	http://purl.org/dc/terms/LCSH
30826	East (U.S.) -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
30827	Sewage disposal plants -- Design and construction	http://purl.org/dc/terms/LCSH
30828	Charleston (S.C.) -- Social life and customs	http://purl.org/dc/terms/LCSH
30829	Charleston (S.C.) -- Biography	http://purl.org/dc/terms/LCSH
30830	Chicora Wood Plantation (S.C.)	http://purl.org/dc/terms/LCSH
30831	Pringle, Elizabeth W. Allston (Elizabeth Waties Allston), 1845-1921	http://purl.org/dc/terms/LCSH
30832	Plantation life -- South Carolina	http://purl.org/dc/terms/LCSH
30833	Rio de Janeiro (Brazil) -- Fiction	http://purl.org/dc/terms/LCSH
30834	Paint mixing	http://purl.org/dc/terms/LCSH
30835	Caricatures and cartoons -- England	http://purl.org/dc/terms/LCSH
30836	New York (State) -- History -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30837	England -- Maps	http://purl.org/dc/terms/LCSH
30838	Boxes	http://purl.org/dc/terms/LCSH
30839	Selling -- Books -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30840	Bankruptcy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30841	Women shepherds -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30842	Theosophy -- Periodicals	http://purl.org/dc/terms/LCSH
30843	Mammals -- New Zealand	http://purl.org/dc/terms/LCSH
30844	Animals -- New Zealand	http://purl.org/dc/terms/LCSH
30845	Italy -- Social life and customs	http://purl.org/dc/terms/LCSH
30846	Animal behavior -- Humor	http://purl.org/dc/terms/LCSH
30847	English drama -- Authorship	http://purl.org/dc/terms/LCSH
30848	Warships -- History	http://purl.org/dc/terms/LCSH
30849	Naval art and science -- History	http://purl.org/dc/terms/LCSH
30850	Ordnance, Naval -- History	http://purl.org/dc/terms/LCSH
30851	Psychoanalysis and literature	http://purl.org/dc/terms/LCSH
30852	Erotic literature -- History and criticism	http://purl.org/dc/terms/LCSH
30853	Sex in literature	http://purl.org/dc/terms/LCSH
30854	Journalists -- United States -- Fiction	http://purl.org/dc/terms/LCSH
30855	Bellhops -- Poetry	http://purl.org/dc/terms/LCSH
30856	Italy -- History -- 16th century	http://purl.org/dc/terms/LCSH
30857	Canada -- Social life and customs	http://purl.org/dc/terms/LCSH
30858	Authors, Estonian	http://purl.org/dc/terms/LCSH
30859	Dreyfus, Alfred, 1859-1935 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
30860	Press and politics -- France	http://purl.org/dc/terms/LCSH
30861	France -- Politics and government -- 1870-1940 -- Sources	http://purl.org/dc/terms/LCSH
30862	Turgenev, Ivan Sergeevich, 1818-1883	http://purl.org/dc/terms/LCSH
30863	Turgenev, Ivan Sergeevich, 1818-1883 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
30864	Antiquarian booksellers -- United States	http://purl.org/dc/terms/LCSH
30865	Booksellers and bookselling -- United States	http://purl.org/dc/terms/LCSH
30866	W. Kent and Co. -- Catalogs	http://purl.org/dc/terms/LCSH
30867	Printing industry -- United States	http://purl.org/dc/terms/LCSH
30868	Caribbean Area -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30869	Indians of North America -- Southwest, New -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30870	Parks -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30871	Cemeteries -- England -- London -- History	http://purl.org/dc/terms/LCSH
30872	Great Britain. Army. Regiment of Foot, 53rd -- History	http://purl.org/dc/terms/LCSH
30873	Greece -- History -- Persian Wars, 500-449 B.C.	http://purl.org/dc/terms/LCSH
30874	Earthquakes -- Montana	http://purl.org/dc/terms/LCSH
30875	Earthquakes -- Yellowstone National Park	http://purl.org/dc/terms/LCSH
30876	Porta, Carlo Antonio Melchiore Filippo, 1775-1821	http://purl.org/dc/terms/LCSH
30877	Art -- Europe	http://purl.org/dc/terms/LCSH
30878	Priests -- France -- Fiction	http://purl.org/dc/terms/LCSH
30879	Insanity (Law) -- France -- Fiction	http://purl.org/dc/terms/LCSH
30880	Christian life -- France -- Fiction	http://purl.org/dc/terms/LCSH
30881	Confessors -- France -- Fiction	http://purl.org/dc/terms/LCSH
30882	Psychiatric hospitals -- France -- Fiction	http://purl.org/dc/terms/LCSH
30883	Livestock -- Fiction	http://purl.org/dc/terms/LCSH
30884	Normans -- England -- London	http://purl.org/dc/terms/LCSH
30885	Romans -- England -- London	http://purl.org/dc/terms/LCSH
30886	Anglo-Saxons -- England -- London	http://purl.org/dc/terms/LCSH
30887	Afrikaners -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30888	Cake	http://purl.org/dc/terms/LCSH
30889	Gingerbread	http://purl.org/dc/terms/LCSH
30890	Amazons -- Fiction	http://purl.org/dc/terms/LCSH
30891	Tiger hunting	http://purl.org/dc/terms/LCSH
30892	Poultry -- Hybridization	http://purl.org/dc/terms/LCSH
30893	Character -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30894	East Asia -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30895	Hawker, Robert Stephen, 1803?-1875	http://purl.org/dc/terms/LCSH
30896	Fénelon, François de Salignac de La Mothe-, 1651-1715	http://purl.org/dc/terms/LCSH
30897	Hydraulic engineering	http://purl.org/dc/terms/LCSH
30898	Kansas	http://purl.org/dc/terms/LCSH
30899	Ajax (Greek mythological figure) -- Drama	http://purl.org/dc/terms/LCSH
30900	Belgium -- Fiction	http://purl.org/dc/terms/LCSH
30901	Dogs -- War use -- Fiction	http://purl.org/dc/terms/LCSH
30902	Ráby, Mátyás, 1752- -- Fiction	http://purl.org/dc/terms/LCSH
30903	Great Britain. Army -- Cavalry -- History	http://purl.org/dc/terms/LCSH
30904	Tapestry -- England -- London	http://purl.org/dc/terms/LCSH
30905	Westminster Palace (London, England) -- Lords	http://purl.org/dc/terms/LCSH
30906	Greece -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
30907	Song texts	http://purl.org/dc/terms/LCSH
30908	Suffragists -- United States -- Songs and music -- Texts	http://purl.org/dc/terms/LCSH
30909	Women -- Suffrage -- United States -- Songs and music -- Texts	http://purl.org/dc/terms/LCSH
30910	Venus de Milo	http://purl.org/dc/terms/LCSH
30911	Venus (Roman deity)	http://purl.org/dc/terms/LCSH
30912	Houtman Abrolhos (W.A.) -- Description and travel	http://purl.org/dc/terms/LCSH
30913	Finnish poetry (Swedish)	http://purl.org/dc/terms/LCSH
30914	Tiryns (Extinct city)	http://purl.org/dc/terms/LCSH
30915	Mycenae (Extinct city)	http://purl.org/dc/terms/LCSH
30916	Iraq -- History -- To 634 -- Fiction	http://purl.org/dc/terms/LCSH
30917	Babylon (Extinct city) -- Fiction	http://purl.org/dc/terms/LCSH
30918	Train robberies -- United States -- Fiction	http://purl.org/dc/terms/LCSH
30919	Drawing, French	http://purl.org/dc/terms/LCSH
30920	Poor laws -- Ireland -- History	http://purl.org/dc/terms/LCSH
30921	Charleston (S.C.) -- History -- Civil War, 1861-1865 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30922	Indians of North America -- Nebraska	http://purl.org/dc/terms/LCSH
30923	English fiction -- Irish authors	http://purl.org/dc/terms/LCSH
30924	Chinese -- Foreign countries -- Fiction	http://purl.org/dc/terms/LCSH
30925	New York (N.Y.) -- History -- Colonial period, ca. 1600-1775 -- Fiction	http://purl.org/dc/terms/LCSH
30926	Psychiatric hospitals -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30927	Oudewater (Netherlands)	http://purl.org/dc/terms/LCSH
30928	Footwear -- History	http://purl.org/dc/terms/LCSH
30929	Japan -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
30930	China -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
30931	University of Cambridge -- Fiction	http://purl.org/dc/terms/LCSH
30932	Colonna, Francesco, -1527. Hypnerotomachia Poliphili -- Fiction	http://purl.org/dc/terms/LCSH
30933	Canal du Midi (France) -- History	http://purl.org/dc/terms/LCSH
30934	Riquet de Bonrepos, Pierre-Paul, 1604-1680	http://purl.org/dc/terms/LCSH
30935	Moravians -- Georgia	http://purl.org/dc/terms/LCSH
30936	Pennington, Penelope -- Correspondence	http://purl.org/dc/terms/LCSH
30937	Valleys -- Scotland	http://purl.org/dc/terms/LCSH
30938	Trossachs (Scotland)	http://purl.org/dc/terms/LCSH
30939	Alexandria (Egypt) -- History	http://purl.org/dc/terms/LCSH
30940	Alexandria (Egypt) -- Guidebooks	http://purl.org/dc/terms/LCSH
30941	Apache Indians -- Wars, 1883-1886 -- Fiction	http://purl.org/dc/terms/LCSH
30942	Generals -- Italy -- Biography	http://purl.org/dc/terms/LCSH
30943	Great Britain -- History -- Medieval period, 1066-1485 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30944	Riots -- Pennsylvania -- Christiana	http://purl.org/dc/terms/LCSH
30945	Christiana (Pa.) -- History	http://purl.org/dc/terms/LCSH
30946	Brigands and robbers -- Australia	http://purl.org/dc/terms/LCSH
30947	Kelly, Ned, 1855-1880	http://purl.org/dc/terms/LCSH
30948	Cotton weaving	http://purl.org/dc/terms/LCSH
30949	Textile design	http://purl.org/dc/terms/LCSH
30950	Germany. Kriegsmarine -- History	http://purl.org/dc/terms/LCSH
30951	Merchant marine -- Germany -- History	http://purl.org/dc/terms/LCSH
30952	Music -- Periodicals	http://purl.org/dc/terms/LCSH
30953	Kuprin, A. I. (Aleksandr Ivanovich), 1870-1938 -- Translations into English	http://purl.org/dc/terms/LCSH
30954	Rupert, Prince, Count Palatine, 1619-1682 -- Fiction	http://purl.org/dc/terms/LCSH
30955	Cromer (England) -- Description and travel	http://purl.org/dc/terms/LCSH
30956	Great Britain -- History -- 1760-1789	http://purl.org/dc/terms/LCSH
30957	Pennsylvania Dutch Country (Pa.) -- Drama	http://purl.org/dc/terms/LCSH
30958	Rome -- Biography	http://purl.org/dc/terms/LCSH
30959	Machine knitting	http://purl.org/dc/terms/LCSH
30960	Recreation -- Periodicals	http://purl.org/dc/terms/LCSH
30961	Sports -- Periodicals	http://purl.org/dc/terms/LCSH
30962	Girls -- Recreation	http://purl.org/dc/terms/LCSH
30963	Women -- Recreation	http://purl.org/dc/terms/LCSH
30964	Sports for girls	http://purl.org/dc/terms/LCSH
30965	Games for girls	http://purl.org/dc/terms/LCSH
30966	Sports for women	http://purl.org/dc/terms/LCSH
30967	Girls -- Health and hygiene	http://purl.org/dc/terms/LCSH
30968	Literacy -- Kentucky	http://purl.org/dc/terms/LCSH
30969	Education -- Kentucky	http://purl.org/dc/terms/LCSH
30970	Standish, Myles, 1584?-1656	http://purl.org/dc/terms/LCSH
30971	Sufi poetry, Persian	http://purl.org/dc/terms/LCSH
30972	World War, 1914-1918 -- Campaigns -- Great Britain -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30973	Autobiographical fiction, Irish (English)	http://purl.org/dc/terms/LCSH
30974	Wagers -- Fiction	http://purl.org/dc/terms/LCSH
30975	Naval architects -- United States -- Biography	http://purl.org/dc/terms/LCSH
30976	Cramp, Charles Henry, 1828-1913	http://purl.org/dc/terms/LCSH
30977	Penis -- Abnormalities	http://purl.org/dc/terms/LCSH
30978	Sulfonic acids	http://purl.org/dc/terms/LCSH
30979	South Africa -- History -- Fiction	http://purl.org/dc/terms/LCSH
30980	Smith, Harry George Wakelyn, Sir, 1788-1860	http://purl.org/dc/terms/LCSH
30981	Political prisoners -- Ireland -- Biography	http://purl.org/dc/terms/LCSH
30982	County Gaol & House of Correction (Reading, England)	http://purl.org/dc/terms/LCSH
30983	Figgis, Darrell, 1882-1925 -- Imprisonment	http://purl.org/dc/terms/LCSH
30984	Talavera, Battle of, Talavera de la Reina, Spain, 1809 -- Poetry	http://purl.org/dc/terms/LCSH
30985	Icknield Way (England)	http://purl.org/dc/terms/LCSH
30986	Thomas, Edward, 1878-1917	http://purl.org/dc/terms/LCSH
30987	Natural history museums -- England -- London -- Guidebooks	http://purl.org/dc/terms/LCSH
31221	Spring -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30988	British Museum (Natural History) -- Guidebooks	http://purl.org/dc/terms/LCSH
30989	Horse breeds -- England	http://purl.org/dc/terms/LCSH
30990	Tampa (Fla.) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30991	United States -- Social life and customs -- 20th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
30992	Shelley, Percy Bysshe, 1792-1822 -- Poetry	http://purl.org/dc/terms/LCSH
30993	Scipio Aemilianus, P. Cornelius (Publius Cornelius), Africanus minor, 185 B.C. or 184 B.C.-129 B.C. -- In literature	http://purl.org/dc/terms/LCSH
30994	Scipio, Africanus, approximately 236 B.C.-183 B.C. -- In literature	http://purl.org/dc/terms/LCSH
30995	Taylor, James Hudson, 1832-1905	http://purl.org/dc/terms/LCSH
30996	Anson (Ship)	http://purl.org/dc/terms/LCSH
30997	Sidney (Ship)	http://purl.org/dc/terms/LCSH
30998	Padre Island (Tex.)	http://purl.org/dc/terms/LCSH
30999	Rio Grande Valley (Colo.-Mexico and Tex.) -- Description and travel	http://purl.org/dc/terms/LCSH
31000	Theology, Doctrinal -- History -- Early church, ca. 30-600	http://purl.org/dc/terms/LCSH
31001	Irenaeus, Saint, Bishop of Lyon	http://purl.org/dc/terms/LCSH
31002	Humility -- Religious aspects -- Christianity	http://purl.org/dc/terms/LCSH
31003	Tropical medicine	http://purl.org/dc/terms/LCSH
31004	Medical climatology	http://purl.org/dc/terms/LCSH
31005	Strawberries -- Michigan -- Catalogs	http://purl.org/dc/terms/LCSH
31006	Fruit-culture -- Michigan -- Catalogs	http://purl.org/dc/terms/LCSH
31007	R. M. Kellogg Co. -- Catalogs	http://purl.org/dc/terms/LCSH
31008	Porcelain, English	http://purl.org/dc/terms/LCSH
31009	Porcelain -- Collectors and collecting	http://purl.org/dc/terms/LCSH
31010	Pottery, English -- History	http://purl.org/dc/terms/LCSH
31011	Cello	http://purl.org/dc/terms/LCSH
31012	Borgia family	http://purl.org/dc/terms/LCSH
31013	Automobile travel -- France -- Guidebooks	http://purl.org/dc/terms/LCSH
31014	Birds -- New York Metropolitan Area	http://purl.org/dc/terms/LCSH
31015	Plymouth (Mass.) -- Guidebooks	http://purl.org/dc/terms/LCSH
31016	Capitol pages -- Fiction	http://purl.org/dc/terms/LCSH
31017	United States. Congress -- Fiction	http://purl.org/dc/terms/LCSH
31018	Great Britain. Royal Navy -- Officers -- Drama	http://purl.org/dc/terms/LCSH
31019	British -- Japan -- Drama	http://purl.org/dc/terms/LCSH
31020	Plant physiology -- Juvenile literature	http://purl.org/dc/terms/LCSH
31021	Plants -- Australia -- Juvenile literature	http://purl.org/dc/terms/LCSH
31022	Archias, Aulus Licinius, 120 B.C.- -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
31023	Speeches, addresses, etc., Latin -- Translations into Finnish	http://purl.org/dc/terms/LCSH
31024	Citizenship -- Rome	http://purl.org/dc/terms/LCSH
31025	Trials -- Italy -- Rome	http://purl.org/dc/terms/LCSH
31026	Diorama	http://purl.org/dc/terms/LCSH
31027	Museum techniques	http://purl.org/dc/terms/LCSH
31028	Music -- 18th century -- History and criticism	http://purl.org/dc/terms/LCSH
31029	Massachusetts -- History -- Colonial period, ca. 1600-1775 -- Drama	http://purl.org/dc/terms/LCSH
31030	Scarecrows -- Drama	http://purl.org/dc/terms/LCSH
31031	Tallien, Thérésia Cabarrus, 1773-1835	http://purl.org/dc/terms/LCSH
31032	Genlis, Stéphanie Félicité, comtesse de, 1746-1830	http://purl.org/dc/terms/LCSH
31033	Noailles, Anne-Paule-Dominique de, marquise de Montagu, 1766-1839	http://purl.org/dc/terms/LCSH
31034	Baring, Maurice, 1874-1945	http://purl.org/dc/terms/LCSH
31035	War correspondents -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
31036	Travel writers -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
31037	Joinville, François-Ferdinand-Philippe-Louis-Marie d'Orléans, prince de, 1818-1900	http://purl.org/dc/terms/LCSH
31038	Pusiano Lake (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
31039	Pusiano Lake (Italy) -- Antiquities	http://purl.org/dc/terms/LCSH
31040	Gold mines and mining -- Australia -- Victoria	http://purl.org/dc/terms/LCSH
31041	Shipwrecks -- Australia -- New South Wales	http://purl.org/dc/terms/LCSH
31042	Dunbar (Ship)	http://purl.org/dc/terms/LCSH
31043	Great Britain -- History -- Wars of the Roses, 1455-1485 -- Biography	http://purl.org/dc/terms/LCSH
31044	Great Britain -- Kings and rulers -- Succession	http://purl.org/dc/terms/LCSH
31045	Great Britain -- Politics and government -- 1399-1485	http://purl.org/dc/terms/LCSH
31046	Warwick, Richard Neville, Earl of, 1428-1471	http://purl.org/dc/terms/LCSH
31047	Sorcho, Frances Namon	http://purl.org/dc/terms/LCSH
31048	Deep diving	http://purl.org/dc/terms/LCSH
31049	Women divers	http://purl.org/dc/terms/LCSH
31050	African Americans -- History -- To 1863 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31051	Tennessee -- History -- Civil War, 1861-1865 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31052	Grant, Ulysses S. (Ulysses Simpson), 1822-1885 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31053	Princesses -- India -- Koch Bihar (District) -- Biography	http://purl.org/dc/terms/LCSH
31054	Sunity Devee, Maharani of Cooch Behar, 1864-1932	http://purl.org/dc/terms/LCSH
31055	Koch Bihar (India : District) -- Biography	http://purl.org/dc/terms/LCSH
31056	Wisconsin -- History -- Periodicals	http://purl.org/dc/terms/LCSH
31057	World War, 1914-1918 -- Campaigns -- France -- Somme -- Pictorial works	http://purl.org/dc/terms/LCSH
31058	Australia. Australian Army. Australian Imperial Force (1914-1921) -- Pictorial works	http://purl.org/dc/terms/LCSH
31059	World War, 1914-1918 -- Campaigns -- France -- Somme	http://purl.org/dc/terms/LCSH
31060	World War, 1914-1918 -- Campaigns -- Belgium -- Ieper -- Pictorial works	http://purl.org/dc/terms/LCSH
31061	World War, 1914-1918 -- Campaigns -- Belgium -- Ieper	http://purl.org/dc/terms/LCSH
31062	Sternberg, Charles H., (Charles Hazelius), 1850-1943	http://purl.org/dc/terms/LCSH
31063	Paleontologists -- United States -- Biography	http://purl.org/dc/terms/LCSH
31064	Fossils -- Collection and preservation -- United States -- History	http://purl.org/dc/terms/LCSH
31065	Alcoholic beverages	http://purl.org/dc/terms/LCSH
31066	Trails -- West (U.S.)	http://purl.org/dc/terms/LCSH
31067	Roads -- West (U.S.)	http://purl.org/dc/terms/LCSH
31068	African Americans -- History -- Juvenile literature	http://purl.org/dc/terms/LCSH
31069	United States -- Race relations -- Juvenile literature	http://purl.org/dc/terms/LCSH
31070	African Americans -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
31071	Esperanto -- Texts	http://purl.org/dc/terms/LCSH
31072	Esperanto -- History	http://purl.org/dc/terms/LCSH
31073	Bayonets	http://purl.org/dc/terms/LCSH
31074	Marriage -- Germany	http://purl.org/dc/terms/LCSH
31075	Dissenters, Religious -- Legal status, laws, etc. -- France -- Early works to 1800	http://purl.org/dc/terms/LCSH
31076	France. Edit de révocation de l'Edit de Nantes	http://purl.org/dc/terms/LCSH
31077	Law -- France -- Early works to 1800	http://purl.org/dc/terms/LCSH
31078	France -- Church history -- 17th century	http://purl.org/dc/terms/LCSH
31079	Protestantism -- France -- History -- 17th century	http://purl.org/dc/terms/LCSH
31080	Regeneration (Biology)	http://purl.org/dc/terms/LCSH
31081	Shropshire (England) -- Poetry	http://purl.org/dc/terms/LCSH
31082	Iban (Bornean people)	http://purl.org/dc/terms/LCSH
31083	Gay teenagers -- Fiction	http://purl.org/dc/terms/LCSH
31084	Northern Territory -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31085	Furniture, Colonial -- Virginia -- Williamsburg	http://purl.org/dc/terms/LCSH
31086	Furniture making	http://purl.org/dc/terms/LCSH
31087	Furniture workers -- Virginia -- Williamsburg	http://purl.org/dc/terms/LCSH
31088	Military chaplains -- Confederate States of America -- Biography	http://purl.org/dc/terms/LCSH
31089	Confederate States of America. Army -- Chaplains -- Biography	http://purl.org/dc/terms/LCSH
31090	Quintard, C. T. (Charles Todd), 1824-1898	http://purl.org/dc/terms/LCSH
31091	United States -- History -- Civil War, 1861-1865 -- Chaplains	http://purl.org/dc/terms/LCSH
31092	Episcopal Church -- Tennessee -- Bishops -- Biography	http://purl.org/dc/terms/LCSH
31093	Confederate States of America. Army. Tennessee Infantry Regiment, 1st	http://purl.org/dc/terms/LCSH
31094	United States -- History -- Civil War, 1861-1865 -- Religious aspects	http://purl.org/dc/terms/LCSH
31095	Linacre lecture, St. John's college, Cambridge	http://purl.org/dc/terms/LCSH
31096	Geriatrics	http://purl.org/dc/terms/LCSH
31097	Jews -- Public opinion	http://purl.org/dc/terms/LCSH
31098	Fasts and feasts -- Judaism -- Meditations	http://purl.org/dc/terms/LCSH
31099	Judaism -- Quotations, maxims, etc.	http://purl.org/dc/terms/LCSH
31100	Jews -- Quotations	http://purl.org/dc/terms/LCSH
31101	Jewish ethics	http://purl.org/dc/terms/LCSH
31102	Jews -- Civilization	http://purl.org/dc/terms/LCSH
31103	Socialism -- Philosophy -- History	http://purl.org/dc/terms/LCSH
31104	West (U.S.) -- Drama	http://purl.org/dc/terms/LCSH
31105	Horse stealing -- Drama	http://purl.org/dc/terms/LCSH
31106	Children's stories, German -- Translations into Dutch	http://purl.org/dc/terms/LCSH
31107	Cuzco (Peru) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31108	Langwell, Roberta (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
31109	Great Britain. Royal Naval Artillery Volunteers	http://purl.org/dc/terms/LCSH
31110	Sawmills -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31111	Women -- Suffrage -- Great Britain -- Drama	http://purl.org/dc/terms/LCSH
31112	Allagash River (Me.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31113	New Zealand -- Emigration and immigration	http://purl.org/dc/terms/LCSH
31114	Scots New Zealand Land Company	http://purl.org/dc/terms/LCSH
31115	Japanese drama	http://purl.org/dc/terms/LCSH
31116	Society of Friends -- History -- Early works to 1800	http://purl.org/dc/terms/LCSH
31117	China -- History -- Revolution, 1911-1912	http://purl.org/dc/terms/LCSH
31118	Young women -- Periodicals	http://purl.org/dc/terms/LCSH
31119	Popular literature -- Periodicals	http://purl.org/dc/terms/LCSH
31120	Indians of North America -- Colorado	http://purl.org/dc/terms/LCSH
31121	El Paso County, Colo. -- History	http://purl.org/dc/terms/LCSH
31122	Sand Creek Massacre, Colo., 1864	http://purl.org/dc/terms/LCSH
31123	Fugitive slaves -- Legal status, laws, etc. -- United States	http://purl.org/dc/terms/LCSH
31124	Trials (Treason) -- Pennsylvania -- Philadelphia	http://purl.org/dc/terms/LCSH
31125	Hanway, Castner, 1821-1893 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
31126	Hawaii Volcanoes National Park (Hawaii)	http://purl.org/dc/terms/LCSH
31127	Charity-schools -- Early works to 1800	http://purl.org/dc/terms/LCSH
31128	Valmiki -- Adaptations	http://purl.org/dc/terms/LCSH
31129	Fireflies -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31130	Indians of North America -- Missions -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31131	Sex customs -- Greece	http://purl.org/dc/terms/LCSH
31132	Sex customs -- Rome	http://purl.org/dc/terms/LCSH
31133	Irish Confederation, 1642-1648	http://purl.org/dc/terms/LCSH
31134	Ireland -- History -- Rebellion of 1641	http://purl.org/dc/terms/LCSH
31135	Strafford, Thomas Wentworth, Earl of, 1593-1641	http://purl.org/dc/terms/LCSH
31136	Ulster (Northern Ireland and Ireland) -- History	http://purl.org/dc/terms/LCSH
31137	Maryland -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31138	Architectural drawing	http://purl.org/dc/terms/LCSH
31139	Fungi -- Identification	http://purl.org/dc/terms/LCSH
31140	Catherine I, Empress of Russia, 1684-1727 -- Fiction	http://purl.org/dc/terms/LCSH
31141	Forestry schools and education -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31142	Forests and forestry -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31143	Peak District (England) -- Description and travel	http://purl.org/dc/terms/LCSH
31144	Epic poetry, Italian -- Adaptations	http://purl.org/dc/terms/LCSH
31145	Antiaircraft guns -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31146	United States -- Politics and government -- 1849-1877	http://purl.org/dc/terms/LCSH
31147	Pryor, Roger A. (Roger Atkinson), 1828-1919	http://purl.org/dc/terms/LCSH
31148	School children -- Food	http://purl.org/dc/terms/LCSH
31149	Islamic poetry, Persian -- Translations into English	http://purl.org/dc/terms/LCSH
31150	Adventists	http://purl.org/dc/terms/LCSH
31151	Russo-Japanese War, 1904-1905 -- Naval operations	http://purl.org/dc/terms/LCSH
31152	Tsushima, Battle of, 1905	http://purl.org/dc/terms/LCSH
31153	Soldiers -- Conduct of life	http://purl.org/dc/terms/LCSH
31154	Military biography	http://purl.org/dc/terms/LCSH
31155	Bushrangers	http://purl.org/dc/terms/LCSH
31156	Paradise	http://purl.org/dc/terms/LCSH
31157	Generative organs -- Diseases	http://purl.org/dc/terms/LCSH
31158	Estonia -- Fiction	http://purl.org/dc/terms/LCSH
31159	Caesar, Julius -- Military leadership	http://purl.org/dc/terms/LCSH
31160	Great Britain -- History -- Invasions	http://purl.org/dc/terms/LCSH
31161	Generals -- Rome	http://purl.org/dc/terms/LCSH
31162	Bowling alleys -- Catalogs	http://purl.org/dc/terms/LCSH
31163	Bowling -- Equipment and supplies -- Catalogs	http://purl.org/dc/terms/LCSH
31164	Convents -- Québec (Province) -- Montréal -- Biography	http://purl.org/dc/terms/LCSH
31165	Richardson, Sarah J., 1835-	http://purl.org/dc/terms/LCSH
31166	Ex-nuns -- Biography	http://purl.org/dc/terms/LCSH
31167	Chicory	http://purl.org/dc/terms/LCSH
31168	Philosophers, Ancient -- Biography	http://purl.org/dc/terms/LCSH
31169	Chicago (Ill.) -- History -- 1875-	http://purl.org/dc/terms/LCSH
31170	Chicago Race Riot, Chicago, Ill., 1919	http://purl.org/dc/terms/LCSH
31171	Chicago (Ill.) -- Race relations	http://purl.org/dc/terms/LCSH
31172	African Americans -- Illinois -- Chicago	http://purl.org/dc/terms/LCSH
31173	Botany Bay (N.S.W.) -- History	http://purl.org/dc/terms/LCSH
31174	New South Wales -- History -- To 1788	http://purl.org/dc/terms/LCSH
31175	Authors, American -- Homes and haunts -- France	http://purl.org/dc/terms/LCSH
31176	Wharton, Edith, 1862-1937 -- Homes and haunts -- France	http://purl.org/dc/terms/LCSH
31177	France -- Intellectual life -- 20th century	http://purl.org/dc/terms/LCSH
31178	Hand-railing	http://purl.org/dc/terms/LCSH
31179	Stair building	http://purl.org/dc/terms/LCSH
31180	Humboldt County (Calif.) -- Fiction	http://purl.org/dc/terms/LCSH
31181	Redwood industry -- Fiction	http://purl.org/dc/terms/LCSH
31182	Horses -- Great Britain -- History	http://purl.org/dc/terms/LCSH
31183	Piano -- Construction	http://purl.org/dc/terms/LCSH
31184	Australian literature	http://purl.org/dc/terms/LCSH
31185	Tales -- Sweden	http://purl.org/dc/terms/LCSH
31186	Folklore -- Sweden	http://purl.org/dc/terms/LCSH
31187	Legends, Swedish	http://purl.org/dc/terms/LCSH
31188	Delaware River Valley (N.Y.-Del. and N.J.) -- Fiction	http://purl.org/dc/terms/LCSH
31189	Machado de Assis, 1839-1908 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
31190	United States. Army. Missouri Infantry Regiment, 21st (1861-1866)	http://purl.org/dc/terms/LCSH
31191	Koblenz (Germany) -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31192	Thames Valley (England)	http://purl.org/dc/terms/LCSH
31193	Mythology, Norse -- Drama	http://purl.org/dc/terms/LCSH
31194	Adelphi (London, England) -- History	http://purl.org/dc/terms/LCSH
31195	Rajasthan (India) -- History	http://purl.org/dc/terms/LCSH
31196	Rajput (Indic people) -- History	http://purl.org/dc/terms/LCSH
31197	Geology -- Egypt	http://purl.org/dc/terms/LCSH
31198	Water-supply -- Egypt	http://purl.org/dc/terms/LCSH
31199	Lumber trade -- Pacific Coast (U.S.) -- Fiction	http://purl.org/dc/terms/LCSH
31200	Shipping companies (Marine transportation) -- Fiction	http://purl.org/dc/terms/LCSH
31201	Buddhist legends	http://purl.org/dc/terms/LCSH
31202	Buddhism -- Juvenile literature	http://purl.org/dc/terms/LCSH
31203	Buddha (The concept) -- Juvenile literature	http://purl.org/dc/terms/LCSH
31204	Americans -- China -- Biography	http://purl.org/dc/terms/LCSH
31205	Franking, Mae M.	http://purl.org/dc/terms/LCSH
31206	College students -- North Carolina -- Chapel Hill -- History	http://purl.org/dc/terms/LCSH
31207	Women college students -- North Carolina -- Chapel Hill -- History	http://purl.org/dc/terms/LCSH
31208	University of North Carolina (1793-1962) -- Students	http://purl.org/dc/terms/LCSH
31209	University of North Carolina (1793-1962) -- Alumni and alumnae	http://purl.org/dc/terms/LCSH
31210	Joan, of Arc, Saint, 1412-1431 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
31211	Korean language -- Dictionaries -- English	http://purl.org/dc/terms/LCSH
31212	Love poetry, Greek -- Translations into English	http://purl.org/dc/terms/LCSH
31213	Pettigrew, James Johnston, 1828-1863	http://purl.org/dc/terms/LCSH
31214	Thoreau, Henry David, 1817-1862 -- Diaries	http://purl.org/dc/terms/LCSH
31215	Authors, American -- 19th century -- Diaries	http://purl.org/dc/terms/LCSH
31216	Alcoforado, Mariana, 1640-1723 -- Fiction	http://purl.org/dc/terms/LCSH
31217	Casentino (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
31218	France -- History -- German occupation, 1914-1918 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31219	Military occupation -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31220	J. & A. Churchill -- Catalogs	http://purl.org/dc/terms/LCSH
31222	Custody of children -- Fiction	http://purl.org/dc/terms/LCSH
31223	Steinlen, Théophile Alexandre, 1859-1923	http://purl.org/dc/terms/LCSH
31224	Lewis and Clark Expedition (1804-1806) -- Juvenile literature	http://purl.org/dc/terms/LCSH
31225	Sacagawea -- Juvenile literature	http://purl.org/dc/terms/LCSH
31226	National Air and Space Museum	http://purl.org/dc/terms/LCSH
31227	Astronautics -- United States -- Exhibitions	http://purl.org/dc/terms/LCSH
31228	Cliff-dwellers -- Colorado	http://purl.org/dc/terms/LCSH
31229	Cliff-dwellings -- Colorado -- Pictorial works	http://purl.org/dc/terms/LCSH
31230	Rebecca Riots, 1839-1844 -- Fiction	http://purl.org/dc/terms/LCSH
31231	Wales -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
31232	Vischer family	http://purl.org/dc/terms/LCSH
31233	Vischer, Peter, 1487-1528	http://purl.org/dc/terms/LCSH
31234	Vischer, Peter, approximately 1455-1529	http://purl.org/dc/terms/LCSH
31235	Missionaries -- Central America -- Biography	http://purl.org/dc/terms/LCSH
31236	Crawford, Mattie	http://purl.org/dc/terms/LCSH
31237	Missions -- Central America	http://purl.org/dc/terms/LCSH
31238	Illumination of books and manuscripts -- Specimens	http://purl.org/dc/terms/LCSH
31239	Lucerne (Switzerland) -- Description and travel	http://purl.org/dc/terms/LCSH
31240	Hurst & Blackett -- Catalogs	http://purl.org/dc/terms/LCSH
31241	Gold mines and mining -- Australia -- Croydon (Qld.)	http://purl.org/dc/terms/LCSH
31242	Social history -- 19th century	http://purl.org/dc/terms/LCSH
31243	Meteorology in aeronautics	http://purl.org/dc/terms/LCSH
31244	Cervantes Saavedra, Miguel de, 1547-1616. Don Quixote	http://purl.org/dc/terms/LCSH
31245	Indians of North America -- Oregon -- Fiction	http://purl.org/dc/terms/LCSH
31246	Florida (Ship)	http://purl.org/dc/terms/LCSH
31247	Punta Arenas (Chile) -- History	http://purl.org/dc/terms/LCSH
31248	Brown, Charles H., captain of the bark Florida	http://purl.org/dc/terms/LCSH
31249	Home economics, Rural	http://purl.org/dc/terms/LCSH
31250	Quiché Indians	http://purl.org/dc/terms/LCSH
31251	Urethra -- Diseases	http://purl.org/dc/terms/LCSH
31252	Gonorrhea	http://purl.org/dc/terms/LCSH
31253	Homing pigeons -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31254	Leiden (Netherlands) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31255	Tales, Urdu	http://purl.org/dc/terms/LCSH
31256	Tales, Tamil	http://purl.org/dc/terms/LCSH
31257	Lynx -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31258	Apes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31259	Hulme, E. (Edward), 1818-1904	http://purl.org/dc/terms/LCSH
31260	Victoria -- Biography	http://purl.org/dc/terms/LCSH
31261	Immigrants -- Australia -- Biography	http://purl.org/dc/terms/LCSH
31262	Burney, Fanny, 1752-1840 -- Friends and associates	http://purl.org/dc/terms/LCSH
31263	Sozialdemokratische Partei Deutschlands	http://purl.org/dc/terms/LCSH
31264	Huns -- Fiction	http://purl.org/dc/terms/LCSH
31265	Europe -- History -- To 476 -- Fiction	http://purl.org/dc/terms/LCSH
31266	Women employees -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
31267	Napoleon I, Emperor of the French, 1769-1821 -- Portraits, caricatures, etc.	http://purl.org/dc/terms/LCSH
31268	Lambert, Kathleen	http://purl.org/dc/terms/LCSH
31269	Australia -- Social conditions -- 1788-1900	http://purl.org/dc/terms/LCSH
31270	Australia -- Social life and customs -- 1788-1900	http://purl.org/dc/terms/LCSH
31271	Cooking, Indonesian	http://purl.org/dc/terms/LCSH
31272	Cooking, Dutch	http://purl.org/dc/terms/LCSH
31273	Plantations -- Virginia -- Fiction	http://purl.org/dc/terms/LCSH
31274	Fables, German -- Translations into Swedish	http://purl.org/dc/terms/LCSH
31275	Economics -- History	http://purl.org/dc/terms/LCSH
31276	South America -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
31277	Alberti, Leon Battista, 1404-1472	http://purl.org/dc/terms/LCSH
31278	Painting -- Early works to 1800	http://purl.org/dc/terms/LCSH
31279	Male friendship -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31280	Rome -- Social life and customs -- Early works to 1800	http://purl.org/dc/terms/LCSH
31281	Rome -- Religion -- Early works to 1800	http://purl.org/dc/terms/LCSH
31282	Doyley, William -- Captivity	http://purl.org/dc/terms/LCSH
31283	Charles Eaton (Ship)	http://purl.org/dc/terms/LCSH
31284	Shipwrecks -- Torres Strait	http://purl.org/dc/terms/LCSH
31285	Ireland, John (Seaman) -- Captivity	http://purl.org/dc/terms/LCSH
31286	Shipwreck survival -- Torres Strait	http://purl.org/dc/terms/LCSH
31287	Italy -- Emigration and immigration	http://purl.org/dc/terms/LCSH
31288	Tapestry -- Exhibitions	http://purl.org/dc/terms/LCSH
31289	Tales -- Juvenile literature	http://purl.org/dc/terms/LCSH
31290	Paiute Indians -- Education	http://purl.org/dc/terms/LCSH
31291	Winnemucca, Sarah, 1844?-1891	http://purl.org/dc/terms/LCSH
31292	Indians of North America -- Education	http://purl.org/dc/terms/LCSH
31293	Lexington (Mass.) -- Pictorial works	http://purl.org/dc/terms/LCSH
31294	Concord (Mass.) -- Pictorial works	http://purl.org/dc/terms/LCSH
31295	Volcanoes -- United States	http://purl.org/dc/terms/LCSH
31296	Babbage, Charles, 1791-1871	http://purl.org/dc/terms/LCSH
31297	Finland -- History -- Revolution, 1917-1918	http://purl.org/dc/terms/LCSH
31298	Finland -- History -- Autonomy and independence movements	http://purl.org/dc/terms/LCSH
31299	Great Britain. Army -- Sanitary affairs	http://purl.org/dc/terms/LCSH
31300	Netherlands -- History -- House of Habsburg, 1477-1556 -- Fiction	http://purl.org/dc/terms/LCSH
31301	Public lands -- Texas	http://purl.org/dc/terms/LCSH
31302	Eugénie, Empress, consort of Napoleon III, Emperor of the French, 1826-1920	http://purl.org/dc/terms/LCSH
31303	Brianza (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
31304	Queensland -- Economic conditions	http://purl.org/dc/terms/LCSH
31305	Caine, Hall, 1853-1931	http://purl.org/dc/terms/LCSH
31306	Novelists, English -- 20th century -- Biography	http://purl.org/dc/terms/LCSH
31307	Home schooling	http://purl.org/dc/terms/LCSH
31308	Cinquefoils -- Industrial applications -- Early works to 1800	http://purl.org/dc/terms/LCSH
31309	Tanning -- Ireland -- Early works to 1800	http://purl.org/dc/terms/LCSH
31310	Bernhardt, Sarah, 1844-1923	http://purl.org/dc/terms/LCSH
31311	Cotton machinery	http://purl.org/dc/terms/LCSH
31312	Cotton spinning	http://purl.org/dc/terms/LCSH
31313	Arapaho Indians -- Fiction	http://purl.org/dc/terms/LCSH
31314	Women heroes -- Fiction	http://purl.org/dc/terms/LCSH
31315	Warships -- Great Britain -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31316	Samplers	http://purl.org/dc/terms/LCSH
31317	Long Island (N.Y.) -- Drama	http://purl.org/dc/terms/LCSH
31318	Thomas, Edward, 1878-1917 -- Homes and haunts -- England	http://purl.org/dc/terms/LCSH
31319	Congo River -- Description and travel	http://purl.org/dc/terms/LCSH
31320	France -- Social conditions -- 19th century	http://purl.org/dc/terms/LCSH
31321	Ecclesiastical embroidery	http://purl.org/dc/terms/LCSH
31322	Bookbinding -- Virginia -- Williamsburg	http://purl.org/dc/terms/LCSH
31323	America -- Maps	http://purl.org/dc/terms/LCSH
31324	Handicraft -- Technique	http://purl.org/dc/terms/LCSH
31325	Art -- Technique	http://purl.org/dc/terms/LCSH
31326	Short stories, Latin	http://purl.org/dc/terms/LCSH
31327	Murray River Region (N.S.W.-S.A.) -- Description and travel	http://purl.org/dc/terms/LCSH
31328	Kinloch, Arthur, active 19th century -- Travel -- Australia -- Murray River (N.S.W.-S.A.)	http://purl.org/dc/terms/LCSH
31329	Kinloch, Arthur, active 19th century -- Diaries	http://purl.org/dc/terms/LCSH
31330	Lady Augusta (Ship)	http://purl.org/dc/terms/LCSH
31331	Murray River (N.S.W.-S.A.) -- Description and travel	http://purl.org/dc/terms/LCSH
31332	Lau language	http://purl.org/dc/terms/LCSH
31333	Wichita (Kan.) -- History	http://purl.org/dc/terms/LCSH
31334	Union Station (Wichita, Kan.)	http://purl.org/dc/terms/LCSH
31335	Wichita (Kan.) -- Pictorial works	http://purl.org/dc/terms/LCSH
31336	Cooking, Swedish	http://purl.org/dc/terms/LCSH
31337	Hippopotamidae -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31338	Slave traders -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31339	Bruce, Henry Clay, 1836-1902	http://purl.org/dc/terms/LCSH
31340	Gaskell, Elizabeth Cleghorn, 1810-1865	http://purl.org/dc/terms/LCSH
31341	Greek language -- Study and teaching	http://purl.org/dc/terms/LCSH
31342	Leithen, Edward (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
31343	Lincoln Cathedral -- Poetry	http://purl.org/dc/terms/LCSH
31344	MacDermott, Marshall, -1877	http://purl.org/dc/terms/LCSH
31345	Hoisting machinery	http://purl.org/dc/terms/LCSH
31346	Parma (Italy) -- Fiction	http://purl.org/dc/terms/LCSH
31347	Vaccination -- Fiction	http://purl.org/dc/terms/LCSH
31348	Black bear	http://purl.org/dc/terms/LCSH
31349	Black bear -- Folklore	http://purl.org/dc/terms/LCSH
31350	Press agents -- Fiction	http://purl.org/dc/terms/LCSH
31351	Cid, approximately 1043-1099 -- Romances	http://purl.org/dc/terms/LCSH
31352	Carnivorous plants	http://purl.org/dc/terms/LCSH
31353	Plants -- Assimilation	http://purl.org/dc/terms/LCSH
31354	Morality plays	http://purl.org/dc/terms/LCSH
31355	Ambition	http://purl.org/dc/terms/LCSH
31356	Epic poetry, Greek -- Translations into Spanish	http://purl.org/dc/terms/LCSH
31357	Du Casse, Jean, 1646-1715	http://purl.org/dc/terms/LCSH
31358	France -- Colonies	http://purl.org/dc/terms/LCSH
31359	Names, Geographical -- England	http://purl.org/dc/terms/LCSH
31360	Onomastics	http://purl.org/dc/terms/LCSH
31361	English language -- Etymology -- Names	http://purl.org/dc/terms/LCSH
31362	Sagas -- History and criticism	http://purl.org/dc/terms/LCSH
31363	Work in art	http://purl.org/dc/terms/LCSH
31364	Etching, American	http://purl.org/dc/terms/LCSH
31365	Drawing, American	http://purl.org/dc/terms/LCSH
31366	Great Britain. Army. Regiment of Foot, 67th (South Hampshire)	http://purl.org/dc/terms/LCSH
31367	Theosophy -- Study and teaching	http://purl.org/dc/terms/LCSH
31368	United States -- Economic policy -- 1933-1945 -- Sources	http://purl.org/dc/terms/LCSH
31369	World War, 1939-1945 -- United States -- Sources	http://purl.org/dc/terms/LCSH
31370	Roosevelt, Franklin D. (Franklin Delano), 1882-1945 -- Oratory -- Sources	http://purl.org/dc/terms/LCSH
31371	Roosevelt, Franklin D. (Franklin Delano), 1882-1945 -- Political and social views -- Sources	http://purl.org/dc/terms/LCSH
31372	United States -- Economic conditions -- 1918-1945 -- Sources	http://purl.org/dc/terms/LCSH
31373	United States -- Politics and government -- 1933-1945 -- Sources	http://purl.org/dc/terms/LCSH
31374	United States -- Foreign relations -- 1933-1945 -- Sources	http://purl.org/dc/terms/LCSH
31375	New Deal, 1933-1939 -- Sources	http://purl.org/dc/terms/LCSH
31376	Depressions -- 1929 -- United States -- Sources	http://purl.org/dc/terms/LCSH
31377	Sunday schools -- Fiction	http://purl.org/dc/terms/LCSH
31378	Schoolboys -- England -- Fiction	http://purl.org/dc/terms/LCSH
31379	Teenage boys -- England -- Fiction	http://purl.org/dc/terms/LCSH
31380	Literary style	http://purl.org/dc/terms/LCSH
31381	Stallman, Richard	http://purl.org/dc/terms/LCSH
31382	Computer programmers -- United States -- Biography	http://purl.org/dc/terms/LCSH
31383	Open source software	http://purl.org/dc/terms/LCSH
31384	Free Software Foundation (Cambridge, Mass.)	http://purl.org/dc/terms/LCSH
31385	Computer hackers -- United States -- Biography	http://purl.org/dc/terms/LCSH
31386	Foxes	http://purl.org/dc/terms/LCSH
31387	United States. Army -- Officers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31388	Shipbuilding -- Dictionaries -- Early works to 1800	http://purl.org/dc/terms/LCSH
31389	Naval art and science -- Dictionaries -- Early works to 1800	http://purl.org/dc/terms/LCSH
31390	Naval art and science -- Dictionaries -- French	http://purl.org/dc/terms/LCSH
31391	Indians of North America -- Government relations -- 1869-1934	http://purl.org/dc/terms/LCSH
31392	Hudson River (N.Y. and N.J.) -- History	http://purl.org/dc/terms/LCSH
31393	Hill, George Birkbeck Norman, 1835-1903	http://purl.org/dc/terms/LCSH
31394	Johnson, Samuel, 1709-1784 -- Travel -- Scotland	http://purl.org/dc/terms/LCSH
31395	Riddles, French	http://purl.org/dc/terms/LCSH
31396	Orkney (Scotland) -- History	http://purl.org/dc/terms/LCSH
31397	Canada -- Biography -- Dictionaries	http://purl.org/dc/terms/LCSH
31398	Wright Brothers National Memorial (N.C.)	http://purl.org/dc/terms/LCSH
31399	Vicars, Parochial -- England -- Fiction	http://purl.org/dc/terms/LCSH
31400	Peddicord, Kelion Franklin, 1833-1905	http://purl.org/dc/terms/LCSH
31401	Hake, Thomas Gordon, 1809-1895	http://purl.org/dc/terms/LCSH
31402	Papuans	http://purl.org/dc/terms/LCSH
31403	Missions -- Papua New Guinea	http://purl.org/dc/terms/LCSH
31404	Georgetown County (S.C.) -- Social life and customs	http://purl.org/dc/terms/LCSH
31405	Plantation life -- South Carolina -- Georgetown County -- History -- 19th century	http://purl.org/dc/terms/LCSH
31406	Georgetown County (S.C.) -- Economic conditions	http://purl.org/dc/terms/LCSH
31407	Rice -- South Carolina -- Georgetown County -- History -- 19th century	http://purl.org/dc/terms/LCSH
31408	Altruism	http://purl.org/dc/terms/LCSH
31409	Asia, Central -- Relations -- Russia	http://purl.org/dc/terms/LCSH
31410	Asia, Central -- History	http://purl.org/dc/terms/LCSH
31411	Russia -- Relations -- Asia, Central	http://purl.org/dc/terms/LCSH
31412	Mountain plants	http://purl.org/dc/terms/LCSH
31413	Amazon River Valley -- Discovery and exploration -- American	http://purl.org/dc/terms/LCSH
31414	Bank robberies -- United States	http://purl.org/dc/terms/LCSH
31415	White, George M. (George Miles)	http://purl.org/dc/terms/LCSH
31416	Great Britain. Army. King's Royal Rifle Corps	http://purl.org/dc/terms/LCSH
31417	Clergy -- Malpractice -- Canada	http://purl.org/dc/terms/LCSH
31418	Criminals -- Canada	http://purl.org/dc/terms/LCSH
31419	Clergy -- Malpractice -- United States	http://purl.org/dc/terms/LCSH
31420	Labor	http://purl.org/dc/terms/LCSH
31421	Indic poetry -- Translations into Dutch	http://purl.org/dc/terms/LCSH
31422	Tagore, Rabindranath, 1861-1941 -- Translations into Dutch	http://purl.org/dc/terms/LCSH
31423	Bengali poetry -- Translations into Dutch	http://purl.org/dc/terms/LCSH
31424	New York (N.Y.) -- History -- 1775-1865 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31425	Ariosto, Lodovico, 1474-1533 -- Correspondence	http://purl.org/dc/terms/LCSH
31426	Poets, Italian -- 16th century -- Correspondence	http://purl.org/dc/terms/LCSH
31427	Chicago (Ill.) -- Social conditions -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
31428	City and town life -- Illinois -- Chicago -- Fiction	http://purl.org/dc/terms/LCSH
31429	Colorado. General Assembly -- Rules and practice	http://purl.org/dc/terms/LCSH
31430	Colorado. General Assembly -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
31431	Colorado -- Politics and government -- 1876-1950	http://purl.org/dc/terms/LCSH
31432	Ordine della Santissima Annunziata	http://purl.org/dc/terms/LCSH
31433	Rockets (Ordnance)	http://purl.org/dc/terms/LCSH
31434	Trollope, Anthony, 1815-1882 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
31435	United States. Army. Ohio Infantry Regiment, 123rd (1862-1865)	http://purl.org/dc/terms/LCSH
31436	Scientific expeditions -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31437	North Sea -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31438	Urban renewal -- Japan	http://purl.org/dc/terms/LCSH
31439	Urban ecology (Sociology) -- Japan	http://purl.org/dc/terms/LCSH
31440	Geology -- Connecticut River Valley	http://purl.org/dc/terms/LCSH
31441	Frontier and pioneer life -- Texas -- Fort Worth	http://purl.org/dc/terms/LCSH
31442	Fort Worth (Tex.) -- History	http://purl.org/dc/terms/LCSH
31443	Fort Worth (Tex.) -- Biography	http://purl.org/dc/terms/LCSH
31444	Architecture -- Louisiana -- New Orleans -- History	http://purl.org/dc/terms/LCSH
31445	Garden District (New Orleans, La.)	http://purl.org/dc/terms/LCSH
31446	New Orleans (La.) -- History	http://purl.org/dc/terms/LCSH
31447	Orleans Parish (La.) -- History	http://purl.org/dc/terms/LCSH
31448	Espionage, British -- Soviet Union -- History -- 20th century	http://purl.org/dc/terms/LCSH
31449	Dukes, Paul, 1889-1967	http://purl.org/dc/terms/LCSH
31450	Majolica	http://purl.org/dc/terms/LCSH
31451	Shakespeare, William, 1564-1616 -- Authorship -- Marlowe theory	http://purl.org/dc/terms/LCSH
31452	Marlowe, Christopher, 1564-1593 -- Authorship	http://purl.org/dc/terms/LCSH
31453	Marlowe, Christopher, 1564-1593 -- Fiction	http://purl.org/dc/terms/LCSH
31454	Maryland -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
31455	Susquehanna Indians	http://purl.org/dc/terms/LCSH
31456	Jet planes -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31457	Fort Michilimackinac (Mackinaw City, Mich.)	http://purl.org/dc/terms/LCSH
31458	Finance -- United States	http://purl.org/dc/terms/LCSH
31459	Tubman, Harriet, 1822-1913	http://purl.org/dc/terms/LCSH
31460	Italy -- History -- 1559-1789	http://purl.org/dc/terms/LCSH
31461	Christian life -- Early works to 1800	http://purl.org/dc/terms/LCSH
31462	Firdawsi. Shahnamah -- Adaptations	http://purl.org/dc/terms/LCSH
31463	Heroes -- Iran -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31464	Rustam -- (Legendary character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31465	Embalming -- Early works to 1800	http://purl.org/dc/terms/LCSH
31466	Burial -- Early works to 1800	http://purl.org/dc/terms/LCSH
31467	Funeral rites and ceremonies -- Early works to 1800	http://purl.org/dc/terms/LCSH
31468	Mummies -- Early works to 1800	http://purl.org/dc/terms/LCSH
31469	George Washington Birthplace National Monument (Va.)	http://purl.org/dc/terms/LCSH
31470	Fishing -- History	http://purl.org/dc/terms/LCSH
31471	Skirmishing	http://purl.org/dc/terms/LCSH
31472	San Jacinto, Battle of, Tex., 1836	http://purl.org/dc/terms/LCSH
31473	United States -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31474	Antarah ibn Shaddad, active 6th century -- Legends	http://purl.org/dc/terms/LCSH
31475	Mollusks	http://purl.org/dc/terms/LCSH
31476	Suffrage -- United States	http://purl.org/dc/terms/LCSH
31477	Shakespeare, William, 1564-1616 -- Appreciation	http://purl.org/dc/terms/LCSH
31478	Latin language -- Dictionaries -- French	http://purl.org/dc/terms/LCSH
31479	English essays -- Translations into Finnish	http://purl.org/dc/terms/LCSH
31480	Satire, French	http://purl.org/dc/terms/LCSH
31481	Jefferson (Tex.) -- History	http://purl.org/dc/terms/LCSH
31482	Confederate States of America. Army. Virginia Cavalry Battalion, 35th	http://purl.org/dc/terms/LCSH
31483	Schools -- Drama	http://purl.org/dc/terms/LCSH
31484	French fiction -- Translations into Portuguese	http://purl.org/dc/terms/LCSH
31485	Commercial products	http://purl.org/dc/terms/LCSH
31486	Battles -- United States	http://purl.org/dc/terms/LCSH
31487	Shepherds -- Drama	http://purl.org/dc/terms/LCSH
31488	Friendship -- Drama	http://purl.org/dc/terms/LCSH
31489	Lightships	http://purl.org/dc/terms/LCSH
31490	Titanic (Steamship) -- Fiction	http://purl.org/dc/terms/LCSH
31491	Shipwrecks -- North Atlantic Ocean -- Fiction	http://purl.org/dc/terms/LCSH
31492	Great Britain. Army -- Anecdotes	http://purl.org/dc/terms/LCSH
31493	Soldiers -- Anecdotes	http://purl.org/dc/terms/LCSH
31494	Great Britain. Royal Navy -- Anecdotes	http://purl.org/dc/terms/LCSH
31495	Sailors -- Anecdotes	http://purl.org/dc/terms/LCSH
31496	Great Britain. Royal Navy -- Sea life	http://purl.org/dc/terms/LCSH
31497	Disasters -- Fiction	http://purl.org/dc/terms/LCSH
31498	Knight, Thomas	http://purl.org/dc/terms/LCSH
31499	Hunting -- England -- Cornwall (County)	http://purl.org/dc/terms/LCSH
31500	Game and game-birds -- England -- Cornwall (County)	http://purl.org/dc/terms/LCSH
31501	Ethnology -- Horn of Africa	http://purl.org/dc/terms/LCSH
31502	Swayne, H. G. C. (Harald G. C.), 1860-1940	http://purl.org/dc/terms/LCSH
31503	Zoology -- Horn of Africa	http://purl.org/dc/terms/LCSH
31504	Jews -- History -- 70-	http://purl.org/dc/terms/LCSH
31505	Wills -- Great Britain -- Miscellanea	http://purl.org/dc/terms/LCSH
31506	Discoveries in geography -- English -- Juvenile literature	http://purl.org/dc/terms/LCSH
31507	Indians of North America -- Mississippi River Valley	http://purl.org/dc/terms/LCSH
31508	Marble industry and trade -- Colorado -- Gunnison County	http://purl.org/dc/terms/LCSH
31509	Crystal River (Colo.)	http://purl.org/dc/terms/LCSH
31510	Gunnison County (Colo.) -- History	http://purl.org/dc/terms/LCSH
31511	Fort Laramie National Historic Site (Wyo.)	http://purl.org/dc/terms/LCSH
31512	Fort Laramie (Wyo.)	http://purl.org/dc/terms/LCSH
31513	Boys -- Societies and clubs	http://purl.org/dc/terms/LCSH
31514	Russo-Japanese War, 1904-1905 -- Causes	http://purl.org/dc/terms/LCSH
31515	United States -- History -- Civil War, 1861-1865 -- Civilian relief	http://purl.org/dc/terms/LCSH
31516	Daughters of Charity of St. Vincent de Paul	http://purl.org/dc/terms/LCSH
31517	New York (N.Y.). Fire Department -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31518	Fire fighters -- New York (State) -- New York -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31519	Vicksburg National Military Park (Miss.)	http://purl.org/dc/terms/LCSH
31520	Great Britain. Army. Connaught Rangers	http://purl.org/dc/terms/LCSH
31521	Peninsular War, 1807-1814 -- Personal narratives	http://purl.org/dc/terms/LCSH
31522	Delaware -- History -- Fiction	http://purl.org/dc/terms/LCSH
31523	Murder -- Massachusetts -- Fall River	http://purl.org/dc/terms/LCSH
31524	Borden, Lizzie, 1860-1927	http://purl.org/dc/terms/LCSH
31525	Trials (Murder) -- Massachusetts -- New Bedford	http://purl.org/dc/terms/LCSH
31526	Borden, Lizzie, 1860-1927 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
31527	Borden, Abby Durfee Gray, 1828-1892	http://purl.org/dc/terms/LCSH
31528	Murder -- Investigation -- Massachusetts -- Fall River	http://purl.org/dc/terms/LCSH
31529	Borden, Andrew Jackson, 1822-1892	http://purl.org/dc/terms/LCSH
31530	Women -- Italy -- Florence	http://purl.org/dc/terms/LCSH
31531	Repair ships -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
31532	Calvin, Jean, 1509-1564 -- Fiction	http://purl.org/dc/terms/LCSH
31533	Trump, Donald, 1946- -- Inauguration, 2017	http://purl.org/dc/terms/LCSH
31534	Maya chronology	http://purl.org/dc/terms/LCSH
31535	Copperwork -- Mexico	http://purl.org/dc/terms/LCSH
31536	Plants -- Ethiopia	http://purl.org/dc/terms/LCSH
31537	Plants -- Egypt	http://purl.org/dc/terms/LCSH
31538	Scientific expeditions -- Egypt	http://purl.org/dc/terms/LCSH
31539	Natural history -- Egypt	http://purl.org/dc/terms/LCSH
31540	Fisheries -- Germany	http://purl.org/dc/terms/LCSH
31936	Photography -- Periodicals	http://purl.org/dc/terms/LCSH
31541	Finance, Public -- France -- History -- To 1789	http://purl.org/dc/terms/LCSH
31542	Finance, Public -- Great Britain -- History -- 1688-1815	http://purl.org/dc/terms/LCSH
31543	Building stones -- Deterioration -- Washington (D.C.)	http://purl.org/dc/terms/LCSH
31544	Acid rain -- Environmental aspects -- Washington (D.C.)	http://purl.org/dc/terms/LCSH
31545	Typhoons	http://purl.org/dc/terms/LCSH
31546	Hurricanes	http://purl.org/dc/terms/LCSH
31547	Aeronautics in meteorology	http://purl.org/dc/terms/LCSH
31548	Treasure hunting -- Fiction	http://purl.org/dc/terms/LCSH
31549	Gems -- Folklore	http://purl.org/dc/terms/LCSH
31550	Obstetrics -- Popular works	http://purl.org/dc/terms/LCSH
31551	Gems -- Miscellanea	http://purl.org/dc/terms/LCSH
31552	Precious stones -- Psychic aspects	http://purl.org/dc/terms/LCSH
31553	Occultism -- Miscellanea	http://purl.org/dc/terms/LCSH
31554	Short stories, Welsh	http://purl.org/dc/terms/LCSH
31555	Welsh fiction -- 20th century	http://purl.org/dc/terms/LCSH
31556	Spain -- Civilization -- Philosophy	http://purl.org/dc/terms/LCSH
31557	Bengal (India) -- Politics and government	http://purl.org/dc/terms/LCSH
31558	Great Britain -- Colonies -- India -- Administration	http://purl.org/dc/terms/LCSH
31559	Duty	http://purl.org/dc/terms/LCSH
31560	Geysers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31561	Horse stealing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31562	Mythology, Classical -- Drama	http://purl.org/dc/terms/LCSH
31563	Bible. Gospels -- History of Biblical events -- Poetry	http://purl.org/dc/terms/LCSH
31564	Jesus Christ -- Temptation -- Poetry	http://purl.org/dc/terms/LCSH
31565	Science -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31566	Australia. Australian Army. Australian Imperial Force (1914-1921) Engineers. 11th Field Company	http://purl.org/dc/terms/LCSH
31567	Froude, Richard Hurrell, 1803-1836	http://purl.org/dc/terms/LCSH
31568	Church, J. (John), approximately 1780-approximately 1825 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
31569	Trials (Sodomy) -- England	http://purl.org/dc/terms/LCSH
31570	Church, J. (John), approximately 1780-approximately 1825	http://purl.org/dc/terms/LCSH
31571	San Francisco Committee of Vigilance of 1856	http://purl.org/dc/terms/LCSH
31572	Aeronautics -- United States -- History	http://purl.org/dc/terms/LCSH
31573	Plants -- Hawaii	http://purl.org/dc/terms/LCSH
31574	Wild flowers -- Hawaii	http://purl.org/dc/terms/LCSH
31575	Flour mills -- Virginia -- History	http://purl.org/dc/terms/LCSH
31576	Firearms industry and trade -- Mississippi River Valley	http://purl.org/dc/terms/LCSH
31577	Pistols -- Mississippi River Valley	http://purl.org/dc/terms/LCSH
31578	Mines and mineral resources -- Brazil	http://purl.org/dc/terms/LCSH
31579	Latimer, Hugh, pseud.. The Doctrine of Endless Punishment asserted, in opposition to the Socinian Infidelity of "the Minister at Bramfield" [T. Latham]	http://purl.org/dc/terms/LCSH
31580	Jocelyn, Percy, 1764-1843 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
31581	Great Exhibition (1851 : London, England)	http://purl.org/dc/terms/LCSH
31582	Royal Exchange (London, England)	http://purl.org/dc/terms/LCSH
31583	Social classes -- Spain -- Fiction	http://purl.org/dc/terms/LCSH
31584	Aristocracy (Social class) -- Spain -- Fiction	http://purl.org/dc/terms/LCSH
31585	Country life -- Spain -- Galicia (Region) -- Fiction	http://purl.org/dc/terms/LCSH
31586	Clergy -- Spain -- Fiction	http://purl.org/dc/terms/LCSH
31587	Confederate States of America. Army of Northern Virginia	http://purl.org/dc/terms/LCSH
31588	Dawson, Francis Warrington, 1840-1889	http://purl.org/dc/terms/LCSH
31589	Spain -- Foreign relations -- Morocco	http://purl.org/dc/terms/LCSH
31590	Wazir al-Ghassani, Muhammad ibn Abd al-Wahhab, -1707 or 1708	http://purl.org/dc/terms/LCSH
31591	Morocco -- Foreign relations -- Spain	http://purl.org/dc/terms/LCSH
31592	Diplomats -- Morocco -- Biography	http://purl.org/dc/terms/LCSH
31593	Silverwork, Colonial -- Virginia	http://purl.org/dc/terms/LCSH
31594	Fletcher, Mary, 1739-1815	http://purl.org/dc/terms/LCSH
31595	Methodist women -- Biography	http://purl.org/dc/terms/LCSH
31596	Anesthesia	http://purl.org/dc/terms/LCSH
31597	Radar -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31598	Bukhoro (Uzbekistan) -- Description and travel	http://purl.org/dc/terms/LCSH
31599	Burnes, Alexander, Sir, 1805-1841 -- Travel	http://purl.org/dc/terms/LCSH
31600	Indus River Valley -- Description and travel	http://purl.org/dc/terms/LCSH
31601	Shakespeare, William, 1564-1616 -- Anniversaries, etc.	http://purl.org/dc/terms/LCSH
31602	Society of Friends -- Hicksite controversy	http://purl.org/dc/terms/LCSH
31603	French -- Algeria	http://purl.org/dc/terms/LCSH
31604	Abd al-Qadir ibn Muhyi al-Din, Amir of Mascara, 1807?-1883 -- Fiction	http://purl.org/dc/terms/LCSH
31605	Mortimer, George, 1784-1844	http://purl.org/dc/terms/LCSH
31606	Menai Bridge (Wales)	http://purl.org/dc/terms/LCSH
31607	Tottenham (London, England)	http://purl.org/dc/terms/LCSH
31608	Aboriginal Australians -- Juvenile literature	http://purl.org/dc/terms/LCSH
31609	Aboriginal Australians -- Childhood and youth -- Juvenile literature	http://purl.org/dc/terms/LCSH
31610	Australia -- Juveile literature	http://purl.org/dc/terms/LCSH
31611	Christian sects -- Fiction	http://purl.org/dc/terms/LCSH
31612	Poor -- Great Britain -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31613	Argentine poetry	http://purl.org/dc/terms/LCSH
31614	Coroners -- Great Britain	http://purl.org/dc/terms/LCSH
31615	Gorham, George Cornelius -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
31616	Phillpotts, Henry, 1778-1869 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
31617	Baptism -- Law and legislation -- England -- History -- 19th century	http://purl.org/dc/terms/LCSH
31618	Baptism -- Church of England -- History of doctrines -- 19th century	http://purl.org/dc/terms/LCSH
31619	Activity programs in education	http://purl.org/dc/terms/LCSH
31620	Cromer Ladies' Bible Association	http://purl.org/dc/terms/LCSH
31621	Kensington (London, England)	http://purl.org/dc/terms/LCSH
31622	Great Britain. Laws, statutes, etc.	http://purl.org/dc/terms/LCSH
31623	Crete (Greece) -- History -- Insurrection, 1866-1868 -- Fiction	http://purl.org/dc/terms/LCSH
31624	Byzantine Empire -- History -- 1081-1453	http://purl.org/dc/terms/LCSH
31625	Istanbul (Turkey) -- History -- Siege, 1453	http://purl.org/dc/terms/LCSH
31626	Cromer (England) -- Guidebooks	http://purl.org/dc/terms/LCSH
31627	Ludington, Henry, 1739-1817	http://purl.org/dc/terms/LCSH
31628	Dutchess County (N.Y.) -- History -- Revolution, 1775-1783	http://purl.org/dc/terms/LCSH
31629	New York (State) -- History -- Revolution, 1775-1783	http://purl.org/dc/terms/LCSH
31630	Hell -- Humor	http://purl.org/dc/terms/LCSH
31631	Fanaticism	http://purl.org/dc/terms/LCSH
31632	Plant anatomy	http://purl.org/dc/terms/LCSH
31633	Botany -- Pre-Linnean works	http://purl.org/dc/terms/LCSH
31634	Finns	http://purl.org/dc/terms/LCSH
31635	Finland	http://purl.org/dc/terms/LCSH
31636	Saunders, David, 1717-1796	http://purl.org/dc/terms/LCSH
31637	Market Lavington (England)	http://purl.org/dc/terms/LCSH
31638	Battlefields -- England	http://purl.org/dc/terms/LCSH
31639	Geometry, Descriptive	http://purl.org/dc/terms/LCSH
31640	Map projection	http://purl.org/dc/terms/LCSH
31641	Topographical surveying	http://purl.org/dc/terms/LCSH
31642	North Sea	http://purl.org/dc/terms/LCSH
31643	Tides -- England -- Norfolk	http://purl.org/dc/terms/LCSH
31644	Children's stories, Swedish -- Translations into Finnish	http://purl.org/dc/terms/LCSH
31645	Mural painting and decoration	http://purl.org/dc/terms/LCSH
31646	Burke, Robert O'Hara, 1821-1861	http://purl.org/dc/terms/LCSH
31647	Wills, William John, 1834-1861	http://purl.org/dc/terms/LCSH
31648	Moody, Dwight Lyman, 1837-1899	http://purl.org/dc/terms/LCSH
31649	Chronically ill children -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31650	Cage birds -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31651	Neckties	http://purl.org/dc/terms/LCSH
31652	Slick, Sam (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
31653	Grouchy, Emmanuel, marquis de, 1766-1847	http://purl.org/dc/terms/LCSH
31654	East Indies -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
31655	Java (Indonesia) -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
31656	Thailand -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
31657	Woomera, 1817-1900	http://purl.org/dc/terms/LCSH
31658	Prisoners -- Australia -- New South Wales -- Biography	http://purl.org/dc/terms/LCSH
31659	Bee culture -- Periodicals	http://purl.org/dc/terms/LCSH
31660	Tullian, Lips, -1715 -- Fiction	http://purl.org/dc/terms/LCSH
31661	Villars-le-Grand (Switzerland) -- Description and travel	http://purl.org/dc/terms/LCSH
31662	Electrical engineering -- Periodicals	http://purl.org/dc/terms/LCSH
31663	Electricity -- Periodicals	http://purl.org/dc/terms/LCSH
31664	Gas manufacture and works -- Periodicals	http://purl.org/dc/terms/LCSH
31665	Parapsychology and medicine	http://purl.org/dc/terms/LCSH
31666	Lake District (England) -- Languages -- Dictionaries	http://purl.org/dc/terms/LCSH
31667	English language -- Dialects -- England -- Cumberland -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
31668	English language -- Dialects -- England -- Westmorland -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
31669	Westmorland (England) -- Languages -- Dictionaries	http://purl.org/dc/terms/LCSH
31670	English language -- Dialects -- England -- Lake District -- Glossaries, vocabularies, etc.	http://purl.org/dc/terms/LCSH
31671	Cumberland (England) -- Languages -- Dictionaries	http://purl.org/dc/terms/LCSH
31672	Carroll, Lewis, 1832-1898. Alice's adventures in Wonderland -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
31673	Great Britain -- Politics and government -- Humor	http://purl.org/dc/terms/LCSH
31674	Alice (Fictitious character from Carroll) -- Fiction	http://purl.org/dc/terms/LCSH
31675	Economics -- Greece -- History	http://purl.org/dc/terms/LCSH
31676	Europe -- Languages	http://purl.org/dc/terms/LCSH
31677	Cycling -- Northern Territory	http://purl.org/dc/terms/LCSH
31678	Cycling -- South Australia	http://purl.org/dc/terms/LCSH
31679	Insects -- Periodicals	http://purl.org/dc/terms/LCSH
31680	Great Britain -- Genealogy	http://purl.org/dc/terms/LCSH
31681	Atchison County (Kan.) -- History	http://purl.org/dc/terms/LCSH
31682	Atchison County (Kan.) -- Biography	http://purl.org/dc/terms/LCSH
31683	Germany -- History -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
31684	Water towers -- Fiction	http://purl.org/dc/terms/LCSH
31685	Haunted places -- Fiction	http://purl.org/dc/terms/LCSH
31686	Iroquois Indians -- Kings and rulers -- Folklore	http://purl.org/dc/terms/LCSH
31687	Honey -- Quality	http://purl.org/dc/terms/LCSH
31688	Pacific Area -- Social life and customs	http://purl.org/dc/terms/LCSH
31689	Joubert, Jules, 1824-1907 -- Travel -- Pacific Area	http://purl.org/dc/terms/LCSH
31690	Children's stories, Danish -- Translations into Finnish	http://purl.org/dc/terms/LCSH
31691	Seashore ecology	http://purl.org/dc/terms/LCSH
31692	Crystals	http://purl.org/dc/terms/LCSH
31693	Pebbles	http://purl.org/dc/terms/LCSH
31694	Egypt -- History -- To 332 B.C. -- Biography	http://purl.org/dc/terms/LCSH
31695	Allen, J. S. O., Mrs	http://purl.org/dc/terms/LCSH
31696	Women household employees -- Australia -- Biography	http://purl.org/dc/terms/LCSH
31697	Peasant uprisings -- Estonia -- Fiction	http://purl.org/dc/terms/LCSH
31698	Korea -- Periodicals	http://purl.org/dc/terms/LCSH
31699	Jews -- Rome	http://purl.org/dc/terms/LCSH
31700	Giangaleazzo Visconti, Duke of Milan, 1351-1402 -- Fiction	http://purl.org/dc/terms/LCSH
31701	Painters -- Spain -- Biography	http://purl.org/dc/terms/LCSH
31702	Burney, Fanny, 1752-1840 -- Correspondence	http://purl.org/dc/terms/LCSH
31703	Novelists, English -- 18th century -- Correspondence	http://purl.org/dc/terms/LCSH
31704	Burney, Fanny, 1752-1840 -- Diaries	http://purl.org/dc/terms/LCSH
31705	Novelists, English -- 18th century -- Diaries	http://purl.org/dc/terms/LCSH
31706	Jesus Christ -- Drama	http://purl.org/dc/terms/LCSH
31707	Samaritan woman (Biblical figure) -- Drama	http://purl.org/dc/terms/LCSH
31708	Valencia (Spain) -- Intellectual life	http://purl.org/dc/terms/LCSH
31709	Ludendorff, Erich, 1865-1937	http://purl.org/dc/terms/LCSH
31710	Gold -- Fiction	http://purl.org/dc/terms/LCSH
31711	Storstad (Steamship)	http://purl.org/dc/terms/LCSH
31712	Shipwrecks -- Québec (Province) -- Saint Lawrence River Estuary	http://purl.org/dc/terms/LCSH
31713	Empress of Ireland (Steamship)	http://purl.org/dc/terms/LCSH
31714	Steamboat lines -- Passenger lists	http://purl.org/dc/terms/LCSH
31715	Floriculture -- Periodicals	http://purl.org/dc/terms/LCSH
31716	Architecture -- France -- Riviera	http://purl.org/dc/terms/LCSH
31717	Architecture -- France -- Provence	http://purl.org/dc/terms/LCSH
31718	Gossip -- Fiction	http://purl.org/dc/terms/LCSH
31719	Moravian Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31720	Gnadenhutten Massacre, Gnadenhutten, Ohio, 1782 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31721	Scalping -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31722	Ohio -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31723	Northwest, Old -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31724	Leatherwork -- Virginia -- Williamsburg	http://purl.org/dc/terms/LCSH
31725	Yosemite National Park (Calif.) -- History	http://purl.org/dc/terms/LCSH
31726	Yosemite Valley (Calif.) -- History	http://purl.org/dc/terms/LCSH
31727	Ducks -- Breeding	http://purl.org/dc/terms/LCSH
31728	Swetnam, Joseph, active 1617 -- Drama	http://purl.org/dc/terms/LCSH
31729	Private secretaries -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31730	Barrosa, Battle of, Spain, 1811 -- Personal narratives, British	http://purl.org/dc/terms/LCSH
31731	O'Neil, Charles, 1793-	http://purl.org/dc/terms/LCSH
31732	Greenland -- Description and travel	http://purl.org/dc/terms/LCSH
31733	John, King of England, 1167-1216	http://purl.org/dc/terms/LCSH
31734	Architecture -- England -- London	http://purl.org/dc/terms/LCSH
31735	London (England) -- Buildings, structures, etc.	http://purl.org/dc/terms/LCSH
31736	United States. Army. Pennsylvania Infantry Regiment, 57th (1861-1865)	http://purl.org/dc/terms/LCSH
31737	Dinka (African people)	http://purl.org/dc/terms/LCSH
31738	Missionaries -- Italy -- Biography	http://purl.org/dc/terms/LCSH
31739	Missionaries -- Sudan -- Biography	http://purl.org/dc/terms/LCSH
31740	Blacksmithing -- History	http://purl.org/dc/terms/LCSH
31741	New York (N.Y.) -- History -- 19th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31742	Michigan, Lake	http://purl.org/dc/terms/LCSH
31743	Ramón y Cajal, Santiago, 1852-1934	http://purl.org/dc/terms/LCSH
31744	Anatomists -- Spain -- Biography	http://purl.org/dc/terms/LCSH
31745	Charlotte Augusta, Princess of Great Britain, 1796-1817	http://purl.org/dc/terms/LCSH
31746	Knight, Ellis Cornelia, 1757-1837	http://purl.org/dc/terms/LCSH
31747	Ladies-in-waiting -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
31748	Gorilla -- Behavior	http://purl.org/dc/terms/LCSH
31749	Darwin, Charles, 1809-1882 -- Humor	http://purl.org/dc/terms/LCSH
31750	Crown jewels -- Great Britain	http://purl.org/dc/terms/LCSH
31751	Finland -- History -- Revolution, 1917-1918 -- Participation, Foreign	http://purl.org/dc/terms/LCSH
31752	Egypt -- Pictorial works	http://purl.org/dc/terms/LCSH
31753	Solidarity	http://purl.org/dc/terms/LCSH
31754	Armenia -- History -- 1801-1900	http://purl.org/dc/terms/LCSH
31755	Curzon, Robert, 1810-1873 -- Homes and haunts -- Turkey	http://purl.org/dc/terms/LCSH
31756	Curzon, Robert, 1810-1873 -- Travel -- Armenia	http://purl.org/dc/terms/LCSH
31757	Poland -- History -- Partition period, 1763-1796 -- Fiction	http://purl.org/dc/terms/LCSH
31758	Shipwrecks -- Wales -- Anglesey	http://purl.org/dc/terms/LCSH
31759	Royal Charter (Ship)	http://purl.org/dc/terms/LCSH
31760	Lightning conductors -- Bibliography	http://purl.org/dc/terms/LCSH
31761	Cixi, Empress dowager of China, 1835-1908 -- Fiction	http://purl.org/dc/terms/LCSH
31762	China -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
31763	Empresses -- Fiction	http://purl.org/dc/terms/LCSH
31764	Universities and colleges -- Italy	http://purl.org/dc/terms/LCSH
31765	Short stories, Austrian -- Translations into Finnish	http://purl.org/dc/terms/LCSH
31766	Turkey -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
31767	Wigs -- History	http://purl.org/dc/terms/LCSH
31768	Wigmakers	http://purl.org/dc/terms/LCSH
31769	African Americans and libraries -- Kentucky -- Louisville	http://purl.org/dc/terms/LCSH
31770	Louisville Free Public Library. Colored Branch	http://purl.org/dc/terms/LCSH
31771	Libraries and minorities -- Kentucky -- Louisville	http://purl.org/dc/terms/LCSH
31772	Segregation -- Kentucky -- Louisville	http://purl.org/dc/terms/LCSH
31773	Libraries -- Kentucky -- Louisville	http://purl.org/dc/terms/LCSH
31774	Mechanical movements	http://purl.org/dc/terms/LCSH
31775	Etiquette, Medieval	http://purl.org/dc/terms/LCSH
31776	Mammals -- Anatomy	http://purl.org/dc/terms/LCSH
31777	Poets, Welsh -- 20th century -- Biography	http://purl.org/dc/terms/LCSH
31778	Thomas, Edward, 1878-1917 -- Travel -- Great Britain	http://purl.org/dc/terms/LCSH
31779	African American women household employees -- Fiction	http://purl.org/dc/terms/LCSH
31780	Free African Americans -- Fiction	http://purl.org/dc/terms/LCSH
31781	Gibraltar	http://purl.org/dc/terms/LCSH
31782	Aeronautics, Military -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31783	Naval aviation -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31784	Christmas -- Russia -- Fiction	http://purl.org/dc/terms/LCSH
31785	Chicago (Ill.) -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31786	Adulthood	http://purl.org/dc/terms/LCSH
31787	James II, King of England, 1633-1701	http://purl.org/dc/terms/LCSH
31788	Central America -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31789	Mohawk Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31790	Amateur theater -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31791	Indian mythology -- Bolivia	http://purl.org/dc/terms/LCSH
31792	Folklore -- Bolivia	http://purl.org/dc/terms/LCSH
31793	Indians of South America -- Bolivia -- Social life and customs	http://purl.org/dc/terms/LCSH
31794	Religious life -- Islam	http://purl.org/dc/terms/LCSH
31795	Muhammad, Prophet, -632 -- Teachings	http://purl.org/dc/terms/LCSH
31796	Adelaide, Empress, consort of Otto I, Holy Roman Emperor, 931-999 -- Fiction	http://purl.org/dc/terms/LCSH
31797	African trypanosomiasis -- Fiction	http://purl.org/dc/terms/LCSH
31798	France. Armée -- Black troops	http://purl.org/dc/terms/LCSH
31799	Germany -- History -- Allied occupation, 1918-1930	http://purl.org/dc/terms/LCSH
31800	France. Armée. Troupes coloniales	http://purl.org/dc/terms/LCSH
31801	Bicycles	http://purl.org/dc/terms/LCSH
31802	Agriculture -- United States -- Statistics -- Periodicals	http://purl.org/dc/terms/LCSH
31803	Farm produce -- Marketing -- Statistics -- Periodicals	http://purl.org/dc/terms/LCSH
31804	Church architecture -- Europe	http://purl.org/dc/terms/LCSH
31805	Street, George Edmund, 1824-1881	http://purl.org/dc/terms/LCSH
31806	Rural churches -- England	http://purl.org/dc/terms/LCSH
31807	Jessopp, Augustus, 1823-1914	http://purl.org/dc/terms/LCSH
31808	Gates -- Design and construction	http://purl.org/dc/terms/LCSH
31809	Fences -- Design and construction	http://purl.org/dc/terms/LCSH
31810	Charities, Medical -- Great Britain	http://purl.org/dc/terms/LCSH
31811	Earthquake relief -- Italy	http://purl.org/dc/terms/LCSH
31812	Piano music, Arranged	http://purl.org/dc/terms/LCSH
31813	Human anatomy -- Study and teaching	http://purl.org/dc/terms/LCSH
31814	Medicine -- Study and teaching	http://purl.org/dc/terms/LCSH
31815	Dead bodies (Law)	http://purl.org/dc/terms/LCSH
31816	Mackenzie, William, 1791-1868. An appeal to the public and to the legislature, on the necessity of affording dead bodies to the schools of anatomy by legislative enactment	http://purl.org/dc/terms/LCSH
31817	Thomas Hickathrift	http://purl.org/dc/terms/LCSH
31818	Giants -- Folklore	http://purl.org/dc/terms/LCSH
31819	Magic, Romani	http://purl.org/dc/terms/LCSH
31820	United States. Army. Illinois Cavalry Regiment, 7th (1861-1865)	http://purl.org/dc/terms/LCSH
31821	Superstition -- France	http://purl.org/dc/terms/LCSH
31822	Maupassant, Guy de, 1850-1893	http://purl.org/dc/terms/LCSH
31823	Woolson, Constance Fenimore, 1840-1894	http://purl.org/dc/terms/LCSH
31824	Trollope, Anthony, 1815-1882	http://purl.org/dc/terms/LCSH
31825	Postage stamps -- Saint Vincent and the Grenadines	http://purl.org/dc/terms/LCSH
31826	Fishers -- Drama	http://purl.org/dc/terms/LCSH
31827	United States. Army. New York Infantry Regiment, 48th (1861-1865)	http://purl.org/dc/terms/LCSH
31828	Perry, James H., 1811-1862	http://purl.org/dc/terms/LCSH
31829	Educational change -- History	http://purl.org/dc/terms/LCSH
31830	Immigrants -- United States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31831	Birds -- Nests -- Periodicals	http://purl.org/dc/terms/LCSH
31832	Birds -- Eggs -- Periodicals	http://purl.org/dc/terms/LCSH
31833	Pharmacy -- Virginia -- Williamsburg	http://purl.org/dc/terms/LCSH
31834	Pharmacists -- Virginia -- Williamsburg	http://purl.org/dc/terms/LCSH
31835	Sausages	http://purl.org/dc/terms/LCSH
31836	Meat industry and trade	http://purl.org/dc/terms/LCSH
31837	Aristarchus, of Samos. On the sizes and distances of the sun and moon	http://purl.org/dc/terms/LCSH
31838	Astronomers -- Greece -- Biography	http://purl.org/dc/terms/LCSH
31839	Aristarchus, of Samos	http://purl.org/dc/terms/LCSH
31840	Craft, William	http://purl.org/dc/terms/LCSH
31841	Craft, Ellen	http://purl.org/dc/terms/LCSH
31842	Monckton, C. A. W. (Charles Arthur Whitmore), 1872-1936	http://purl.org/dc/terms/LCSH
31843	Judges -- Papua New Guinea -- Biography	http://purl.org/dc/terms/LCSH
31844	Papua New Guinea -- Description and travel	http://purl.org/dc/terms/LCSH
31845	Monckton, C. A. W. (Charles Arthur Whitmore), 1872-1936 -- Travel -- Papua New Guinea	http://purl.org/dc/terms/LCSH
31846	Papua New Guinea -- Social life and customs	http://purl.org/dc/terms/LCSH
31847	Cecco d'Ascoli, 1269-1327 -- Fiction	http://purl.org/dc/terms/LCSH
31848	Ross, Warner A., 1879-	http://purl.org/dc/terms/LCSH
31849	United States. Army. Infantry Regiment, 365th. Battalion, 2nd	http://purl.org/dc/terms/LCSH
31850	World War, 1914-1918 -- Personal narratives, Belgian	http://purl.org/dc/terms/LCSH
31851	Adam, Juliette, 1836-1936	http://purl.org/dc/terms/LCSH
31852	Romanticism in music	http://purl.org/dc/terms/LCSH
31853	Mate selection -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31854	Hospitals -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31855	Netherlands -- History -- House of Burgundy, 1384-1477 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31856	Europe -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
31857	United States -- Politics and government -- 1849-1861	http://purl.org/dc/terms/LCSH
31858	Botany, Medical -- India	http://purl.org/dc/terms/LCSH
31859	Medicinal plants -- India	http://purl.org/dc/terms/LCSH
31860	Traditional medicine -- India	http://purl.org/dc/terms/LCSH
31861	Materia medica, Vegetable -- India	http://purl.org/dc/terms/LCSH
31862	Pilgrims and pilgrimages	http://purl.org/dc/terms/LCSH
31863	English language -- India -- Dictionaries	http://purl.org/dc/terms/LCSH
31864	English language -- Foreign words and phrases -- Indic -- Dictionaries	http://purl.org/dc/terms/LCSH
31865	India -- Civilization -- Dictionaries	http://purl.org/dc/terms/LCSH
31866	India -- Languages -- Influence on English -- Dictionaries	http://purl.org/dc/terms/LCSH
31867	English language -- India -- Etymology -- Dictionaries	http://purl.org/dc/terms/LCSH
31868	Christian pilgrims and pilgrimages -- England	http://purl.org/dc/terms/LCSH
31869	Travel, Medieval	http://purl.org/dc/terms/LCSH
31870	United States. Army. Massachusetts Artillery Battery, 2nd (1861-1865)	http://purl.org/dc/terms/LCSH
31871	Rugby football -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31872	Jerusalem -- History -- Siege, 70 A.D. -- Poetry	http://purl.org/dc/terms/LCSH
31873	Prodigal son (Parable) -- Commentaries	http://purl.org/dc/terms/LCSH
31874	Bible. Luke, XV -- Commentaries	http://purl.org/dc/terms/LCSH
31875	Carr family	http://purl.org/dc/terms/LCSH
31876	Prehistoric peoples -- Switzerland -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31877	Lake-dwellers and lake-dwellings -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31878	Hall, Angeline (Stickney) 1830-1892	http://purl.org/dc/terms/LCSH
31879	Natural history -- Colorado -- Rocky Mountain National Park	http://purl.org/dc/terms/LCSH
31880	Heirs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31881	Punishment -- Early works to 1800	http://purl.org/dc/terms/LCSH
31882	Farm life -- Drama	http://purl.org/dc/terms/LCSH
31883	Audubon, John Woodhouse, 1812-1862	http://purl.org/dc/terms/LCSH
31884	Legends -- Scotland -- Highlands	http://purl.org/dc/terms/LCSH
31885	Italian essays	http://purl.org/dc/terms/LCSH
31886	Prose poems, American	http://purl.org/dc/terms/LCSH
31887	Devils Tower National Monument (Wyo.)	http://purl.org/dc/terms/LCSH
31888	Petersburg National Battlefield (Va.)	http://purl.org/dc/terms/LCSH
31889	Réunion (Tex.)	http://purl.org/dc/terms/LCSH
31890	French -- Texas	http://purl.org/dc/terms/LCSH
31891	Cows	http://purl.org/dc/terms/LCSH
31892	Pioneer children -- United States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31893	Gutta-percha	http://purl.org/dc/terms/LCSH
31894	Treasure troves -- Maine -- Casco Bay	http://purl.org/dc/terms/LCSH
31895	Casco Bay (Me.) -- History	http://purl.org/dc/terms/LCSH
31896	Roanoke Island (N.C.) -- History	http://purl.org/dc/terms/LCSH
31897	Fort Raleigh National Historic Site (N.C.)	http://purl.org/dc/terms/LCSH
31898	New Hampshire -- Poetry	http://purl.org/dc/terms/LCSH
31899	Church, J. (John), approximately 1780-approximately 1825 -- Correspondence	http://purl.org/dc/terms/LCSH
31900	African Americans -- Civil rights	http://purl.org/dc/terms/LCSH
31901	African Americans -- Massachusetts	http://purl.org/dc/terms/LCSH
31902	Safroni-Middleton, A. (Arnold), 1873-1950	http://purl.org/dc/terms/LCSH
31903	Maryland -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
31904	Wigs	http://purl.org/dc/terms/LCSH
31905	Sumner, Charles, 1811-1874 -- Poetry	http://purl.org/dc/terms/LCSH
31906	Elegiac poetry, Italian	http://purl.org/dc/terms/LCSH
31907	Librarians -- Fiction	http://purl.org/dc/terms/LCSH
31908	Exempla -- Early works to 1800	http://purl.org/dc/terms/LCSH
31909	Christian literature, Latin (Medieval and modern) -- Translations into English	http://purl.org/dc/terms/LCSH
31910	Children -- History	http://purl.org/dc/terms/LCSH
31911	Children's literature, American	http://purl.org/dc/terms/LCSH
31912	Central America -- History	http://purl.org/dc/terms/LCSH
31913	Caricature -- France -- History	http://purl.org/dc/terms/LCSH
31914	Parthenon (Athens, Greece)	http://purl.org/dc/terms/LCSH
31915	Parthenon (Art museum : Nashville, Tenn.)	http://purl.org/dc/terms/LCSH
31916	Clerkenwell (London, England) -- Fiction	http://purl.org/dc/terms/LCSH
31917	Coaching (Transportation) -- History	http://purl.org/dc/terms/LCSH
31918	A5 Road (England and Wales)	http://purl.org/dc/terms/LCSH
31919	Fly casting	http://purl.org/dc/terms/LCSH
31920	Trout fishing -- England	http://purl.org/dc/terms/LCSH
31921	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- Rhode Island	http://purl.org/dc/terms/LCSH
31922	United States. Army. Rhode Island Light Artillery Regiment, 1st (1861-1865). Battery H	http://purl.org/dc/terms/LCSH
31923	Plants -- Germany -- Identification	http://purl.org/dc/terms/LCSH
31924	Erotic poetry, Portuguese	http://purl.org/dc/terms/LCSH
31925	Roanoke Colony -- Fiction	http://purl.org/dc/terms/LCSH
31926	London (England) -- Economic conditions	http://purl.org/dc/terms/LCSH
31927	Cost and standard of living -- England -- London	http://purl.org/dc/terms/LCSH
31928	Brunehaut, Queen, consort of Sigebert, King of Austrasia, 534-613 -- Poetry	http://purl.org/dc/terms/LCSH
31929	Whales	http://purl.org/dc/terms/LCSH
31930	Gray whale	http://purl.org/dc/terms/LCSH
31931	Law reform	http://purl.org/dc/terms/LCSH
31932	Capital punishment	http://purl.org/dc/terms/LCSH
31933	Beccaria, Cesare, marchese di, 1738-1794. Dei delitti e delle pene	http://purl.org/dc/terms/LCSH
31934	Woody plants -- Texas -- Dallas County -- Identification	http://purl.org/dc/terms/LCSH
31935	Shrubs -- Texas	http://purl.org/dc/terms/LCSH
31937	Pocahontas, -1617 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31938	Díaz, Porfirio, 1830-1915	http://purl.org/dc/terms/LCSH
31939	Mexico -- Politics and government -- 1867-1910	http://purl.org/dc/terms/LCSH
31940	Drawing -- England -- London -- Catalogs	http://purl.org/dc/terms/LCSH
31941	London (England) -- Pictorial works -- Catalogs	http://purl.org/dc/terms/LCSH
31942	Civil rights movements -- United States -- History -- 20th century	http://purl.org/dc/terms/LCSH
31943	National Association for the Advancement of Colored People	http://purl.org/dc/terms/LCSH
31944	Saint-Pierre, Bernardin de, 1737-1814	http://purl.org/dc/terms/LCSH
31945	Wreyland (England)	http://purl.org/dc/terms/LCSH
31946	Devon (England) -- Social life and customs	http://purl.org/dc/terms/LCSH
31947	Yosemite National Park (Calif.) -- Fiction	http://purl.org/dc/terms/LCSH
31948	Delivery (Obstetrics) -- Fiction	http://purl.org/dc/terms/LCSH
31949	McKinley, William, 1843-1901 -- Assassination	http://purl.org/dc/terms/LCSH
31950	Brenton, Jahleel, Sir, 1770-1844	http://purl.org/dc/terms/LCSH
31951	Fitz, Henry, 1808-1863	http://purl.org/dc/terms/LCSH
31952	Holcomb, Amasa, 1787-1875	http://purl.org/dc/terms/LCSH
31953	Peate, John, 1820-1903	http://purl.org/dc/terms/LCSH
31954	Guyana	http://purl.org/dc/terms/LCSH
31955	Ordeal	http://purl.org/dc/terms/LCSH
31956	Wager of battle	http://purl.org/dc/terms/LCSH
31957	Wager of law	http://purl.org/dc/terms/LCSH
31958	Ivories, Medieval	http://purl.org/dc/terms/LCSH
31959	Ivories -- History	http://purl.org/dc/terms/LCSH
31960	Elizabeth of Hungary, Saint, 1207-1231 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31961	Miracles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31962	Silverwork -- Great Britain	http://purl.org/dc/terms/LCSH
31963	Skin -- Diseases -- Periodicals	http://purl.org/dc/terms/LCSH
31964	Dermatology -- Periodicals	http://purl.org/dc/terms/LCSH
31965	Syphilis -- Periodicals	http://purl.org/dc/terms/LCSH
31966	England -- Biography	http://purl.org/dc/terms/LCSH
31967	Housekeepers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31968	Courtship -- Juvenile poetry	http://purl.org/dc/terms/LCSH
31969	Cycling -- England	http://purl.org/dc/terms/LCSH
31970	World War, 1914-1918 -- Aerial operations -- Fiction	http://purl.org/dc/terms/LCSH
31971	Irish Americans -- Southern States	http://purl.org/dc/terms/LCSH
31972	Germany -- Politics and government -- 1871-	http://purl.org/dc/terms/LCSH
31973	Prussia (Germany) -- Politics and government -- 1815-1870	http://purl.org/dc/terms/LCSH
31974	Statesmen -- Germany -- Biography	http://purl.org/dc/terms/LCSH
31975	Spanish language -- Dictionaries -- German	http://purl.org/dc/terms/LCSH
31976	Ambrose, Saint, Bishop of Milan, -397 -- Correspondence	http://purl.org/dc/terms/LCSH
31977	Bible. Proverbs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31978	Pocahontas, -1617 -- Fiction	http://purl.org/dc/terms/LCSH
31979	Women -- Virginia -- Fiction	http://purl.org/dc/terms/LCSH
31980	Dare, Virginia, 1587- -- Fiction	http://purl.org/dc/terms/LCSH
31981	Hughes, George E., 1821-1872	http://purl.org/dc/terms/LCSH
31982	United States. Marine Corps -- Fiction	http://purl.org/dc/terms/LCSH
31983	Bushrangers -- Australia	http://purl.org/dc/terms/LCSH
31984	Names, Personal -- German	http://purl.org/dc/terms/LCSH
31985	Romanticism -- Germany	http://purl.org/dc/terms/LCSH
31986	Baker, Francis A. (Francis Aloysius), 1820-1865	http://purl.org/dc/terms/LCSH
31987	Women -- France -- History	http://purl.org/dc/terms/LCSH
31988	Choirboys -- Juvenile fiction	http://purl.org/dc/terms/LCSH
31989	Wimsey, Peter, Lord (Fictitious character), 1890- -- Fiction	http://purl.org/dc/terms/LCSH
31990	Generals -- Juvenile literature	http://purl.org/dc/terms/LCSH
31991	Time capsules -- Fiction	http://purl.org/dc/terms/LCSH
31992	Córdoba (Spain) -- History	http://purl.org/dc/terms/LCSH
31993	United States. Army. Rhode Island Artillery Regiment, 1st (1861-1865). Battery D	http://purl.org/dc/terms/LCSH
31994	Guilds -- England -- London	http://purl.org/dc/terms/LCSH
31995	Palestine -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
31996	Polychromy	http://purl.org/dc/terms/LCSH
31997	New Jersey -- History -- Revolution, 1775-1783 -- Fiction	http://purl.org/dc/terms/LCSH
31998	Pine Barrens (N.J.) -- Fiction	http://purl.org/dc/terms/LCSH
31999	Shipping -- Canada -- History	http://purl.org/dc/terms/LCSH
32000	Shipping -- United States -- History	http://purl.org/dc/terms/LCSH
32001	Lincoln, Abraham, 1809-1865 -- Humor	http://purl.org/dc/terms/LCSH
32002	Great Britain. Army. Coldstream Guards	http://purl.org/dc/terms/LCSH
32003	Mushrooms -- England	http://purl.org/dc/terms/LCSH
32004	Embryology -- Early works to 1800	http://purl.org/dc/terms/LCSH
32005	Blood -- Circulation -- Early works to 1800	http://purl.org/dc/terms/LCSH
32006	Yellow fever -- Pennsylvania -- Philadelphia	http://purl.org/dc/terms/LCSH
32007	Poirot, Hercule (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
32008	East End (London, England)	http://purl.org/dc/terms/LCSH
32009	Real estate developers -- Fiction	http://purl.org/dc/terms/LCSH
32010	Suburbs -- Fiction	http://purl.org/dc/terms/LCSH
32011	Damrosch, Walter, 1862-1950	http://purl.org/dc/terms/LCSH
32012	Conductors (Music) -- United States -- Biography	http://purl.org/dc/terms/LCSH
32013	Hertfordshire (England)	http://purl.org/dc/terms/LCSH
32014	Benson family	http://purl.org/dc/terms/LCSH
32015	Canada. Royal Flying Corps	http://purl.org/dc/terms/LCSH
32016	Aeronautics, Military -- Canada	http://purl.org/dc/terms/LCSH
32017	Canadian aeroplanes, limited, Toronto	http://purl.org/dc/terms/LCSH
32018	Canada. Imperial Munitions Board. Aviation Department	http://purl.org/dc/terms/LCSH
32019	Solar cooking -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
32020	Solar ovens -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
32021	Race riots -- Fiction	http://purl.org/dc/terms/LCSH
32022	Oral tradition -- Scotland	http://purl.org/dc/terms/LCSH
32023	Students -- Fiction	http://purl.org/dc/terms/LCSH
32024	Italy -- Social life and customs -- Early works to 1800	http://purl.org/dc/terms/LCSH
32025	Dentistry -- Periodicals	http://purl.org/dc/terms/LCSH
32026	Mouth -- Surgery -- Periodicals	http://purl.org/dc/terms/LCSH
32027	Hastings Road	http://purl.org/dc/terms/LCSH
32028	Kingsley, Mary Henrietta, 1862-1900 -- Travel -- Africa, West	http://purl.org/dc/terms/LCSH
32029	Poland -- History -- German occupation, 1914-1918	http://purl.org/dc/terms/LCSH
32030	Jupiter (Planet) -- Photographs from space	http://purl.org/dc/terms/LCSH
32031	Jupiter probes	http://purl.org/dc/terms/LCSH
32032	Henry S. King (Publisher) -- Catalogs	http://purl.org/dc/terms/LCSH
32033	Charleston (S.C.) -- Guidebooks	http://purl.org/dc/terms/LCSH
32034	Historic buildings -- South Carolina -- Charleston	http://purl.org/dc/terms/LCSH
32035	Scotts Bluff County (Neb.) -- History	http://purl.org/dc/terms/LCSH
32036	Scotts Bluff National Monument (Neb.)	http://purl.org/dc/terms/LCSH
32037	T. Fisher Unwin (Firm) -- Catalogs	http://purl.org/dc/terms/LCSH
32038	Crayfish	http://purl.org/dc/terms/LCSH
32039	Japan -- Drama	http://purl.org/dc/terms/LCSH
32040	Europeans -- Japan -- Fiction	http://purl.org/dc/terms/LCSH
32041	Caucasus	http://purl.org/dc/terms/LCSH
32042	Women -- Crimes against -- United States	http://purl.org/dc/terms/LCSH
32043	Women -- United States -- Economic conditions	http://purl.org/dc/terms/LCSH
32044	Needlework -- Juvenile literature	http://purl.org/dc/terms/LCSH
32045	Dollmaking -- Juvenile literature	http://purl.org/dc/terms/LCSH
32046	Sewing -- Juvenile literature	http://purl.org/dc/terms/LCSH
32047	Doll clothes -- Juvenile literature	http://purl.org/dc/terms/LCSH
32048	James, Henry, 1843-1916 -- Travel -- England	http://purl.org/dc/terms/LCSH
32049	Dolphins -- Folklore	http://purl.org/dc/terms/LCSH
32050	Demonology -- Fiction	http://purl.org/dc/terms/LCSH
32051	Cooking, American -- Midwestern style	http://purl.org/dc/terms/LCSH
32052	Cooking -- Iowa -- Burlington	http://purl.org/dc/terms/LCSH
32053	Pennsylvania -- History -- Fiction	http://purl.org/dc/terms/LCSH
32054	Eccentrics and eccentricities -- Fiction	http://purl.org/dc/terms/LCSH
32055	South America -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
32056	New Mexico -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
32057	Women automobile drivers	http://purl.org/dc/terms/LCSH
32058	Women automobile drivers -- History	http://purl.org/dc/terms/LCSH
32059	Influenza	http://purl.org/dc/terms/LCSH
32060	German language -- Idioms	http://purl.org/dc/terms/LCSH
32061	Great Smoky Mountains National Park (N.C. and Tenn.)	http://purl.org/dc/terms/LCSH
32062	Quest (Ship)	http://purl.org/dc/terms/LCSH
32063	Shackleton, Ernest Henry, Sir, 1874-1922	http://purl.org/dc/terms/LCSH
32064	Ghazzali, 1058-1111	http://purl.org/dc/terms/LCSH
32065	Temperament	http://purl.org/dc/terms/LCSH
32066	Keeler, Ralph, 1840-1873	http://purl.org/dc/terms/LCSH
32067	Minstrel shows	http://purl.org/dc/terms/LCSH
32068	Audubon, John James, 1785-1851	http://purl.org/dc/terms/LCSH
32069	Education -- England	http://purl.org/dc/terms/LCSH
32070	Home economics -- England	http://purl.org/dc/terms/LCSH
32071	Women -- Ontario -- Social conditions -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
32072	Habitat (Ecology) -- Juvenile literature	http://purl.org/dc/terms/LCSH
32073	Churches of Christ -- Doctrines	http://purl.org/dc/terms/LCSH
32074	Disciples of Christ -- Doctrines	http://purl.org/dc/terms/LCSH
32075	Disciples of Christ -- Controversial literature	http://purl.org/dc/terms/LCSH
32076	New York (State) -- Social life and customs -- To 1775	http://purl.org/dc/terms/LCSH
32077	Schuyler, Catalina, 1701-1778 or 1779	http://purl.org/dc/terms/LCSH
32078	English language -- New words -- Humor	http://purl.org/dc/terms/LCSH
32079	Festivals -- Rome	http://purl.org/dc/terms/LCSH
32080	Red Sea -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32081	Military exchanges -- United States -- Accounting	http://purl.org/dc/terms/LCSH
32082	Africa -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
32083	Africa, Central -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
32084	Waugh, Alec, 1898-1981	http://purl.org/dc/terms/LCSH
32085	Oral tradition -- England -- Cornwall (County)	http://purl.org/dc/terms/LCSH
32086	Wild flowers -- Great Britain -- Identification	http://purl.org/dc/terms/LCSH
32087	Galician poetry	http://purl.org/dc/terms/LCSH
32088	Colors -- Juvenile literature	http://purl.org/dc/terms/LCSH
32089	Painting -- Study and teaching -- Juvenile literature	http://purl.org/dc/terms/LCSH
32090	Stock Exchange (London, England)	http://purl.org/dc/terms/LCSH
32091	Cathedrals -- England -- London	http://purl.org/dc/terms/LCSH
32092	Christmas plays, German -- Erzgebirge (Czech Republic and Germany)	http://purl.org/dc/terms/LCSH
32093	Art students -- Fiction	http://purl.org/dc/terms/LCSH
32094	Poisonous snakes -- Kansas	http://purl.org/dc/terms/LCSH
32095	Ballroom dancing	http://purl.org/dc/terms/LCSH
32096	Houston (Tex.) -- History	http://purl.org/dc/terms/LCSH
32097	Houston (Tex.) -- Description and travel	http://purl.org/dc/terms/LCSH
32098	Crow Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32099	Classification, Decimal	http://purl.org/dc/terms/LCSH
32100	Paleontology -- Australia	http://purl.org/dc/terms/LCSH
32101	Hunting -- Dictionaries	http://purl.org/dc/terms/LCSH
32102	Sahara -- Description and travel -- Fiction	http://purl.org/dc/terms/LCSH
32103	Magdeburg (Germany) -- History -- Siege, 1631	http://purl.org/dc/terms/LCSH
32104	Taste	http://purl.org/dc/terms/LCSH
32105	Hall, Florence Howe, 1845-1922	http://purl.org/dc/terms/LCSH
32106	Vietnam -- Fiction	http://purl.org/dc/terms/LCSH
32107	Namibia -- History -- 1884-1915	http://purl.org/dc/terms/LCSH
32108	Leutwein, Theodor Gotthilf von, 1849-1921	http://purl.org/dc/terms/LCSH
32109	Colonial administrators -- Namibia -- Biography	http://purl.org/dc/terms/LCSH
32110	Germany -- Colonies -- Africa, Southern	http://purl.org/dc/terms/LCSH
32111	Colonial administrators -- Germany -- Biography	http://purl.org/dc/terms/LCSH
32112	Saint Petersburg (Russia) -- Social life and customs	http://purl.org/dc/terms/LCSH
32113	Eureka Springs (Ark.) -- History	http://purl.org/dc/terms/LCSH
32114	Printing -- Virginia -- Williamsburg -- History -- 18th century	http://purl.org/dc/terms/LCSH
32115	Czech drama -- Translations into English	http://purl.org/dc/terms/LCSH
32116	African Americans -- Crimes against	http://purl.org/dc/terms/LCSH
32117	Sundials	http://purl.org/dc/terms/LCSH
32118	Horsemen and horsewomen	http://purl.org/dc/terms/LCSH
32119	Horses -- Anecdotes	http://purl.org/dc/terms/LCSH
32120	Cotton manufacture -- England -- Derbyshire	http://purl.org/dc/terms/LCSH
32121	Textile workers -- England -- Derbyshire -- Biography	http://purl.org/dc/terms/LCSH
32122	Blincoe, Robert, approximately 1792-	http://purl.org/dc/terms/LCSH
32123	Child labor -- England -- Derbyshire	http://purl.org/dc/terms/LCSH
32124	Derbyshire (England) -- Biography	http://purl.org/dc/terms/LCSH
32125	Poor laws -- Great Britain -- History	http://purl.org/dc/terms/LCSH
32126	Turkey	http://purl.org/dc/terms/LCSH
32127	National characteristics, Turkish	http://purl.org/dc/terms/LCSH
32128	Greece -- Intellectual life	http://purl.org/dc/terms/LCSH
32129	Westminster Assembly (1643-1652). Larger catechism	http://purl.org/dc/terms/LCSH
32130	Presbyterian Church -- Doctrines	http://purl.org/dc/terms/LCSH
32131	Islamic law -- History	http://purl.org/dc/terms/LCSH
32132	Constitutional law (Islamic law)	http://purl.org/dc/terms/LCSH
32133	Islam -- Doctrines -- History	http://purl.org/dc/terms/LCSH
32134	Islam and state -- History	http://purl.org/dc/terms/LCSH
32135	Women -- Ireland -- Fiction	http://purl.org/dc/terms/LCSH
32136	Women landowners -- Fiction	http://purl.org/dc/terms/LCSH
32137	Cobb, Irvin S. (Irvin Shrewsbury), 1876-1944	http://purl.org/dc/terms/LCSH
32138	Humorists, American -- 20th century -- Biography	http://purl.org/dc/terms/LCSH
32139	Epidemics -- History	http://purl.org/dc/terms/LCSH
32140	Billiards	http://purl.org/dc/terms/LCSH
32141	Mass media -- Audiences -- Fiction	http://purl.org/dc/terms/LCSH
32142	Archaeological parks -- New Mexico -- Chaco Canyon	http://purl.org/dc/terms/LCSH
32143	Pueblo Indians -- New Mexico -- Chaco Canyon -- Antiquities	http://purl.org/dc/terms/LCSH
32144	Pueblos -- New Mexico -- Chaco Culture National Historical Park	http://purl.org/dc/terms/LCSH
32145	Chaco Culture National Historical Park (N.M.)	http://purl.org/dc/terms/LCSH
32146	Duomo di Siena	http://purl.org/dc/terms/LCSH
32147	Pavements, Mosaic	http://purl.org/dc/terms/LCSH
32148	Baseball coaches -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32149	Pitchers (Baseball) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32150	Johnson, Samuel, 1709-1784 -- Fiction	http://purl.org/dc/terms/LCSH
32151	Christian life -- Baptist authors	http://purl.org/dc/terms/LCSH
32152	Maule (Chile : Region)	http://purl.org/dc/terms/LCSH
32153	Mendoza (Argentina : Province)	http://purl.org/dc/terms/LCSH
32154	Talca (Chile : Province)	http://purl.org/dc/terms/LCSH
32155	Mysteries and miracle-plays	http://purl.org/dc/terms/LCSH
32156	Kings Mountain National Military Park (S.C.)	http://purl.org/dc/terms/LCSH
32157	Feminist literary criticism	http://purl.org/dc/terms/LCSH
32158	Feminism and literature -- Greece	http://purl.org/dc/terms/LCSH
32159	Painters -- Spain	http://purl.org/dc/terms/LCSH
32160	Painting, Spanish	http://purl.org/dc/terms/LCSH
32161	Alabama -- Antiquities	http://purl.org/dc/terms/LCSH
32162	Moundville Archaeological Park (Moundville, Ala.)	http://purl.org/dc/terms/LCSH
32163	Mounds -- Alabama	http://purl.org/dc/terms/LCSH
32164	Descriptive cataloging -- Rules	http://purl.org/dc/terms/LCSH
32165	Dictionary catalogs -- Rules	http://purl.org/dc/terms/LCSH
32166	Subject cataloging -- Rules	http://purl.org/dc/terms/LCSH
32167	Hayes, I. I. (Isaac Israel), 1832-1881	http://purl.org/dc/terms/LCSH
32168	Missions -- Canada, Western -- Fiction	http://purl.org/dc/terms/LCSH
32169	Sontag, Henriette, 1806-1854 -- Fiction	http://purl.org/dc/terms/LCSH
32170	Magic mirrors -- Japan	http://purl.org/dc/terms/LCSH
32171	Nobility -- France -- Normandy -- Biography	http://purl.org/dc/terms/LCSH
32172	Robert II, Duke of Normandy, 1054?-1134	http://purl.org/dc/terms/LCSH
32173	Normandy (France) -- History -- To 1515	http://purl.org/dc/terms/LCSH
32174	Seals (Numismatics) -- Egypt	http://purl.org/dc/terms/LCSH
32175	Scarabs -- Egypt	http://purl.org/dc/terms/LCSH
32176	Maternity nursing	http://purl.org/dc/terms/LCSH
32177	Spanish language -- Study and teaching	http://purl.org/dc/terms/LCSH
32178	Spanish language -- Programmed instruction	http://purl.org/dc/terms/LCSH
32179	Wupatki National Monument (Ariz.)	http://purl.org/dc/terms/LCSH
32180	Indians of North America -- Arizona -- Antiquities	http://purl.org/dc/terms/LCSH
32181	Mollusks -- Periodicals	http://purl.org/dc/terms/LCSH
32182	Parade floats -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32183	Names, Geographical -- California	http://purl.org/dc/terms/LCSH
32184	Names, Indian -- California	http://purl.org/dc/terms/LCSH
32185	Names, Geographical -- Spanish	http://purl.org/dc/terms/LCSH
32186	Billionaires -- Fiction	http://purl.org/dc/terms/LCSH
32187	Military engineering	http://purl.org/dc/terms/LCSH
32188	Social sciences -- Miscellanea	http://purl.org/dc/terms/LCSH
32189	Oregon Caves National Monument (Or.)	http://purl.org/dc/terms/LCSH
32190	Christmas music -- Texts	http://purl.org/dc/terms/LCSH
32191	Birds -- Ohio	http://purl.org/dc/terms/LCSH
32192	Laboratories -- Fiction	http://purl.org/dc/terms/LCSH
32193	Bell towers -- England	http://purl.org/dc/terms/LCSH
32194	Church bells -- England	http://purl.org/dc/terms/LCSH
32195	Change ringing -- England	http://purl.org/dc/terms/LCSH
32196	Jackson Hole (Wyo.)	http://purl.org/dc/terms/LCSH
32197	New Zealand poetry -- 20th century	http://purl.org/dc/terms/LCSH
32198	Folk poetry, Karelian -- Translations into Finnish	http://purl.org/dc/terms/LCSH
32199	African American youth -- Conduct of life	http://purl.org/dc/terms/LCSH
32200	Minorities -- Vocational guidance -- United States	http://purl.org/dc/terms/LCSH
32201	Punishment -- Fiction	http://purl.org/dc/terms/LCSH
32202	Express highways -- Fiction	http://purl.org/dc/terms/LCSH
32203	Reality television programs -- Fiction	http://purl.org/dc/terms/LCSH
32204	Whishaw, Ellen M. -- Travel -- Spain	http://purl.org/dc/terms/LCSH
32205	Sermons, Low German	http://purl.org/dc/terms/LCSH
32206	Pentagon (Va.) -- Fiction	http://purl.org/dc/terms/LCSH
32207	United States. Army -- Officers -- Fiction	http://purl.org/dc/terms/LCSH
32208	Periodical cicada	http://purl.org/dc/terms/LCSH
32209	Farms -- United States	http://purl.org/dc/terms/LCSH
32210	Microcomputers	http://purl.org/dc/terms/LCSH
32211	Information storage and retrieval systems -- Agriculture	http://purl.org/dc/terms/LCSH
32212	Rodents -- Control	http://purl.org/dc/terms/LCSH
32213	Copper -- Metallurgy	http://purl.org/dc/terms/LCSH
32214	Yale University -- Periodicals	http://purl.org/dc/terms/LCSH
32215	College students' writings, American -- Connecticut -- New Haven -- Periodicals	http://purl.org/dc/terms/LCSH
32216	Amphibians	http://purl.org/dc/terms/LCSH
32217	Captive wild animals	http://purl.org/dc/terms/LCSH
32218	Farm life -- Juvenile poetry	http://purl.org/dc/terms/LCSH
32219	Missions -- Africa, Central	http://purl.org/dc/terms/LCSH
32220	Connemara (Ireland) -- Description and travel	http://purl.org/dc/terms/LCSH
32221	Birds -- Maine -- Periodicals	http://purl.org/dc/terms/LCSH
32222	Anatomy -- Study and teaching -- England -- History -- 16th century	http://purl.org/dc/terms/LCSH
32223	Human anatomy -- Early works to 1800	http://purl.org/dc/terms/LCSH
32224	Canaries	http://purl.org/dc/terms/LCSH
32225	Farm produce -- United States -- Marketing -- Statistics -- Periodicals	http://purl.org/dc/terms/LCSH
32226	Crops and climate -- United States -- Periodicals	http://purl.org/dc/terms/LCSH
32227	Agriculture -- Statistics -- Periodicals	http://purl.org/dc/terms/LCSH
32228	Working class -- France -- Paris -- History -- To 1500	http://purl.org/dc/terms/LCSH
32229	Industries -- France -- Paris -- History -- To 1500	http://purl.org/dc/terms/LCSH
32230	Guilds -- France -- Paris -- History -- To 1500	http://purl.org/dc/terms/LCSH
32231	Central America	http://purl.org/dc/terms/LCSH
32232	Berkeley (Calif.) -- Fiction	http://purl.org/dc/terms/LCSH
32233	Enamel and enameling	http://purl.org/dc/terms/LCSH
32234	Triton (Satellite) -- Fiction	http://purl.org/dc/terms/LCSH
32235	Lyctidae	http://purl.org/dc/terms/LCSH
32236	Carpet beetles -- Control	http://purl.org/dc/terms/LCSH
32237	Concrete	http://purl.org/dc/terms/LCSH
32238	Plumbing -- Amateurs' manuals	http://purl.org/dc/terms/LCSH
32239	Short stories, Bengali -- Translations into Finnish	http://purl.org/dc/terms/LCSH
32240	South America -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
32241	Santa Fe (N.M.) -- Description and travel	http://purl.org/dc/terms/LCSH
32242	Birds -- Hawaii	http://purl.org/dc/terms/LCSH
32243	Oral tradition -- India -- Punjab	http://purl.org/dc/terms/LCSH
32244	Folklore -- India -- Punjab	http://purl.org/dc/terms/LCSH
32245	Panjabis (South Asian people) -- Folklore	http://purl.org/dc/terms/LCSH
32246	Relay racing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32247	Communication -- Fiction	http://purl.org/dc/terms/LCSH
32248	Biological warfare -- Fiction	http://purl.org/dc/terms/LCSH
32249	Mines (Military explosives) -- Warfare	http://purl.org/dc/terms/LCSH
32250	Japan -- History -- Ako Vendetta, 1703 -- Drama	http://purl.org/dc/terms/LCSH
32251	Forty-seven Ronin -- Drama	http://purl.org/dc/terms/LCSH
32252	Naval battles -- Great Britain	http://purl.org/dc/terms/LCSH
32253	First aid in illness and injury -- Early works to 1800	http://purl.org/dc/terms/LCSH
32254	Insanity (Law) -- Fiction	http://purl.org/dc/terms/LCSH
32255	Armies -- Officers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32256	Levant Island (France)	http://purl.org/dc/terms/LCSH
32257	Catskill Mountains Region (N.Y.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32258	Argentina -- Social conditions -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
32259	Tramps -- United States	http://purl.org/dc/terms/LCSH
32260	Nobility -- Great Britain -- History -- To 1500	http://purl.org/dc/terms/LCSH
32261	Feminism -- France -- History -- 18th century	http://purl.org/dc/terms/LCSH
32501	Scottish Americans -- Fiction	http://purl.org/dc/terms/LCSH
32262	Feminism -- England -- History -- 18th century	http://purl.org/dc/terms/LCSH
32263	Women's rights -- History -- 18th century	http://purl.org/dc/terms/LCSH
32264	Women -- History -- 18th century	http://purl.org/dc/terms/LCSH
32265	Fisheries -- Newfoundland and Labrador -- Newfoundland, Island of	http://purl.org/dc/terms/LCSH
32266	Newfoundland, Island of (N.L.) -- Politics and government	http://purl.org/dc/terms/LCSH
32267	Decoration and ornament, Celtic	http://purl.org/dc/terms/LCSH
32268	Spirit photography	http://purl.org/dc/terms/LCSH
32269	Missionaries -- India -- Jammu and Kashmir -- Correspondence	http://purl.org/dc/terms/LCSH
32270	Missionaries -- India -- Jammu and Kashmir -- Diaries	http://purl.org/dc/terms/LCSH
32271	Missions -- India -- Jammu and Kashmir	http://purl.org/dc/terms/LCSH
32272	Elmslie, William Jackson, 1832-1872	http://purl.org/dc/terms/LCSH
32273	Maultasch, Margarete, Gräfin von Tirol, 1318-1369 -- Fiction	http://purl.org/dc/terms/LCSH
32274	London (England) -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
32275	London (England) -- Gazetteers -- Early works to 1800	http://purl.org/dc/terms/LCSH
32276	Scottish Gaelic philology	http://purl.org/dc/terms/LCSH
32277	Clans -- Scotland -- Highlands -- History	http://purl.org/dc/terms/LCSH
32278	Homeopathy -- Periodicals	http://purl.org/dc/terms/LCSH
32279	Otolaryngology -- Periodicals	http://purl.org/dc/terms/LCSH
32280	Ophthalmology -- Periodicals	http://purl.org/dc/terms/LCSH
32281	Pere Marquette State Park (Ill.) -- Guidebooks	http://purl.org/dc/terms/LCSH
32282	Tumacácori National Historical Park (Ariz.)	http://purl.org/dc/terms/LCSH
32283	Poultry -- Color	http://purl.org/dc/terms/LCSH
32284	Santa Fe National Historic Trail -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32285	New Mexico -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32286	Courts -- Fiction	http://purl.org/dc/terms/LCSH
32287	Blind musicians -- Fiction	http://purl.org/dc/terms/LCSH
32288	Grammar, Comparative and general -- Early works to 1800	http://purl.org/dc/terms/LCSH
32289	Language and languages -- Early works to 1800	http://purl.org/dc/terms/LCSH
32290	Grape juice	http://purl.org/dc/terms/LCSH
32291	Divorce -- Nevada	http://purl.org/dc/terms/LCSH
32292	Reno (Nev.) -- Fiction	http://purl.org/dc/terms/LCSH
32293	Reno (Nev.)	http://purl.org/dc/terms/LCSH
32294	Smith, Southwood, 1788-1861	http://purl.org/dc/terms/LCSH
32295	Matriarchy -- Fiction	http://purl.org/dc/terms/LCSH
32296	Mutation (Biology) -- Fiction	http://purl.org/dc/terms/LCSH
32297	Cooking (Lemons)	http://purl.org/dc/terms/LCSH
32298	Salt-free diet -- Recipes	http://purl.org/dc/terms/LCSH
32299	Mansions -- North Carolina	http://purl.org/dc/terms/LCSH
32300	Vanderbilt, George Washington, 1862-1914 -- Homes & haunts -- North Carolina -- Asheville	http://purl.org/dc/terms/LCSH
32301	Biltmore Estate (Asheville, N.C.)	http://purl.org/dc/terms/LCSH
32302	Fishes -- Anatomy	http://purl.org/dc/terms/LCSH
32303	Dogfish	http://purl.org/dc/terms/LCSH
32304	Coasts -- France -- History	http://purl.org/dc/terms/LCSH
32305	France -- History, Local	http://purl.org/dc/terms/LCSH
32306	Harbors -- France -- History	http://purl.org/dc/terms/LCSH
32307	France -- Historical geography	http://purl.org/dc/terms/LCSH
32308	Navigation -- France -- History	http://purl.org/dc/terms/LCSH
32309	City and town life -- France -- History	http://purl.org/dc/terms/LCSH
32310	Egypt -- Social life and customs -- 19th century	http://purl.org/dc/terms/LCSH
32311	Poole, Sophia Lane, 1804-1891 -- Travel -- Egypt	http://purl.org/dc/terms/LCSH
32312	Haiti -- Social life and customs	http://purl.org/dc/terms/LCSH
32313	Luxembourg -- Fiction	http://purl.org/dc/terms/LCSH
32314	Governors Island (New York County, N.Y.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32315	Prisoners of war -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32316	French language -- Dictionaries -- Maya	http://purl.org/dc/terms/LCSH
32317	Maya language -- Grammar	http://purl.org/dc/terms/LCSH
32318	Maya language -- Dictionaries -- French	http://purl.org/dc/terms/LCSH
32319	Chronology, Mexican	http://purl.org/dc/terms/LCSH
32320	Wild animals as pets -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32321	Child rearing -- England -- History -- 18th century	http://purl.org/dc/terms/LCSH
32322	Poison sumac	http://purl.org/dc/terms/LCSH
32323	Poison oak	http://purl.org/dc/terms/LCSH
32324	Castration	http://purl.org/dc/terms/LCSH
32325	Eaton, Winnifred, 1879-1954	http://purl.org/dc/terms/LCSH
32326	Novelists, Canadian -- 20th century -- Biography	http://purl.org/dc/terms/LCSH
32327	Asian American women -- Biography	http://purl.org/dc/terms/LCSH
32328	Eurasians -- Canada -- Biography	http://purl.org/dc/terms/LCSH
32329	Eurasians -- United States -- Biography	http://purl.org/dc/terms/LCSH
32330	Jamestown (Va.)	http://purl.org/dc/terms/LCSH
32331	Italian poetry -- 18th century	http://purl.org/dc/terms/LCSH
32332	Europe -- History -- 1918-1945	http://purl.org/dc/terms/LCSH
32333	Cairo (Gunboat)	http://purl.org/dc/terms/LCSH
32334	Wolves	http://purl.org/dc/terms/LCSH
32335	Inflammation	http://purl.org/dc/terms/LCSH
32336	Swiss fiction (French) -- Translations into Finnish	http://purl.org/dc/terms/LCSH
32337	Iceland	http://purl.org/dc/terms/LCSH
32338	Sulfur	http://purl.org/dc/terms/LCSH
32339	Oils and fats, Edible	http://purl.org/dc/terms/LCSH
32340	Paderewski, Ignace Jan, 1860-1941 -- Juvenile literature	http://purl.org/dc/terms/LCSH
32341	Composers -- Poland -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
32342	Statesmen -- Poland -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
32343	Pianists -- Poland -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
32344	Salishan Indians	http://purl.org/dc/terms/LCSH
32345	Indians of North America -- Northwest, Pacific	http://purl.org/dc/terms/LCSH
32346	Indians of North America -- Northwest Coast of North America	http://purl.org/dc/terms/LCSH
32347	India. Army. Bengal Artillery	http://purl.org/dc/terms/LCSH
32348	Meissen (Saxony, Germany) -- Description and travel	http://purl.org/dc/terms/LCSH
32349	Saxon Switzerland (Germany) -- Description and travel	http://purl.org/dc/terms/LCSH
32350	Dresden (Germany) -- Description and travel	http://purl.org/dc/terms/LCSH
32351	Birds -- Miscellanea	http://purl.org/dc/terms/LCSH
32352	Farmhouses -- United States -- Designs and plans	http://purl.org/dc/terms/LCSH
32353	Architecture, Domestic -- United States -- Designs and plans	http://purl.org/dc/terms/LCSH
32354	Nature -- Poetry	http://purl.org/dc/terms/LCSH
32355	Older men -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32356	Karen (Southeast Asian people) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32357	French essays -- Translations into Portuguese	http://purl.org/dc/terms/LCSH
32358	Romances, German -- Juvenile literature	http://purl.org/dc/terms/LCSH
32359	Historic buildings -- Maryland -- Annapolis	http://purl.org/dc/terms/LCSH
32360	Hammond-Harwood House (Annapolis, Md.)	http://purl.org/dc/terms/LCSH
32361	Dickens, Charles, 1812-1870. Christmas carol -- Fiction	http://purl.org/dc/terms/LCSH
32362	Honey, Comb	http://purl.org/dc/terms/LCSH
32363	Santa Fe (Argentina : Province) -- History -- Fiction	http://purl.org/dc/terms/LCSH
32364	Harvard College Observatory	http://purl.org/dc/terms/LCSH
32365	Coronations	http://purl.org/dc/terms/LCSH
32366	Norwegian literature -- History and criticism	http://purl.org/dc/terms/LCSH
32367	Dow, Mary Larcom, 1835-1920	http://purl.org/dc/terms/LCSH
32368	Beverly Farms (Mass.) -- Social life and customs	http://purl.org/dc/terms/LCSH
32369	Beverly Farms (Mass.) -- Biography	http://purl.org/dc/terms/LCSH
32370	Human evolution -- Fiction	http://purl.org/dc/terms/LCSH
32371	France -- History -- Medieval period, 987-1515 -- Fiction	http://purl.org/dc/terms/LCSH
32372	Fools and jesters -- Fiction	http://purl.org/dc/terms/LCSH
32373	Wells, H. G. (Herbert George), 1866-1946. Outline of history	http://purl.org/dc/terms/LCSH
32374	Crime prevention -- Fiction	http://purl.org/dc/terms/LCSH
32375	Forensic scientists -- Fiction	http://purl.org/dc/terms/LCSH
32376	Commons -- Great Britain	http://purl.org/dc/terms/LCSH
32377	Belgioioso, Cristina, 1808-1871	http://purl.org/dc/terms/LCSH
32378	Saws -- History	http://purl.org/dc/terms/LCSH
32379	Short stories, Danish -- Translations into Finnish	http://purl.org/dc/terms/LCSH
32380	Paleontology -- Carboniferous	http://purl.org/dc/terms/LCSH
32381	Paleontology -- North America	http://purl.org/dc/terms/LCSH
32382	Amphibians, Fossil -- North America	http://purl.org/dc/terms/LCSH
32383	Dogs -- Diseases	http://purl.org/dc/terms/LCSH
32384	Swine -- Diseases	http://purl.org/dc/terms/LCSH
32385	Sheep -- Diseases	http://purl.org/dc/terms/LCSH
32386	Working class -- Dwellings	http://purl.org/dc/terms/LCSH
32387	Housing -- England -- London	http://purl.org/dc/terms/LCSH
32388	Costume -- China	http://purl.org/dc/terms/LCSH
32389	Urban women	http://purl.org/dc/terms/LCSH
32390	Women in public life	http://purl.org/dc/terms/LCSH
32391	Silence -- Fiction	http://purl.org/dc/terms/LCSH
32392	Noise -- Fiction	http://purl.org/dc/terms/LCSH
32393	Photographers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32394	Exhibitions -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32395	Therapeutics -- Periodicals	http://purl.org/dc/terms/LCSH
32396	Chiricahua National Monument (Ariz.)	http://purl.org/dc/terms/LCSH
32397	Northmen -- Juvenile literature	http://purl.org/dc/terms/LCSH
32398	Explorers -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
32399	Scientists -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
32400	Emin Pasha, 1840-1892 -- Juvenile literature	http://purl.org/dc/terms/LCSH
32401	Lapland -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
32402	Sami (European people)	http://purl.org/dc/terms/LCSH
32403	Antimony -- Therapeutic use	http://purl.org/dc/terms/LCSH
32404	Leviathan (Steamship)	http://purl.org/dc/terms/LCSH
32405	World War, 1914-1918 -- Naval operations, American	http://purl.org/dc/terms/LCSH
32406	Vaterland (Steamship)	http://purl.org/dc/terms/LCSH
32407	Orphanages -- Fiction	http://purl.org/dc/terms/LCSH
32408	Cemeteries -- Fiction	http://purl.org/dc/terms/LCSH
32409	Death care industry -- Fiction	http://purl.org/dc/terms/LCSH
32410	Composers -- Great Britain -- Correspondence	http://purl.org/dc/terms/LCSH
32411	Jackson, William, 1730-1803 -- Correspondence	http://purl.org/dc/terms/LCSH
32412	Solitude -- Fiction	http://purl.org/dc/terms/LCSH
32413	Psychologists -- Fiction	http://purl.org/dc/terms/LCSH
32414	Bushrangers -- Australia -- Queensland	http://purl.org/dc/terms/LCSH
32415	Aboriginal Australians -- Australia -- Queensland	http://purl.org/dc/terms/LCSH
32416	Trdina, Janez, 1830-1905	http://purl.org/dc/terms/LCSH
32417	Great Britain -- Kings and rulers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32418	Great Britain -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32419	Worshipful Company of Skinners	http://purl.org/dc/terms/LCSH
32420	Culture -- Fiction	http://purl.org/dc/terms/LCSH
32421	Jesuits -- France	http://purl.org/dc/terms/LCSH
32422	Motion picture actors and actresses	http://purl.org/dc/terms/LCSH
32423	Europe -- History -- 1648-1789 -- Juvenile literature	http://purl.org/dc/terms/LCSH
32424	Eugene, of Savoy, Prince of Savoy, 1663-1736 -- Juvenile literature	http://purl.org/dc/terms/LCSH
32425	Austria -- History -- 1519-1740 -- Juvenile literature	http://purl.org/dc/terms/LCSH
32426	Shoshone National Forest (Wyo.)	http://purl.org/dc/terms/LCSH
32427	Mineralogy -- Missouri	http://purl.org/dc/terms/LCSH
32428	Petrology -- Missouri	http://purl.org/dc/terms/LCSH
32429	Russo-Japanese War, 1904-1905 -- Regimental histories -- Russia	http://purl.org/dc/terms/LCSH
32430	Russia. Armiia. 5. Vostochno-Sibirskii strelkovoi	http://purl.org/dc/terms/LCSH
32431	Theology -- History -- 18th century	http://purl.org/dc/terms/LCSH
32432	Methodist Church	http://purl.org/dc/terms/LCSH
32433	Shamans -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32434	Navajo National Monument (Ariz.)	http://purl.org/dc/terms/LCSH
32435	Legends -- Switzerland -- Juvenile literature	http://purl.org/dc/terms/LCSH
32436	Sempach, Battle of, Switzerland, 1386 -- Juvenile literature	http://purl.org/dc/terms/LCSH
32437	Winkelried, Arnold von -- Juvenile literature	http://purl.org/dc/terms/LCSH
32438	British -- Foreign countries	http://purl.org/dc/terms/LCSH
32439	Manx poetry (English)	http://purl.org/dc/terms/LCSH
32440	World War, 1914-1918 -- Personal narratives, Scottish	http://purl.org/dc/terms/LCSH
32441	World War, 1914-1918 -- Campaigns -- Western Front -- Personal narratives	http://purl.org/dc/terms/LCSH
32442	Lusk, James, 1878-1915 -- Correspondence	http://purl.org/dc/terms/LCSH
32443	Natural Bridges National Monument (Utah)	http://purl.org/dc/terms/LCSH
32444	Tariff -- United States -- History	http://purl.org/dc/terms/LCSH
32445	Czech language -- Readers	http://purl.org/dc/terms/LCSH
32446	Country homes -- England -- Fiction	http://purl.org/dc/terms/LCSH
32447	New Hampshire -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
32448	Hrotsvitha, approximately 935-approximately 975 -- Translations into English	http://purl.org/dc/terms/LCSH
32449	Christian drama, Latin (Medieval and modern) -- Translations into English	http://purl.org/dc/terms/LCSH
32450	Police -- Australia -- Fiction	http://purl.org/dc/terms/LCSH
32451	Architecture -- Spain -- Seville	http://purl.org/dc/terms/LCSH
32452	Islamic decoration and ornament -- Spain	http://purl.org/dc/terms/LCSH
32453	Architecture -- Spain -- Córdoba	http://purl.org/dc/terms/LCSH
32454	Islamic mural painting and decoration -- Spain	http://purl.org/dc/terms/LCSH
32455	Art -- Spain	http://purl.org/dc/terms/LCSH
32456	Architecture -- Spain -- Toledo	http://purl.org/dc/terms/LCSH
32457	Maine -- Drama	http://purl.org/dc/terms/LCSH
32458	Hotels -- Drama	http://purl.org/dc/terms/LCSH
32459	Great Britain. Army. Royal Irish Regiment	http://purl.org/dc/terms/LCSH
32460	London (England) -- Social life and customs -- 17th century	http://purl.org/dc/terms/LCSH
32461	Funeral rites and ceremonies -- Egypt	http://purl.org/dc/terms/LCSH
32462	Tutankhamen, King of Egypt	http://purl.org/dc/terms/LCSH
32463	Tombs -- Egypt	http://purl.org/dc/terms/LCSH
32464	Saguaro National Park (Ariz.) -- Guidebooks	http://purl.org/dc/terms/LCSH
32465	Ethnology -- Egypt	http://purl.org/dc/terms/LCSH
32466	Craniology -- Egypt	http://purl.org/dc/terms/LCSH
32467	Finnish language -- Grammar	http://purl.org/dc/terms/LCSH
32468	Artists -- France -- Interviews	http://purl.org/dc/terms/LCSH
32469	African Americans -- Census	http://purl.org/dc/terms/LCSH
32470	African Americans -- Statistics, Vital	http://purl.org/dc/terms/LCSH
32471	Armies	http://purl.org/dc/terms/LCSH
32472	Deaf -- Fiction	http://purl.org/dc/terms/LCSH
32473	Frémont, John Charles, 1813-1890 -- Fiction	http://purl.org/dc/terms/LCSH
32474	Carson, Kit, 1809-1868 -- Fiction	http://purl.org/dc/terms/LCSH
32475	Shenandoah National Park (Va.) -- Guidebooks	http://purl.org/dc/terms/LCSH
32476	Rainbow Bridge National Monument (Utah)	http://purl.org/dc/terms/LCSH
32477	World War, 1914-1918 -- Aerial operations, American -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32478	Blue Ridge Parkway (N.C. and Va.)	http://purl.org/dc/terms/LCSH
32479	Blue Ridge Parkway (N.C. and Va.) -- Maps	http://purl.org/dc/terms/LCSH
32480	Library of Congress -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
32481	Armies -- Medical and sanitary affairs	http://purl.org/dc/terms/LCSH
32482	Female juvenile delinquents -- Case studies	http://purl.org/dc/terms/LCSH
32483	Men -- Sexual behavior -- Great Britain	http://purl.org/dc/terms/LCSH
32484	Male authors, English -- Sexual behavior	http://purl.org/dc/terms/LCSH
32485	Harris, Frank, 1856-1931	http://purl.org/dc/terms/LCSH
32486	Cannibalism -- Fiction	http://purl.org/dc/terms/LCSH
32487	Todd, Sweeney (Legendary character) -- Fiction	http://purl.org/dc/terms/LCSH
32488	Barbers -- Fiction	http://purl.org/dc/terms/LCSH
32489	Bakers -- Fiction	http://purl.org/dc/terms/LCSH
32490	London (England) -- Social life and customs -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
32491	Fleet Street (London, England) -- Fiction	http://purl.org/dc/terms/LCSH
32492	Roman law	http://purl.org/dc/terms/LCSH
32493	Geology -- Montana -- Glacier National Park	http://purl.org/dc/terms/LCSH
32494	Vanderbilt Mansion National Historic Site (Hyde Park, Dutchess County, N.Y.)	http://purl.org/dc/terms/LCSH
32495	Constitutional law -- Canada	http://purl.org/dc/terms/LCSH
32496	Cliff-dwellings -- Arizona -- Walnut Canyon National Monument	http://purl.org/dc/terms/LCSH
32497	Trails -- Arizona -- Walnut Canyon National Monument -- Guidebooks	http://purl.org/dc/terms/LCSH
32498	Hiking -- Arizona -- Walnut Canyon National Monument	http://purl.org/dc/terms/LCSH
32499	Sinagua culture -- Arizona -- Walnut Canyon National Monument	http://purl.org/dc/terms/LCSH
32500	Walnut Canyon National Monument (Ariz.) -- Guidebooks	http://purl.org/dc/terms/LCSH
32502	Medical statistics -- Early works to 1800	http://purl.org/dc/terms/LCSH
32503	Death -- Causes -- Early works to 1800	http://purl.org/dc/terms/LCSH
32504	Vital statistics -- Early works to 1800	http://purl.org/dc/terms/LCSH
32505	Mortality -- Early works to 1800	http://purl.org/dc/terms/LCSH
32506	Rome -- History -- Diocletian, 284-305 -- Fiction	http://purl.org/dc/terms/LCSH
32507	Hares -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32508	New York post	http://purl.org/dc/terms/LCSH
32509	Springfield (Ill.) -- Fiction	http://purl.org/dc/terms/LCSH
32510	Springfield (Ill.) -- In literature	http://purl.org/dc/terms/LCSH
32511	Dare, Virginia, 1587-	http://purl.org/dc/terms/LCSH
32512	Physicians -- Correspondence	http://purl.org/dc/terms/LCSH
32513	Zion National Park (Utah) -- Guidebooks	http://purl.org/dc/terms/LCSH
32514	Ku Klux Klan (1915- ) -- Fiction	http://purl.org/dc/terms/LCSH
32515	Finland -- Politics and government	http://purl.org/dc/terms/LCSH
32516	Great Britain -- History -- Restoration, 1660-1688 -- Fiction	http://purl.org/dc/terms/LCSH
32517	Abortion	http://purl.org/dc/terms/LCSH
32518	Children, Prehistoric -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32519	Prehistoric peoples -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32520	Law reports, digests, etc. -- New Jersey	http://purl.org/dc/terms/LCSH
32521	Law -- New Jersey -- Periodicals	http://purl.org/dc/terms/LCSH
32522	Bryce Canyon National Park (Utah) -- Guidebooks	http://purl.org/dc/terms/LCSH
32523	Hymns, English -- United States	http://purl.org/dc/terms/LCSH
32524	Mammals -- Colorado -- Rocky Mountain National Park -- Identification	http://purl.org/dc/terms/LCSH
32525	Mammals -- Rocky Mountains -- Identification	http://purl.org/dc/terms/LCSH
32526	Lecouvreur, Adrienne, 1692-1730 -- Drama	http://purl.org/dc/terms/LCSH
32527	Finnish language -- Foreign words and phrases -- Latin	http://purl.org/dc/terms/LCSH
32528	Medicine -- Terminology	http://purl.org/dc/terms/LCSH
32529	Bateman, Reginald, 1884?-1918	http://purl.org/dc/terms/LCSH
32530	Newfoundland and Labrador -- Poetry	http://purl.org/dc/terms/LCSH
32531	Italian poetry -- 19th century	http://purl.org/dc/terms/LCSH
32532	Drugs -- Periodicals	http://purl.org/dc/terms/LCSH
32533	Drug utilization -- Periodicals	http://purl.org/dc/terms/LCSH
32534	Ferns -- Hawaii -- Hawaii Volcanoes National Park -- Identification	http://purl.org/dc/terms/LCSH
32535	National parks and reserves -- Utah -- History	http://purl.org/dc/terms/LCSH
32536	Arctic regions -- Discovery and exploration -- Finnish	http://purl.org/dc/terms/LCSH
32537	Medicine -- North Carolina -- Periodicals	http://purl.org/dc/terms/LCSH
32538	Veneto (Italy) -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
32539	Country life -- New Zealand	http://purl.org/dc/terms/LCSH
32540	Christina, Queen of Sweden, 1626-1689 -- Fiction	http://purl.org/dc/terms/LCSH
32541	African trypanosomiasis	http://purl.org/dc/terms/LCSH
32542	Brandenburg (Germany) -- History -- Juvenile literature	http://purl.org/dc/terms/LCSH
32543	Friedrich Wilhelm, Elector of Brandenburg, 1620-1688 -- Juvenile literature	http://purl.org/dc/terms/LCSH
32544	Printing plants -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32545	Randalls Island (N.Y.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32546	Fortescue, Seymour John, Sir, 1856-1942	http://purl.org/dc/terms/LCSH
32547	Organists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32548	Virgil -- Influence	http://purl.org/dc/terms/LCSH
32549	Agriculture in literature	http://purl.org/dc/terms/LCSH
32550	Literature, Medieval -- Roman influences	http://purl.org/dc/terms/LCSH
32551	Didactic poetry, Latin -- History and criticism	http://purl.org/dc/terms/LCSH
32552	Latin poetry -- Appreciation	http://purl.org/dc/terms/LCSH
32553	Pastoral poetry, Latin -- History and criticism	http://purl.org/dc/terms/LCSH
32554	Virgil -- Criticism and interpretation -- History	http://purl.org/dc/terms/LCSH
32555	Vases, Greek	http://purl.org/dc/terms/LCSH
32556	Hubbell Trading Post National Historic Site (Ganado, Ariz.) -- Problems and exercises -- Juvenile literature	http://purl.org/dc/terms/LCSH
32557	Forests and forestry -- Colorado -- Periodicals	http://purl.org/dc/terms/LCSH
32558	Gardening -- ​Colorado -- ​Periodicals	http://purl.org/dc/terms/LCSH
32559	Mesa Verde National Park (Colo.) -- Problems and exercises -- Juvenile literature	http://purl.org/dc/terms/LCSH
32560	Opera -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
32561	Tuzigoot National Monument (Ariz.) -- Problems and exercises -- Juvenile literature	http://purl.org/dc/terms/LCSH
32562	Montezuma Castle National Monument (Ariz.) -- Problems and exercises -- Juvenile literature	http://purl.org/dc/terms/LCSH
32563	Athletics -- Greece	http://purl.org/dc/terms/LCSH
32564	Sports -- Greece	http://purl.org/dc/terms/LCSH
32565	Festivals -- Greece	http://purl.org/dc/terms/LCSH
32566	Olympic games (Ancient)	http://purl.org/dc/terms/LCSH
32567	France -- History -- Charles VII, 1422-1461 -- Biography	http://purl.org/dc/terms/LCSH
32568	Rais, Gilles de, 1404-1440	http://purl.org/dc/terms/LCSH
32569	Criminals -- France -- Biography	http://purl.org/dc/terms/LCSH
32570	Bluebeard (Legendary character)	http://purl.org/dc/terms/LCSH
32571	Shetland pony	http://purl.org/dc/terms/LCSH
32572	Philosophy, Italian	http://purl.org/dc/terms/LCSH
32573	Names, English	http://purl.org/dc/terms/LCSH
32574	England -- Social conditions -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
32575	Journalists -- Canada -- Biography	http://purl.org/dc/terms/LCSH
32576	Ham, George H. (George Henry), 1847-1926	http://purl.org/dc/terms/LCSH
32577	Books and reading -- Great Britain -- History	http://purl.org/dc/terms/LCSH
32578	Guilt -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32579	Indians of Mexico -- Social life and customs	http://purl.org/dc/terms/LCSH
32580	Mexico -- History -- European intervention, 1861-1867	http://purl.org/dc/terms/LCSH
32581	Maximilian, Emperor of Mexico, 1832-1867	http://purl.org/dc/terms/LCSH
32582	Church of Jesus Christ of Latter-Day Saints -- Presidents -- Biography	http://purl.org/dc/terms/LCSH
32583	Mormon Church -- Presidents -- Biography	http://purl.org/dc/terms/LCSH
32584	Annapolis (Md.) -- History -- Colonial period, ca. 1600-1775 -- Fiction	http://purl.org/dc/terms/LCSH
32585	Fruit -- Preservation -- United States	http://purl.org/dc/terms/LCSH
32586	Vegetables -- Preservation -- United States	http://purl.org/dc/terms/LCSH
32587	Clermont State Park (N.Y.)	http://purl.org/dc/terms/LCSH
32588	Livingston family	http://purl.org/dc/terms/LCSH
32589	Glen Canyon Dam (Ariz.)	http://purl.org/dc/terms/LCSH
32590	Sewage -- Purification	http://purl.org/dc/terms/LCSH
32591	Extortion	http://purl.org/dc/terms/LCSH
32592	Freedom	http://purl.org/dc/terms/LCSH
32593	Sheriffs	http://purl.org/dc/terms/LCSH
32594	Pisa (Italy) -- Fiction	http://purl.org/dc/terms/LCSH
32595	Memory (Philosophy) -- History	http://purl.org/dc/terms/LCSH
32596	American poetry -- African American authors -- History and criticism	http://purl.org/dc/terms/LCSH
32597	African American poets -- Biography	http://purl.org/dc/terms/LCSH
32598	Fables -- Translations into English	http://purl.org/dc/terms/LCSH
32599	Panoramas -- England -- London -- History -- 19th century	http://purl.org/dc/terms/LCSH
32600	Civil war -- Fiction	http://purl.org/dc/terms/LCSH
32601	World War, 1914-1918 -- Veterans -- Medical care -- United States	http://purl.org/dc/terms/LCSH
32602	Temperance -- Humor	http://purl.org/dc/terms/LCSH
32603	Treaties	http://purl.org/dc/terms/LCSH
32604	History, Modern -- 20th century	http://purl.org/dc/terms/LCSH
32605	Mary, Blessed Virgin, Saint -- Fiction	http://purl.org/dc/terms/LCSH
32606	Aeneas (Legendary character)	http://purl.org/dc/terms/LCSH
32607	France -- Politics and government -- 1789-1900 -- Fiction	http://purl.org/dc/terms/LCSH
32608	Dissenters -- France -- Fiction	http://purl.org/dc/terms/LCSH
32609	Christian legends	http://purl.org/dc/terms/LCSH
32610	Clemenceau, Georges, 1841-1929	http://purl.org/dc/terms/LCSH
32611	Savonarola, Girolamo, 1452-1498	http://purl.org/dc/terms/LCSH
32612	Harper, Henry Albert, 1873-1901	http://purl.org/dc/terms/LCSH
32613	English drama -- Translations into German	http://purl.org/dc/terms/LCSH
32614	Novelists	http://purl.org/dc/terms/LCSH
32615	Natural history -- England -- Hampshire	http://purl.org/dc/terms/LCSH
32616	Tunneling	http://purl.org/dc/terms/LCSH
32617	Great Britain. Army. Rifle Brigade (Prince Consort's Own)	http://purl.org/dc/terms/LCSH
32618	Herbs -- Folklore	http://purl.org/dc/terms/LCSH
32619	United States -- Pictorial works	http://purl.org/dc/terms/LCSH
32620	Wine and wine making -- Italy	http://purl.org/dc/terms/LCSH
32621	Cheltenham Ladies' College -- History	http://purl.org/dc/terms/LCSH
32622	Teachers -- England -- Biography	http://purl.org/dc/terms/LCSH
32623	Beale, Dorothea, 1831-1906	http://purl.org/dc/terms/LCSH
32624	Beehives -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32625	Hawaii -- Fiction	http://purl.org/dc/terms/LCSH
32626	Déroulède, Paul, 1846-1914	http://purl.org/dc/terms/LCSH
32627	Dumas, Alexandre, 1824-1895	http://purl.org/dc/terms/LCSH
32628	Augier, Émile, 1820-1889	http://purl.org/dc/terms/LCSH
32629	Coquelin, Constant, 1841-1909	http://purl.org/dc/terms/LCSH
32630	Precious stones -- Texas	http://purl.org/dc/terms/LCSH
32631	Wood-engravers -- England -- Biography	http://purl.org/dc/terms/LCSH
32632	Stenhouse, T. B. H., Mrs., 1829-1904	http://purl.org/dc/terms/LCSH
32633	Landscapes -- Death Valley (Calif. and Nev.)	http://purl.org/dc/terms/LCSH
32634	Landscapes -- California -- Mojave Desert	http://purl.org/dc/terms/LCSH
32635	Perkins, Edna Brush -- Travel -- California	http://purl.org/dc/terms/LCSH
32636	Mojave Desert -- Description and travel	http://purl.org/dc/terms/LCSH
32637	Death Valley (Calif. and Nev.) -- Description and travel	http://purl.org/dc/terms/LCSH
32638	Constellations -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32639	Stars -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32640	Stock exchanges	http://purl.org/dc/terms/LCSH
32641	Kingdom of the Two Sicilies -- History -- Revolution, 1820-1821	http://purl.org/dc/terms/LCSH
32642	Naples (Kingdom) -- Politics and government	http://purl.org/dc/terms/LCSH
32643	Naples (Kingdom). Parlamento	http://purl.org/dc/terms/LCSH
32644	Politicians -- Italy -- Naples (Kingdom) -- Biography	http://purl.org/dc/terms/LCSH
32645	Russia -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32646	Influenza Epidemic, 1918-1919	http://purl.org/dc/terms/LCSH
32647	Religious fiction, American	http://purl.org/dc/terms/LCSH
32648	Washington (D.C.) Region -- Fiction	http://purl.org/dc/terms/LCSH
32649	Worshipful Company of Ironmongers (London, England) -- History	http://purl.org/dc/terms/LCSH
32650	Fairy tales -- Croatia	http://purl.org/dc/terms/LCSH
32651	Tales -- Croatia	http://purl.org/dc/terms/LCSH
32652	Medical fees	http://purl.org/dc/terms/LCSH
32653	Voter registration -- Southern States	http://purl.org/dc/terms/LCSH
32654	African Americans -- Suffrage -- Southern States	http://purl.org/dc/terms/LCSH
32655	Balneology	http://purl.org/dc/terms/LCSH
32656	Mineral waters	http://purl.org/dc/terms/LCSH
32657	Damayanti (Hindu mythology) -- Poetry	http://purl.org/dc/terms/LCSH
32658	Nala (Hindu mythology) -- Poetry	http://purl.org/dc/terms/LCSH
32659	Great Britain -- History -- Civil War, 1642-1649 -- Poetry	http://purl.org/dc/terms/LCSH
32660	Ireton, Henry, 1611-1651 -- Poetry	http://purl.org/dc/terms/LCSH
32661	Social surveys -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
32662	Juvenile courts -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
32663	Spain -- History -- Napoleonic Conquest, 1808-1813 -- Pictorial works	http://purl.org/dc/terms/LCSH
32664	Theosophy -- Controversial literature	http://purl.org/dc/terms/LCSH
32665	Olcott, Henry Steel, 1832-1907	http://purl.org/dc/terms/LCSH
32666	Proofreading -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
32667	Journalism -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
32668	Yugur (Chinese people)	http://purl.org/dc/terms/LCSH
32669	Uighur (Turkic people)	http://purl.org/dc/terms/LCSH
32670	Frontier and pioneer life -- Indiana -- Fiction	http://purl.org/dc/terms/LCSH
32671	Estes Park (Colo.) -- Guidebooks	http://purl.org/dc/terms/LCSH
32672	Animals -- Yellowstone National Park	http://purl.org/dc/terms/LCSH
32673	Mammals -- Yellowstone National Park	http://purl.org/dc/terms/LCSH
32674	Legal opinions -- United States -- Cases	http://purl.org/dc/terms/LCSH
32675	Lumber trade -- United States -- Cases	http://purl.org/dc/terms/LCSH
32676	National characteristics, Mexican	http://purl.org/dc/terms/LCSH
32677	Maupassant, Guy de, 1850-1893 -- Translations into English	http://purl.org/dc/terms/LCSH
32678	Geology -- Colorado -- Guidebooks	http://purl.org/dc/terms/LCSH
32679	Teutonic race	http://purl.org/dc/terms/LCSH
32680	Ethnology -- United States	http://purl.org/dc/terms/LCSH
32681	Latin America -- Commerce	http://purl.org/dc/terms/LCSH
32682	United States -- Commerce -- Latin America	http://purl.org/dc/terms/LCSH
32683	Latin America -- Commerce -- United States	http://purl.org/dc/terms/LCSH
32684	Winter resorts -- Switzerland	http://purl.org/dc/terms/LCSH
32685	Winter sports -- Switzerland	http://purl.org/dc/terms/LCSH
32686	Fungi -- Great Britain -- Identification	http://purl.org/dc/terms/LCSH
32687	Buttons -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32688	Navajo Indians -- Folklore	http://purl.org/dc/terms/LCSH
32689	Navajo mythology	http://purl.org/dc/terms/LCSH
32690	North America -- Description and travel	http://purl.org/dc/terms/LCSH
32691	Cilicia -- History -- Early works to 1800	http://purl.org/dc/terms/LCSH
32692	Armenia (Republic) -- History -- Early works to 1800	http://purl.org/dc/terms/LCSH
32693	Armenians -- Turkey -- Cilicia -- History -- Early works to 1800	http://purl.org/dc/terms/LCSH
32694	Great Britain -- Social life and customs -- 20th century	http://purl.org/dc/terms/LCSH
32695	African Americans -- Education -- History	http://purl.org/dc/terms/LCSH
32696	Church and education -- United States -- History	http://purl.org/dc/terms/LCSH
32697	Conversation -- Humor -- Early works to 1800	http://purl.org/dc/terms/LCSH
32698	Jewish folk literature	http://purl.org/dc/terms/LCSH
32699	Jews -- Folklore	http://purl.org/dc/terms/LCSH
32700	Tales -- Israel	http://purl.org/dc/terms/LCSH
32701	France	http://purl.org/dc/terms/LCSH
32702	Fuenteovejuna (Spain) -- History -- Drama	http://purl.org/dc/terms/LCSH
32703	Rome -- History -- Civil War, 49-45 B.C. -- Poetry	http://purl.org/dc/terms/LCSH
32704	Pharsalus, Battle of, Farsala, Greece, 48 B.C. -- Poetry	http://purl.org/dc/terms/LCSH
32705	African Americans -- Conduct of life	http://purl.org/dc/terms/LCSH
32706	Fens, The (England) -- Description and travel	http://purl.org/dc/terms/LCSH
32707	Paper -- Testing	http://purl.org/dc/terms/LCSH
32708	Festivals -- Puerto Rico -- San Juan	http://purl.org/dc/terms/LCSH
32709	San Juan (P.R.) -- Social life and customs	http://purl.org/dc/terms/LCSH
32710	San Juan (P.R.) -- History	http://purl.org/dc/terms/LCSH
32711	Tents -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32712	García Cabral, Ernesto, 1890-1968	http://purl.org/dc/terms/LCSH
32713	Cartoonists -- Mexico	http://purl.org/dc/terms/LCSH
32714	Astronomers -- Italy -- Biography	http://purl.org/dc/terms/LCSH
32715	Catholic Church. Curia romana	http://purl.org/dc/terms/LCSH
32716	Black Hills (S.D. and Wyo.) -- Guidebooks	http://purl.org/dc/terms/LCSH
32717	Automobile travel -- Guidebooks	http://purl.org/dc/terms/LCSH
32718	Tacitus, Cornelius. Germania	http://purl.org/dc/terms/LCSH
32719	Proverbs, Hebrew	http://purl.org/dc/terms/LCSH
32720	Homosexuality -- Fiction	http://purl.org/dc/terms/LCSH
32721	Catholic Church -- Clergy -- Sexual behavior -- Fiction	http://purl.org/dc/terms/LCSH
32722	Air mail service -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32723	Geology -- Washington (State) -- Rainier, Mount	http://purl.org/dc/terms/LCSH
32724	Asia -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
32725	Borgia, Cesare, 1476?-1507 -- Drama	http://purl.org/dc/terms/LCSH
32726	Alexander VI, Pope, 1431-1503 -- Drama	http://purl.org/dc/terms/LCSH
32727	Italy -- History -- Drama	http://purl.org/dc/terms/LCSH
32728	Borgia family -- Drama	http://purl.org/dc/terms/LCSH
32729	United States. Army. Ohio Infantry Regiment, 18th (1861-1864). Company B	http://purl.org/dc/terms/LCSH
32730	Ohio -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
32731	Fort Robinson (Neb.)	http://purl.org/dc/terms/LCSH
32732	Gatlinburg (Tenn.)	http://purl.org/dc/terms/LCSH
32733	Great Smoky Mountains (N.C. and Tenn.)	http://purl.org/dc/terms/LCSH
32734	Richmond (Va.) -- History	http://purl.org/dc/terms/LCSH
32735	Richmond (Va.) -- Description and travel	http://purl.org/dc/terms/LCSH
32736	Italian literature -- 18th century -- History and criticism	http://purl.org/dc/terms/LCSH
32737	Children's stories, Swiss (German) -- Translations into Finnish	http://purl.org/dc/terms/LCSH
32738	Popish Plot, 1678 -- Fiction	http://purl.org/dc/terms/LCSH
32739	Korolenko, Vladimir Galaktionovich, 1853-1921 -- Translations into English	http://purl.org/dc/terms/LCSH
32740	Arthur I, Duke of Brittany, 1187-1203	http://purl.org/dc/terms/LCSH
32741	Admiral Tegetthoff (Ship)	http://purl.org/dc/terms/LCSH
32742	Franz Josef Land (Russia) -- Discovery and exploration	http://purl.org/dc/terms/LCSH
32743	Princeton (N.J.) -- Biography	http://purl.org/dc/terms/LCSH
32744	African Americans -- New Jersey -- Princeton	http://purl.org/dc/terms/LCSH
32745	Louisbourg (N.S.) -- History -- Siege, 1758	http://purl.org/dc/terms/LCSH
32746	Germany -- Economic conditions -- 1918-1945	http://purl.org/dc/terms/LCSH
32747	Coffee -- Therapeutic use -- Early works to 1800	http://purl.org/dc/terms/LCSH
32748	Walrus hunting -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32749	Brussels lace committee	http://purl.org/dc/terms/LCSH
32750	Lace and lace making -- Belgium	http://purl.org/dc/terms/LCSH
32751	Social satire, English	http://purl.org/dc/terms/LCSH
32752	Missions -- Africa	http://purl.org/dc/terms/LCSH
32753	Spain -- Social conditions -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
32754	Historical fiction, Spanish	http://purl.org/dc/terms/LCSH
32755	Great Britain. Army. Cavalry. 23rd Light Dragoons, 1781-1786	http://purl.org/dc/terms/LCSH
32756	United States -- History -- War of 1812 -- Regimental histories, British	http://purl.org/dc/terms/LCSH
32757	Great Britain. Army. Royal Hussars, 19th (Queen Alexandra's Own)	http://purl.org/dc/terms/LCSH
32758	Great Britain. Army. Cavalry. 19th Regiment, 1759-1763	http://purl.org/dc/terms/LCSH
32759	Great Britain. Army. Cavalry. 19th Light Dragoons, 1786-1821	http://purl.org/dc/terms/LCSH
32760	Great Britain. Army. Cavalry. 19th Regiment, 1779-1783	http://purl.org/dc/terms/LCSH
32761	Neera, 1846-1918 -- Childhood and youth	http://purl.org/dc/terms/LCSH
32762	Authors, Italian -- 20th century -- Biography	http://purl.org/dc/terms/LCSH
32763	Imaginary societies -- Fiction	http://purl.org/dc/terms/LCSH
32764	Iron -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32765	Birds -- Australia -- Pictorial works	http://purl.org/dc/terms/LCSH
32766	Gunfighters -- Fiction	http://purl.org/dc/terms/LCSH
32767	German language -- Rhetoric	http://purl.org/dc/terms/LCSH
32768	Warships -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32769	Science fiction, Australian	http://purl.org/dc/terms/LCSH
32770	Indians of North America -- Agriculture	http://purl.org/dc/terms/LCSH
32771	Waheenee, 1839?-1932	http://purl.org/dc/terms/LCSH
32772	Hidatsa Indians	http://purl.org/dc/terms/LCSH
32773	Hidatsa Indians -- Agriculture	http://purl.org/dc/terms/LCSH
32774	Saratoga National Historical Park (N.Y.) -- Problems and exercises -- Juvenile literature	http://purl.org/dc/terms/LCSH
32775	Cosmology -- Juvenile literature	http://purl.org/dc/terms/LCSH
32776	Comets -- Juvenile literature	http://purl.org/dc/terms/LCSH
32777	Meteors -- Juvenile literature	http://purl.org/dc/terms/LCSH
32778	Moon -- Juvenile literature	http://purl.org/dc/terms/LCSH
32779	Solar system -- Juvenile literature	http://purl.org/dc/terms/LCSH
32780	Planets -- Juvenile literature	http://purl.org/dc/terms/LCSH
32781	Venice (Italy) -- History -- 697-1508	http://purl.org/dc/terms/LCSH
32782	Military prisons -- Great Britain	http://purl.org/dc/terms/LCSH
32783	Prisoners of war -- Great Britain	http://purl.org/dc/terms/LCSH
32784	Cattle breeders -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32785	Africa, Central -- Description and travel -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32786	Stanley, Henry M. (Henry Morton), 1841-1904 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32787	Congo River -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32788	Jezebel, Queen, consort of Ahab, King of Israel -- Drama	http://purl.org/dc/terms/LCSH
32789	Midwifery -- Early works to 1800	http://purl.org/dc/terms/LCSH
32790	Prisoners of war -- China -- 19th century	http://purl.org/dc/terms/LCSH
32791	Connecticut. Militia	http://purl.org/dc/terms/LCSH
32792	World War, 1914-1918 -- Medical care -- France	http://purl.org/dc/terms/LCSH
32793	Barclay, Harold, 1872-1922 -- Diaries	http://purl.org/dc/terms/LCSH
32794	Theologians -- Scotland -- Biography	http://purl.org/dc/terms/LCSH
32795	Elmslie, William Gray, 1848-1889	http://purl.org/dc/terms/LCSH
32796	Trinity College (Randolph County, N.C.) -- Periodicals	http://purl.org/dc/terms/LCSH
32797	College student newspapers and periodicals -- North Carolina -- Trinity	http://purl.org/dc/terms/LCSH
32798	LH	http://purl.org/dc/terms/LCC
32799	Veps language	http://purl.org/dc/terms/LCSH
32800	Indentured servants -- Drama	http://purl.org/dc/terms/LCSH
32801	Spain -- History -- Charles II, 1665-1700 -- Drama	http://purl.org/dc/terms/LCSH
32802	Mariana, de Neoburgo, Queen, consort of Charles II, King of Spain, 1667-1740 -- Drama	http://purl.org/dc/terms/LCSH
32803	Cycling for women	http://purl.org/dc/terms/LCSH
32804	Willard, Frances E. (Frances Elizabeth), 1839-1898	http://purl.org/dc/terms/LCSH
32805	Machinists -- Germany -- Chemnitz	http://purl.org/dc/terms/LCSH
32806	Working class -- Germany	http://purl.org/dc/terms/LCSH
32807	Spain -- History -- Carlist War, 1833-1840	http://purl.org/dc/terms/LCSH
32808	United States -- History -- Revolution, 1775-1783 -- Regimental histories	http://purl.org/dc/terms/LCSH
32809	Connecticut. Militia. Regiment, 24th	http://purl.org/dc/terms/LCSH
32810	Wyoming Valley (Pa.) -- History -- Revolution, 1775-1783	http://purl.org/dc/terms/LCSH
32811	United States. Army. Indiana Cavalry Regiment, 9th (1863-1865)	http://purl.org/dc/terms/LCSH
32812	Popular literature -- Scotland	http://purl.org/dc/terms/LCSH
32813	Scotland -- History -- 18th century -- Sources	http://purl.org/dc/terms/LCSH
32814	Chapbooks, Scottish	http://purl.org/dc/terms/LCSH
32815	Japan -- History -- To 1868 -- Fiction	http://purl.org/dc/terms/LCSH
32816	Wright, Philemon, 1760-1839? -- Fiction	http://purl.org/dc/terms/LCSH
32817	Griselda (Legendary character)	http://purl.org/dc/terms/LCSH
32818	Cyborgs -- Fiction	http://purl.org/dc/terms/LCSH
32819	Short stories, Venezuelan	http://purl.org/dc/terms/LCSH
32820	Venezuelan fiction	http://purl.org/dc/terms/LCSH
32821	Malthus, T. R. (Thomas Robert), 1766-1834	http://purl.org/dc/terms/LCSH
32822	Bible -- Theology	http://purl.org/dc/terms/LCSH
32823	France -- Social life and customs -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
32824	Television game shows -- Fiction	http://purl.org/dc/terms/LCSH
32825	Folklore -- Polynesia	http://purl.org/dc/terms/LCSH
32826	Electrotherapeutics -- Early works to 1800	http://purl.org/dc/terms/LCSH
32827	Drawing, Italian	http://purl.org/dc/terms/LCSH
32828	Reid, Thomas, 1710-1796	http://purl.org/dc/terms/LCSH
32829	Extrasensory perception	http://purl.org/dc/terms/LCSH
32830	Planchette	http://purl.org/dc/terms/LCSH
32831	Automatism	http://purl.org/dc/terms/LCSH
32832	Sheriffs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32833	Elisabeth, Empress, consort of Franz Joseph I, Emperor of Austria, 1837-1898	http://purl.org/dc/terms/LCSH
32834	Generals -- Confederate States of America -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
32835	Jackson, Stonewall, 1824-1863 -- Juvenile literature	http://purl.org/dc/terms/LCSH
32836	United States -- History -- Civil War, 1861-1865 -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
32837	Fever	http://purl.org/dc/terms/LCSH
32838	Automaton chess players	http://purl.org/dc/terms/LCSH
32839	Secrecy -- Fiction	http://purl.org/dc/terms/LCSH
32840	Slavery -- United States -- Drama	http://purl.org/dc/terms/LCSH
32841	Quelle & Meyer (Leipzig) -- Catalogs	http://purl.org/dc/terms/LCSH
32842	Publishers' catalogs -- Germany -- Leipzig	http://purl.org/dc/terms/LCSH
32843	Brawne, Fanny, 1800-1865 -- Correspondence	http://purl.org/dc/terms/LCSH
32844	National characteristics, Chilean	http://purl.org/dc/terms/LCSH
32845	Bullying -- Fiction	http://purl.org/dc/terms/LCSH
32846	Great Britain. Army. Regiment of Foot, 71st (Highland Light Infantry)	http://purl.org/dc/terms/LCSH
32847	Younger, Robert Ewing, 1853-1889	http://purl.org/dc/terms/LCSH
32848	Younger, James, 1848-1902	http://purl.org/dc/terms/LCSH
32849	Campbell, Mary, 1764-1786 -- Fiction	http://purl.org/dc/terms/LCSH
32850	Play -- Fiction	http://purl.org/dc/terms/LCSH
32851	Christian literature, English	http://purl.org/dc/terms/LCSH
32852	Murrow, Edward R. -- Fiction	http://purl.org/dc/terms/LCSH
32853	Identity (Philosophical concept) -- Fiction	http://purl.org/dc/terms/LCSH
32854	Yezidis	http://purl.org/dc/terms/LCSH
32855	Trusts, Industrial -- United States	http://purl.org/dc/terms/LCSH
32856	United States -- Politics and government -- Fiction	http://purl.org/dc/terms/LCSH
32857	Frisian literature	http://purl.org/dc/terms/LCSH
32858	Prostate -- Surgery -- 19th century	http://purl.org/dc/terms/LCSH
32859	Surgical instruments and apparatus -- 19th century	http://purl.org/dc/terms/LCSH
32860	Lithotomy -- 19th century	http://purl.org/dc/terms/LCSH
32861	Calculi -- Surgery -- 19th century	http://purl.org/dc/terms/LCSH
32862	Neighborhoods -- Fiction	http://purl.org/dc/terms/LCSH
32863	Dacoits	http://purl.org/dc/terms/LCSH
32864	Thugs (Indic criminal group)	http://purl.org/dc/terms/LCSH
32865	Powhatan, approximately 1550-1618 -- Poetry	http://purl.org/dc/terms/LCSH
32866	Virginia -- Poetry	http://purl.org/dc/terms/LCSH
32867	Etiquette -- Spain -- 19th century	http://purl.org/dc/terms/LCSH
32868	Castles -- England -- History -- To 1500	http://purl.org/dc/terms/LCSH
32869	Architecture, Medieval -- England	http://purl.org/dc/terms/LCSH
32870	Military architecture -- England	http://purl.org/dc/terms/LCSH
32871	Upper class -- Drama	http://purl.org/dc/terms/LCSH
32872	Amateur theater -- Drama	http://purl.org/dc/terms/LCSH
32873	Social control -- Fiction	http://purl.org/dc/terms/LCSH
32874	Religious disputations -- Fiction	http://purl.org/dc/terms/LCSH
32875	Women slaves -- Africa	http://purl.org/dc/terms/LCSH
32876	Kimber, John -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
32877	Pampas (Argentina) -- Fiction	http://purl.org/dc/terms/LCSH
32878	Early printed books -- France -- 16th century -- Bibliography	http://purl.org/dc/terms/LCSH
32879	France -- Imprints	http://purl.org/dc/terms/LCSH
32880	Tory, Geoffroy, approximately 1480-approximately 1533	http://purl.org/dc/terms/LCSH
32881	Printing -- France -- History -- 16th century	http://purl.org/dc/terms/LCSH
32882	French language -- Reform	http://purl.org/dc/terms/LCSH
32883	Artists -- France -- Biography	http://purl.org/dc/terms/LCSH
32884	Printers -- France -- Biography	http://purl.org/dc/terms/LCSH
32885	Nicholas II, Emperor of Russia, 1868-1918	http://purl.org/dc/terms/LCSH
32886	Soviet Union -- History -- Revolution, 1917-1921 -- Personal narratives	http://purl.org/dc/terms/LCSH
32887	Brickmaking -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
32888	Advertising -- England -- Periodicals	http://purl.org/dc/terms/LCSH
32889	Geology -- England -- Cornwall (County)	http://purl.org/dc/terms/LCSH
32890	Bible. Genesis -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
32891	Mushrooms, Poisonous -- Great Britain	http://purl.org/dc/terms/LCSH
32892	Edible mushrooms -- Great Britain	http://purl.org/dc/terms/LCSH
32893	Sterne, Laurence, 1713-1768 -- Correspondence	http://purl.org/dc/terms/LCSH
32894	Draper, Elizabeth, 1744-1778	http://purl.org/dc/terms/LCSH
32895	French poetry -- To 1500 -- Translations into English	http://purl.org/dc/terms/LCSH
32896	Fastolf, John, 1378?-1459	http://purl.org/dc/terms/LCSH
32897	Independence National Historical Park (Philadelphia, Pa.)	http://purl.org/dc/terms/LCSH
32898	Sinagua culture -- Arizona	http://purl.org/dc/terms/LCSH
32899	Indians of North America -- Arizona -- History	http://purl.org/dc/terms/LCSH
32900	Montezuma Castle (Ariz.)	http://purl.org/dc/terms/LCSH
32901	Geology -- Yellowstone National Park	http://purl.org/dc/terms/LCSH
32902	Naturalization -- United States	http://purl.org/dc/terms/LCSH
32903	African Americans -- Southern States -- Fiction	http://purl.org/dc/terms/LCSH
32904	Freedmen -- Southern States -- Fiction	http://purl.org/dc/terms/LCSH
32905	Young men -- Employment -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32906	Educators -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32907	Smell	http://purl.org/dc/terms/LCSH
32908	English fiction -- Translations into Italian	http://purl.org/dc/terms/LCSH
32909	Underwear -- History	http://purl.org/dc/terms/LCSH
32910	Lingerie -- History	http://purl.org/dc/terms/LCSH
32911	Dardistan (Pakistan) -- History	http://purl.org/dc/terms/LCSH
32912	Welsh -- Ethnic identity	http://purl.org/dc/terms/LCSH
32913	Bible. Luke X, 42 -- Sermons	http://purl.org/dc/terms/LCSH
32914	Iron industry and trade -- Fiction	http://purl.org/dc/terms/LCSH
32915	Commission for Relief in Belgium	http://purl.org/dc/terms/LCSH
32916	Cree Indians -- Folklore	http://purl.org/dc/terms/LCSH
32917	Tales -- Montana	http://purl.org/dc/terms/LCSH
32918	Ojibwa Indians -- Folklore	http://purl.org/dc/terms/LCSH
32919	Indian mythology -- Montana	http://purl.org/dc/terms/LCSH
32920	Religious thought -- 19th century	http://purl.org/dc/terms/LCSH
32921	Military maneuvers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32922	Classicism in literature	http://purl.org/dc/terms/LCSH
32923	United States. Constitution. 18th Amendment	http://purl.org/dc/terms/LCSH
32924	Epic poetry, French -- Adaptations	http://purl.org/dc/terms/LCSH
32925	Chansons de geste	http://purl.org/dc/terms/LCSH
32926	Short stories, German -- Translations into Finnish	http://purl.org/dc/terms/LCSH
32927	Sri Lanka -- Fiction	http://purl.org/dc/terms/LCSH
32928	Colonial administrators -- Fiction	http://purl.org/dc/terms/LCSH
32929	British -- Sri Lanka -- Fiction	http://purl.org/dc/terms/LCSH
32930	United States. Army. Iowa Cavalry Regiment, 5th (1861-1865)	http://purl.org/dc/terms/LCSH
32931	Noah's ark	http://purl.org/dc/terms/LCSH
32932	Dakota Indians -- Wars, 1890-1891 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32933	Argentine fiction -- 20th century	http://purl.org/dc/terms/LCSH
32934	Women -- France -- Paris	http://purl.org/dc/terms/LCSH
32935	New Hampshire -- History -- Periodicals	http://purl.org/dc/terms/LCSH
32936	Reynard the Fox (Legendary character)	http://purl.org/dc/terms/LCSH
32937	Fanshawe, Richard, 1608-1666	http://purl.org/dc/terms/LCSH
32938	Fanshawe, Anne Harrison, Lady, 1625-1680	http://purl.org/dc/terms/LCSH
32939	Portugal -- Court and courtiers	http://purl.org/dc/terms/LCSH
32940	Riots -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
32941	Architecture, Domestic -- Netherlands	http://purl.org/dc/terms/LCSH
32942	Poetry, Medieval	http://purl.org/dc/terms/LCSH
32943	Elpenor (Greek mythology) -- Fiction	http://purl.org/dc/terms/LCSH
32944	Songs, Scots -- Texts	http://purl.org/dc/terms/LCSH
32945	Colored Law and Order League	http://purl.org/dc/terms/LCSH
32946	African Americans -- Maryland -- Baltimore	http://purl.org/dc/terms/LCSH
32947	Nuclear weapons -- Psychological aspects -- Fiction	http://purl.org/dc/terms/LCSH
32948	Sampo	http://purl.org/dc/terms/LCSH
32949	English -- Australia -- Tasmania -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32950	Tasmania -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32951	Great Britain. Army. Grenadier Guards	http://purl.org/dc/terms/LCSH
32952	Provence (France) -- Fiction	http://purl.org/dc/terms/LCSH
32953	Work -- Fiction	http://purl.org/dc/terms/LCSH
32954	United States -- Economic conditions -- Fiction	http://purl.org/dc/terms/LCSH
32955	Marshall, Archibald, 1866-1934	http://purl.org/dc/terms/LCSH
32956	Ozark Mountains -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32957	Mines and mineral resources -- New Mexico -- Taos County	http://purl.org/dc/terms/LCSH
32958	Prospectuses	http://purl.org/dc/terms/LCSH
32959	American Consolidated Mines Company	http://purl.org/dc/terms/LCSH
32960	Standard Oil Company -- History	http://purl.org/dc/terms/LCSH
32961	Petroleum industry and trade -- United States -- History	http://purl.org/dc/terms/LCSH
32962	Stores, Retail -- Fiction	http://purl.org/dc/terms/LCSH
32963	United States. Army. Connecticut Infantry Regiment, 29th (1864-1865)	http://purl.org/dc/terms/LCSH
32964	Mysticism -- Spain -- Early works to 1800	http://purl.org/dc/terms/LCSH
32965	Nature trails -- Vermont -- Burton Island -- Guidebooks	http://purl.org/dc/terms/LCSH
32966	Burton Island State Park (Vt.) -- Guidebooks	http://purl.org/dc/terms/LCSH
32967	Mining claims -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32968	Geology -- Vermont -- Groton State Forest	http://purl.org/dc/terms/LCSH
32969	Salish Indians -- Missions	http://purl.org/dc/terms/LCSH
32970	Jesuits -- United States	http://purl.org/dc/terms/LCSH
32971	Siksika Indians -- Missions	http://purl.org/dc/terms/LCSH
32972	Friederich, Johann Konrad, 1789-1858	http://purl.org/dc/terms/LCSH
32973	Teachers	http://purl.org/dc/terms/LCSH
32974	Sewerage	http://purl.org/dc/terms/LCSH
32975	Russo-Swedish War, 1808-1809 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32976	Döbeln, Georg Carl von, 1758-1820 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
32977	Christmas stories, German	http://purl.org/dc/terms/LCSH
32978	Shropshire (England) -- Directories	http://purl.org/dc/terms/LCSH
32979	Geology -- Vermont -- Darling State Park	http://purl.org/dc/terms/LCSH
32980	Selwyn, George Augustus, 1809-1878	http://purl.org/dc/terms/LCSH
32981	Shakers	http://purl.org/dc/terms/LCSH
32982	Shakers -- Hymns -- History and criticism	http://purl.org/dc/terms/LCSH
32983	Silverton (Colo.) -- History	http://purl.org/dc/terms/LCSH
32984	Historic sites -- Oregon	http://purl.org/dc/terms/LCSH
32985	Women -- Employment -- Hawaii -- Honolulu	http://purl.org/dc/terms/LCSH
32986	Honolulu (Hawaii) -- Social conditions	http://purl.org/dc/terms/LCSH
32987	Child labor -- Hawaii -- Honolulu	http://purl.org/dc/terms/LCSH
32988	Bombs -- Fiction	http://purl.org/dc/terms/LCSH
32989	Muir, John, 1838-1914 -- Diaries	http://purl.org/dc/terms/LCSH
32990	Natural history -- Southern States	http://purl.org/dc/terms/LCSH
32991	Muir, John, 1838-1914 -- Travel -- Southern States	http://purl.org/dc/terms/LCSH
32992	Plants -- Southern States	http://purl.org/dc/terms/LCSH
32993	Natural history -- Cuba	http://purl.org/dc/terms/LCSH
32994	Opium trade -- Indonesia -- Fiction	http://purl.org/dc/terms/LCSH
32995	Whitman Mission National Historic Site (Wash.)	http://purl.org/dc/terms/LCSH
32996	Parliamentary practice	http://purl.org/dc/terms/LCSH
32997	Legends -- California -- San Francisco	http://purl.org/dc/terms/LCSH
32998	Thomas, Edward, 1878-1917 -- Travel -- England	http://purl.org/dc/terms/LCSH
32999	Magic -- Early works to 1800	http://purl.org/dc/terms/LCSH
33000	Armorers	http://purl.org/dc/terms/LCSH
33001	Weapons -- History	http://purl.org/dc/terms/LCSH
33002	Armor -- History	http://purl.org/dc/terms/LCSH
33003	Victoria Eugenia, Queen, consort of Alfonso XIII, King of Spain, 1887-1969	http://purl.org/dc/terms/LCSH
33004	Elena, Queen, consort of Victor Emmanuel III, King of Italy, 1873-1952	http://purl.org/dc/terms/LCSH
33005	Scientists -- Correspondence	http://purl.org/dc/terms/LCSH
33006	Agassiz, Louis, 1807-1873	http://purl.org/dc/terms/LCSH
33007	M.J. Ivers & Co. -- Catalogs	http://purl.org/dc/terms/LCSH
33008	Celts -- Ireland -- Folklore	http://purl.org/dc/terms/LCSH
33009	Tapestry -- Spain -- Madrid	http://purl.org/dc/terms/LCSH
33010	Tapestry -- Spain -- History	http://purl.org/dc/terms/LCSH
33011	Bright, John, 1811-1889. Letter of John Bright, Esq., M.P. on the war verified and illustrated by extracts from the Parliament documents, etc.	http://purl.org/dc/terms/LCSH
33012	Typewriters -- History	http://purl.org/dc/terms/LCSH
33013	Freedom of the press -- Early works to 1800	http://purl.org/dc/terms/LCSH
33014	Folk tales	http://purl.org/dc/terms/LCSH
33015	Narcotics	http://purl.org/dc/terms/LCSH
33016	Psychotropic plants	http://purl.org/dc/terms/LCSH
33017	Psychotropic drugs	http://purl.org/dc/terms/LCSH
33018	Drug abuse	http://purl.org/dc/terms/LCSH
33019	Music -- France	http://purl.org/dc/terms/LCSH
33020	Diplomacy -- Fiction	http://purl.org/dc/terms/LCSH
33021	Miscommunication -- Fiction	http://purl.org/dc/terms/LCSH
33022	Wordsworth, William, 1770-1850. Lyrical ballads	http://purl.org/dc/terms/LCSH
33023	Bohemia (Czech Republic) -- Bibliography	http://purl.org/dc/terms/LCSH
33024	Buss, Frances Mary, 1827-1894	http://purl.org/dc/terms/LCSH
33025	Suffrage -- France	http://purl.org/dc/terms/LCSH
33026	Elections -- France	http://purl.org/dc/terms/LCSH
33027	Educators	http://purl.org/dc/terms/LCSH
33028	Nemaha County (Kan.) -- History	http://purl.org/dc/terms/LCSH
33029	Wetmore (Kan.) -- History	http://purl.org/dc/terms/LCSH
33030	Plant parasites -- Fiction	http://purl.org/dc/terms/LCSH
33031	Folklore -- United States -- Periodicals	http://purl.org/dc/terms/LCSH
33032	Folklore -- Periodicals	http://purl.org/dc/terms/LCSH
33033	Manners and customs -- Periodicals	http://purl.org/dc/terms/LCSH
33034	United States -- Social life and customs -- Periodicals	http://purl.org/dc/terms/LCSH
33035	Games -- Fiction	http://purl.org/dc/terms/LCSH
33036	Commuters -- Fiction	http://purl.org/dc/terms/LCSH
33037	Jackson, Rachel, 1767-1828	http://purl.org/dc/terms/LCSH
33038	United States -- History -- 1783-1865 -- Sources	http://purl.org/dc/terms/LCSH
33039	West (U.S.) -- History -- Sources	http://purl.org/dc/terms/LCSH
33040	Beauvoir (Biloxi, Miss.)	http://purl.org/dc/terms/LCSH
33041	Davis, Jefferson, 1808-1889 -- Homes and haunts -- Mississippi -- Biloxi	http://purl.org/dc/terms/LCSH
33042	Jungle survival -- Fiction	http://purl.org/dc/terms/LCSH
33043	University of Idaho	http://purl.org/dc/terms/LCSH
33044	Poland -- History -- Revolution, 1830-1832	http://purl.org/dc/terms/LCSH
33045	Motion pictures -- Production and direction -- Fiction	http://purl.org/dc/terms/LCSH
33046	Cid, approximately 1043-1099 -- Poetry	http://purl.org/dc/terms/LCSH
33047	Alice, Grand Duchess, consort of Ludwig IV, Grand Duke of Hesse-Darmstadt, 1843-1878	http://purl.org/dc/terms/LCSH
33048	Symbiosis -- Fiction	http://purl.org/dc/terms/LCSH
33049	Camp Ford (Tex.)	http://purl.org/dc/terms/LCSH
33050	United States. Army. New York Infantry Regiment, 176th (1862-1866)	http://purl.org/dc/terms/LCSH
33051	Camp Groce	http://purl.org/dc/terms/LCSH
33052	Quixote, Don (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
33053	Parnell, Charles Stewart, 1846-1891	http://purl.org/dc/terms/LCSH
33054	Cardsharping -- Fiction	http://purl.org/dc/terms/LCSH
33055	Sculpture -- Spain -- History	http://purl.org/dc/terms/LCSH
33056	China -- Civilization -- 1644-1912	http://purl.org/dc/terms/LCSH
33057	Diplomats -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
33058	South America -- Social life and customs	http://purl.org/dc/terms/LCSH
33059	Hamilton, Frederic, Lord, 1856-1928	http://purl.org/dc/terms/LCSH
33060	Bellingrath Gardens and Home	http://purl.org/dc/terms/LCSH
33061	Sappho -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
33062	Confederate States of America -- History -- Sources	http://purl.org/dc/terms/LCSH
33063	Chesnut, Mary Boykin, 1823-1886 -- Diaries	http://purl.org/dc/terms/LCSH
33064	Finnish poetry -- 19th century	http://purl.org/dc/terms/LCSH
33065	Finnish poetry -- 20th century	http://purl.org/dc/terms/LCSH
33066	Insurance adjusters -- Fiction	http://purl.org/dc/terms/LCSH
33067	Prometheus (Greek deity) -- Fiction	http://purl.org/dc/terms/LCSH
33068	Great Britain -- Economic conditions -- 19th century	http://purl.org/dc/terms/LCSH
33069	Chartism	http://purl.org/dc/terms/LCSH
33070	Alford, Henry, 1810-1871	http://purl.org/dc/terms/LCSH
33071	Goat farmers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33072	Kings Canyon National Park (Calif.)	http://purl.org/dc/terms/LCSH
33073	Hudson, W. H. (William Henry), 1841-1922 -- Childhood and youth	http://purl.org/dc/terms/LCSH
33074	Hudson, W. H. (William Henry), 1841-1922 -- Homes and haunts -- Argentina	http://purl.org/dc/terms/LCSH
33075	Pampas (Argentina) -- Description and travel	http://purl.org/dc/terms/LCSH
33076	Southern States -- Social life and customs -- 1775-1865	http://purl.org/dc/terms/LCSH
33077	Washington (D.C.) -- Social life and customs -- 19th century	http://purl.org/dc/terms/LCSH
33078	Clay-Clopton, Virginia, 1825-1915	http://purl.org/dc/terms/LCSH
33079	Church calendar	http://purl.org/dc/terms/LCSH
33080	Church year	http://purl.org/dc/terms/LCSH
33081	Empresses -- Byzantine Empire -- Biography	http://purl.org/dc/terms/LCSH
33082	Infertility -- Fiction	http://purl.org/dc/terms/LCSH
33083	Teleportation -- Fiction	http://purl.org/dc/terms/LCSH
33084	Veterinary anatomy	http://purl.org/dc/terms/LCSH
33085	Etiquette -- Fiction	http://purl.org/dc/terms/LCSH
33086	Great Britain. Court of Chancery -- Humor	http://purl.org/dc/terms/LCSH
33087	Great Britain. Court of Chancery -- Poetry	http://purl.org/dc/terms/LCSH
33088	Germany -- History -- To 843 -- Fiction	http://purl.org/dc/terms/LCSH
33089	China -- Emigration and immigration	http://purl.org/dc/terms/LCSH
33090	Chinese -- South Africa	http://purl.org/dc/terms/LCSH
33091	New Caledonia -- Social conditions -- 19th century	http://purl.org/dc/terms/LCSH
33092	Penal colonies -- New Caledonia	http://purl.org/dc/terms/LCSH
33093	Climate change mitigation -- Fiction	http://purl.org/dc/terms/LCSH
33094	Cabinet system -- Great Britain -- Fiction	http://purl.org/dc/terms/LCSH
33095	United States. Army. Ohio Infantry Regiment, 149th (1864)	http://purl.org/dc/terms/LCSH
33096	United States -- History -- Civil War, 1861-1865 -- Regimental histories -- Ohio	http://purl.org/dc/terms/LCSH
33097	Poets -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33098	Catskill Mountains Region (N.Y.) -- History -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
33099	Van Winkle, Rip (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
33100	Hudson River (N.Y. and N.J.) -- Fiction	http://purl.org/dc/terms/LCSH
33101	Carjacking -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33102	Groundwater -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33103	Underground areas -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33104	Curie, Marie, 1867-1934	http://purl.org/dc/terms/LCSH
33105	Radium	http://purl.org/dc/terms/LCSH
33106	Encyclopaedia Britannica	http://purl.org/dc/terms/LCSH
33107	Medicine in literature	http://purl.org/dc/terms/LCSH
33108	Bourget, Paul, 1852-1935	http://purl.org/dc/terms/LCSH
33109	Parks -- Vermont	http://purl.org/dc/terms/LCSH
33110	Geology -- Vermont -- Sand Bar State Park	http://purl.org/dc/terms/LCSH
33111	Geology -- Vermont -- D.A.R. State Park	http://purl.org/dc/terms/LCSH
33112	Mt. Philo State Forest Park (Vt.)	http://purl.org/dc/terms/LCSH
33113	D.A.R. State Park (Vt.)	http://purl.org/dc/terms/LCSH
33114	Geology -- Vermont -- Mt. Philo State Forest Park	http://purl.org/dc/terms/LCSH
33115	Sand Bar State Park (Vt.)	http://purl.org/dc/terms/LCSH
33116	Bride price -- Fiction	http://purl.org/dc/terms/LCSH
33117	Ford, Richard, 1796-1858 -- Correspondence	http://purl.org/dc/terms/LCSH
33118	Resurrection -- Fiction	http://purl.org/dc/terms/LCSH
33119	Life -- Origin -- Fiction	http://purl.org/dc/terms/LCSH
33120	Arthur, King -- Poetry	http://purl.org/dc/terms/LCSH
33121	Trinity College (Dublin, Ireland)	http://purl.org/dc/terms/LCSH
33122	Finland -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33123	Flagellation	http://purl.org/dc/terms/LCSH
33124	Children's poetry, Finnish	http://purl.org/dc/terms/LCSH
33125	Kankakee River (Ind. and Ill.) -- Fiction	http://purl.org/dc/terms/LCSH
33126	Granada (Spain : Reino) -- History	http://purl.org/dc/terms/LCSH
33127	Catholic converts	http://purl.org/dc/terms/LCSH
33128	Denbigh, Rudolph William Basil Feilding, Earl of, 1823-1892	http://purl.org/dc/terms/LCSH
33129	Pantasaph (Wales) -- Religious life and customs	http://purl.org/dc/terms/LCSH
33130	Melos (Greece : Municipality) -- Antiquities	http://purl.org/dc/terms/LCSH
33131	Ionian Islands (Greece) -- Description and travel	http://purl.org/dc/terms/LCSH
33132	Richmond (Va.) -- History -- Civil War, 1861-1865	http://purl.org/dc/terms/LCSH
33133	Richmond National Battlefield Park (Va.)	http://purl.org/dc/terms/LCSH
33134	Quarantine	http://purl.org/dc/terms/LCSH
33135	United States. Army. Training School for Radio Operators and Airplane Mechanics (Sioux Falls, S.D.)	http://purl.org/dc/terms/LCSH
33136	Sioux Falls Army Air Base (S.D.)	http://purl.org/dc/terms/LCSH
33137	Sioux Falls (S.D.) -- Directories	http://purl.org/dc/terms/LCSH
33138	Douris, active 6th century B.C.-5th century B.C.	http://purl.org/dc/terms/LCSH
33139	Vase-painting, Greek	http://purl.org/dc/terms/LCSH
33140	Adventure and adventurers -- Biography	http://purl.org/dc/terms/LCSH
33141	Ternaux-Compans, Henri, 1807-1864 -- Travel	http://purl.org/dc/terms/LCSH
33142	Religious poetry, French	http://purl.org/dc/terms/LCSH
33143	Country life -- New Zealand -- History	http://purl.org/dc/terms/LCSH
33144	New Zealand -- Biography	http://purl.org/dc/terms/LCSH
33145	New Zealand -- Social life and customs	http://purl.org/dc/terms/LCSH
33146	Barker, Lady (Mary Anne), 1831-1911 -- Correspondence	http://purl.org/dc/terms/LCSH
33147	Sheep ranches -- New Zealand	http://purl.org/dc/terms/LCSH
33148	Governors' spouses -- New Zealand -- Correspondence	http://purl.org/dc/terms/LCSH
33149	Abendberg (Hospital)	http://purl.org/dc/terms/LCSH
33150	Congenital hypothyroidism	http://purl.org/dc/terms/LCSH
33151	Guggenbühl, Johann Jakob, -1863	http://purl.org/dc/terms/LCSH
33152	Toft, Mary, 1703-1763	http://purl.org/dc/terms/LCSH
33153	St. André, Nathanael, 1680-1776	http://purl.org/dc/terms/LCSH
33154	Europa (Satellite) -- Fiction	http://purl.org/dc/terms/LCSH
33155	Hallucinations and illusions -- Fiction	http://purl.org/dc/terms/LCSH
33156	Ganymede (Satellite) -- Fiction	http://purl.org/dc/terms/LCSH
33157	Bibliography -- France	http://purl.org/dc/terms/LCSH
33158	Bibliographical literature -- France -- Bibliography	http://purl.org/dc/terms/LCSH
33159	Book collecting -- France	http://purl.org/dc/terms/LCSH
33160	Evangelical Revival	http://purl.org/dc/terms/LCSH
33161	Ocean liners -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33162	Bartending -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
33163	Sunday legislation -- United States	http://purl.org/dc/terms/LCSH
33164	Slaves -- New York (State) -- Biography	http://purl.org/dc/terms/LCSH
33165	Slavery -- New York (State) -- History	http://purl.org/dc/terms/LCSH
33166	Slaves -- New York (State) -- Social life and customs	http://purl.org/dc/terms/LCSH
33167	Wheeler, Peter, 1789-1842	http://purl.org/dc/terms/LCSH
33168	New York (State) -- Race relations -- History	http://purl.org/dc/terms/LCSH
33169	Slave narratives -- New York (State)	http://purl.org/dc/terms/LCSH
33170	Great Plague, London, England, 1664-1666 -- Fiction	http://purl.org/dc/terms/LCSH
33171	Mountaineering expeditions--Everest, Mount (China and Nepal)	http://purl.org/dc/terms/LCSH
33172	Mount Everest Expedition (1922)	http://purl.org/dc/terms/LCSH
33173	Baptists -- Government	http://purl.org/dc/terms/LCSH
33174	Money -- Religious aspects -- Christianity	http://purl.org/dc/terms/LCSH
33175	Norwich Road	http://purl.org/dc/terms/LCSH
33176	Bowditch, Nathaniel, 1773-1838	http://purl.org/dc/terms/LCSH
33177	Diamonds	http://purl.org/dc/terms/LCSH
33178	Scots -- South Africa -- Fiction	http://purl.org/dc/terms/LCSH
33179	Quantrill, William Clarke, 1837-1865	http://purl.org/dc/terms/LCSH
33180	Ireland -- Social conditions -- Fiction	http://purl.org/dc/terms/LCSH
33181	George Washington Carver National Monument (Mo.) -- Problems and exercises -- Juvenile literature	http://purl.org/dc/terms/LCSH
33182	Mount Rushmore National Memorial (S.D.)	http://purl.org/dc/terms/LCSH
33183	Borglum, Gutzon, 1867-1941	http://purl.org/dc/terms/LCSH
33184	National parks and reserves -- South Dakota	http://purl.org/dc/terms/LCSH
33185	Guaita, Stanislas de, 1861-1897	http://purl.org/dc/terms/LCSH
33186	Fay, Eliza, 1756-1816 -- Travel	http://purl.org/dc/terms/LCSH
33187	Alexandria (Egypt) -- Description and travel	http://purl.org/dc/terms/LCSH
33188	Cavafy, Constantine, 1863-1933	http://purl.org/dc/terms/LCSH
33189	Vanderstegen, John -- Poetry	http://purl.org/dc/terms/LCSH
33190	Sheriffs -- England -- Oxfordshire -- Poetry	http://purl.org/dc/terms/LCSH
33191	Authors, English -- Travel -- England	http://purl.org/dc/terms/LCSH
33192	Southey, Robert, 1774-1843 -- Travel -- England	http://purl.org/dc/terms/LCSH
33193	Power transmission	http://purl.org/dc/terms/LCSH
33194	Great Britain. Army. Green Howards	http://purl.org/dc/terms/LCSH
33195	Japan -- Politics and government	http://purl.org/dc/terms/LCSH
33196	Order of the Eastern Star -- Rituals	http://purl.org/dc/terms/LCSH
33197	Khyber Pakhtunkhwa (Pakistan) -- History, Military	http://purl.org/dc/terms/LCSH
33198	Ethnology -- Pakistan -- Khyber Pakhtunkhwa	http://purl.org/dc/terms/LCSH
33199	French literature -- Translations into Finnish	http://purl.org/dc/terms/LCSH
33200	Legends -- France -- Translations into Finnish	http://purl.org/dc/terms/LCSH
33201	Romances -- Translations into Finnish	http://purl.org/dc/terms/LCSH
33202	African American women -- Southern States	http://purl.org/dc/terms/LCSH
33203	Women -- Southern States	http://purl.org/dc/terms/LCSH
33204	Hill, Octavia, 1838-1912	http://purl.org/dc/terms/LCSH
33205	Komi -- Religion	http://purl.org/dc/terms/LCSH
33206	Permians -- Religion	http://purl.org/dc/terms/LCSH
33207	Udmurts -- Religion	http://purl.org/dc/terms/LCSH
33208	Index librorum prohibitorum	http://purl.org/dc/terms/LCSH
33209	Prohibited books	http://purl.org/dc/terms/LCSH
33210	Machine sewing -- Juvenile literature	http://purl.org/dc/terms/LCSH
33211	Women adventurers -- Fiction	http://purl.org/dc/terms/LCSH
33212	Insects -- Early works to 1800	http://purl.org/dc/terms/LCSH
33213	Berries	http://purl.org/dc/terms/LCSH
33214	Fleas -- Fiction	http://purl.org/dc/terms/LCSH
33215	Architecture, Asian	http://purl.org/dc/terms/LCSH
33216	Romances, Latin (Medieval and modern) -- Translations into English	http://purl.org/dc/terms/LCSH
33217	California Academy of Sciences -- Periodicals	http://purl.org/dc/terms/LCSH
33218	Medicine -- History -- 19th century	http://purl.org/dc/terms/LCSH
33219	Physicians -- Europe -- Biography	http://purl.org/dc/terms/LCSH
33220	Medicine -- History -- 18th century	http://purl.org/dc/terms/LCSH
33221	Medicine -- Europe -- History	http://purl.org/dc/terms/LCSH
33222	KNX	http://purl.org/dc/terms/LCC
33223	Japan -- Constitution	http://purl.org/dc/terms/LCSH
33224	Constitutional law -- Japan	http://purl.org/dc/terms/LCSH
33225	Bookbinding -- England -- History -- 16th century	http://purl.org/dc/terms/LCSH
33226	Berthelet, Thomas, -approximately 1556	http://purl.org/dc/terms/LCSH
33227	Tobacco farmers -- Kentucky -- Fiction	http://purl.org/dc/terms/LCSH
33228	Tobacco farms -- Kentucky -- Fiction	http://purl.org/dc/terms/LCSH
33229	Rural women -- Kentucky -- Fiction	http://purl.org/dc/terms/LCSH
33230	Farm life -- Kentucky -- Fiction	http://purl.org/dc/terms/LCSH
33231	Postage stamps -- United States -- Directories	http://purl.org/dc/terms/LCSH
33232	Stamp collecting -- Directories	http://purl.org/dc/terms/LCSH
33233	Albert, Prince Consort, consort of Victoria, Queen of Great Britain, 1819-1861	http://purl.org/dc/terms/LCSH
33234	Frontier and pioneer life -- Wisconsin -- Juneau County	http://purl.org/dc/terms/LCSH
33235	English language -- Errors of usage -- Humor	http://purl.org/dc/terms/LCSH
33236	Chess -- Tournaments -- Fiction	http://purl.org/dc/terms/LCSH
33237	Horses -- Periodicals	http://purl.org/dc/terms/LCSH
33238	Electric light plants -- Europe	http://purl.org/dc/terms/LCSH
33239	Working class -- Europe	http://purl.org/dc/terms/LCSH
33240	M'Donell, John, 1728-1810 -- Fiction	http://purl.org/dc/terms/LCSH
33241	River boats -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33242	Geology -- Vermont -- Button Bay State Park	http://purl.org/dc/terms/LCSH
33243	Pipestone National Monument (Minn.) -- Problems and exercises -- Juvenile literature	http://purl.org/dc/terms/LCSH
33244	Peter I, Emperor of Russia, 1672-1725 -- Fiction	http://purl.org/dc/terms/LCSH
33245	Alexis, Czarevitch, son of Peter I, Emperor of Russia, 1690-1718 -- Fiction	http://purl.org/dc/terms/LCSH
33246	Moving, Household -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33247	Prince Edward Island -- History -- 20th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33248	Canada -- History -- 1867-1914 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33249	Botany -- History	http://purl.org/dc/terms/LCSH
33250	Temptation -- Early works to 1800	http://purl.org/dc/terms/LCSH
33251	Riis, Jacob A. (Jacob August), 1849-1914	http://purl.org/dc/terms/LCSH
33252	Telephone -- United States	http://purl.org/dc/terms/LCSH
33253	Belgians -- England -- Fiction	http://purl.org/dc/terms/LCSH
33254	Education of princes	http://purl.org/dc/terms/LCSH
33255	Brigands and robbers -- Mississippi River Valley -- History	http://purl.org/dc/terms/LCSH
33256	Brigands and robbers -- Ohio River Valley -- History	http://purl.org/dc/terms/LCSH
33257	Natchez Trace -- History	http://purl.org/dc/terms/LCSH
33258	Brigands and robbers -- Natchez Trace -- History	http://purl.org/dc/terms/LCSH
33259	Cave in Rock (Ill.) -- History	http://purl.org/dc/terms/LCSH
33260	River life -- Mississippi River -- History	http://purl.org/dc/terms/LCSH
33261	River life -- Ohio River -- History	http://purl.org/dc/terms/LCSH
33262	Brain -- Surgery	http://purl.org/dc/terms/LCSH
33263	Skull -- Surgery	http://purl.org/dc/terms/LCSH
33264	Authors, French -- Correspondence	http://purl.org/dc/terms/LCSH
33265	Natural history -- Study and teaching	http://purl.org/dc/terms/LCSH
33266	Elagabalus, Emperor of Rome, 204-222 -- Drama	http://purl.org/dc/terms/LCSH
33267	Sami (European people) -- Religion	http://purl.org/dc/terms/LCSH
33268	Art -- Forgeries -- Fiction	http://purl.org/dc/terms/LCSH
33269	Collectors and collecting -- Fiction	http://purl.org/dc/terms/LCSH
33270	Theater -- China	http://purl.org/dc/terms/LCSH
33271	Birthmothers -- Fiction	http://purl.org/dc/terms/LCSH
33272	Ojibwa Indians -- History	http://purl.org/dc/terms/LCSH
33273	Indian captivities -- North America	http://purl.org/dc/terms/LCSH
33274	Ottawa Indians -- History	http://purl.org/dc/terms/LCSH
33275	Tanner, John, 1780?-1847	http://purl.org/dc/terms/LCSH
33276	Arachnida	http://purl.org/dc/terms/LCSH
33277	Plastics craft	http://purl.org/dc/terms/LCSH
33278	Braid	http://purl.org/dc/terms/LCSH
33279	Seeds -- Juvenile literature	http://purl.org/dc/terms/LCSH
33280	Rabih, Sultan, -1900	http://purl.org/dc/terms/LCSH
33281	Chad -- History	http://purl.org/dc/terms/LCSH
33282	Sudan (Region) -- History	http://purl.org/dc/terms/LCSH
33283	Ford Motor Company -- History	http://purl.org/dc/terms/LCSH
33284	Italy -- History -- 476-1268 -- Sources	http://purl.org/dc/terms/LCSH
33285	Franciscans	http://purl.org/dc/terms/LCSH
33286	Holy Roman Empire -- History -- 843-1273 -- Sources	http://purl.org/dc/terms/LCSH
33287	Automation -- Fiction	http://purl.org/dc/terms/LCSH
33288	Automated vehicles -- Fiction	http://purl.org/dc/terms/LCSH
33289	Volcanoes -- Juvenile literature	http://purl.org/dc/terms/LCSH
33290	Siberia (Russia)	http://purl.org/dc/terms/LCSH
33291	United States. Army. Connecticut Infantry Regiment, 27th (1862-1863)	http://purl.org/dc/terms/LCSH
33292	Edinburgh (Scotland) -- Antiquities	http://purl.org/dc/terms/LCSH
33293	Edinburgh (Scotland) -- Social life and customs	http://purl.org/dc/terms/LCSH
33294	Napoleonic Wars, 1800-1815 -- Campaigns -- Italy	http://purl.org/dc/terms/LCSH
33295	Marengo, Battle of, Marengo, Italy, 1800	http://purl.org/dc/terms/LCSH
33296	Gardens -- History	http://purl.org/dc/terms/LCSH
33297	Judah, ha-Levi, active 12th century	http://purl.org/dc/terms/LCSH
33298	Hebrew poetry -- Translations into German	http://purl.org/dc/terms/LCSH
33299	Schleswig-Holstein War, 1864	http://purl.org/dc/terms/LCSH
33300	Dybbøl (Denmark) -- History	http://purl.org/dc/terms/LCSH
33301	Ross, Martin, 1862-1915	http://purl.org/dc/terms/LCSH
33302	Nobility -- Spain -- Biography -- Early works to 1800	http://purl.org/dc/terms/LCSH
33303	Spain -- History -- 711-1516 -- Biography	http://purl.org/dc/terms/LCSH
33304	Educational tests and measurements	http://purl.org/dc/terms/LCSH
33305	Africa, East	http://purl.org/dc/terms/LCSH
33306	Kikuyu (African people)	http://purl.org/dc/terms/LCSH
33307	Middle class	http://purl.org/dc/terms/LCSH
33308	Forrest, Edwin, 1806-1872	http://purl.org/dc/terms/LCSH
33309	Prisons -- United States -- Poetry	http://purl.org/dc/terms/LCSH
33310	Prisoners' writings, American	http://purl.org/dc/terms/LCSH
33311	Drug addiction -- Burma	http://purl.org/dc/terms/LCSH
33312	Drug traffic -- India	http://purl.org/dc/terms/LCSH
33313	Drug addiction -- India	http://purl.org/dc/terms/LCSH
33314	Drug traffic -- Burma	http://purl.org/dc/terms/LCSH
33315	Public relations	http://purl.org/dc/terms/LCSH
33316	Public opinion	http://purl.org/dc/terms/LCSH
33317	Publicity	http://purl.org/dc/terms/LCSH
33318	Europe -- Armed Forces -- History -- 19th century	http://purl.org/dc/terms/LCSH
33319	Armies -- Europe -- History -- 19th century	http://purl.org/dc/terms/LCSH
33320	Shakespeare, William, 1564-1616 -- Knowledge -- Medicine	http://purl.org/dc/terms/LCSH
33321	Literature and medicine -- England -- History -- 16th century	http://purl.org/dc/terms/LCSH
33322	Literature and medicine -- England -- History -- 17th century	http://purl.org/dc/terms/LCSH
33323	Australasian Antarctic Expedition (1911-1914)	http://purl.org/dc/terms/LCSH
33324	Naval battles -- Fiction	http://purl.org/dc/terms/LCSH
33325	Fenians -- Poetry	http://purl.org/dc/terms/LCSH
33326	Catalpa (Ship) -- Poetry	http://purl.org/dc/terms/LCSH
33327	Nuclear weapons -- Fiction	http://purl.org/dc/terms/LCSH
33328	Europe -- Historical geography	http://purl.org/dc/terms/LCSH
33329	Natural history -- Netherlands -- Juvenile literature	http://purl.org/dc/terms/LCSH
33330	Didactic literature, Latin (Medieval and modern) -- Translations into French	http://purl.org/dc/terms/LCSH
33331	Coigny, Aimée de, 1769-1820	http://purl.org/dc/terms/LCSH
33332	Nobility -- France -- Biography	http://purl.org/dc/terms/LCSH
33333	Birds -- Iowa	http://purl.org/dc/terms/LCSH
33334	Adventists -- History	http://purl.org/dc/terms/LCSH
33335	Seventh-Day Adventists -- United States -- Biography	http://purl.org/dc/terms/LCSH
33336	Seventh-Day Adventists -- History	http://purl.org/dc/terms/LCSH
33337	White, James, 1821-1881	http://purl.org/dc/terms/LCSH
33338	Millerite movement	http://purl.org/dc/terms/LCSH
33339	Arctic peoples	http://purl.org/dc/terms/LCSH
33340	Historic buildings -- Pennsylvania -- Philadelphia	http://purl.org/dc/terms/LCSH
33341	Monterey (Calif.) -- Description and travel	http://purl.org/dc/terms/LCSH
33342	Geology -- Vermont -- Calvin Coolidge State Forest	http://purl.org/dc/terms/LCSH
33343	Pet loss -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33344	Sand dunes -- Death Valley National Park (Calif. and Nev.) -- Guidebooks	http://purl.org/dc/terms/LCSH
33345	Death Valley National Park (Calif. and Nev.) -- Guidebooks	http://purl.org/dc/terms/LCSH
33346	Natural history -- Death Valley National Park (Calif. and Nev.) -- Guidebooks	http://purl.org/dc/terms/LCSH
33347	Spiro Mounds Archaeological State Park (Okla.) -- Antiquities	http://purl.org/dc/terms/LCSH
33348	Oklahoma -- Antiquities	http://purl.org/dc/terms/LCSH
33349	Excavations (Archaeology) -- Oklahoma	http://purl.org/dc/terms/LCSH
33350	Hannibal, 247 B.C.-182 B.C.	http://purl.org/dc/terms/LCSH
33351	Punic War, 2nd, 218-201 B.C. -- Campaigns -- Alps	http://purl.org/dc/terms/LCSH
33352	Escorial	http://purl.org/dc/terms/LCSH
33353	Train robberies -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33354	Kempelen, Wolfgang von, 1734-1804	http://purl.org/dc/terms/LCSH
33355	Orkney (Scotland) -- Description and travel	http://purl.org/dc/terms/LCSH
33356	African American Methodists	http://purl.org/dc/terms/LCSH
33357	Methodist Episcopal Church	http://purl.org/dc/terms/LCSH
33358	Holy Roman Empire -- History -- 843-1273	http://purl.org/dc/terms/LCSH
33359	Women in charitable work -- England -- Fiction	http://purl.org/dc/terms/LCSH
33360	Insects -- Drama	http://purl.org/dc/terms/LCSH
33361	Lombroso, Cesare, 1835-1909	http://purl.org/dc/terms/LCSH
33362	Teenagers -- England -- Fiction	http://purl.org/dc/terms/LCSH
33363	Education, Humanistic -- England -- Fiction	http://purl.org/dc/terms/LCSH
33364	School children -- England -- Fiction	http://purl.org/dc/terms/LCSH
33365	Boating accidents -- Fiction	http://purl.org/dc/terms/LCSH
33366	British -- Middle East -- History -- 20th century	http://purl.org/dc/terms/LCSH
33367	Middle East specialists -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
33368	Archaeologists -- Middle East -- Biography	http://purl.org/dc/terms/LCSH
33369	World War, 1914-1918 -- Arab countries	http://purl.org/dc/terms/LCSH
33370	Lawrence, T. E. (Thomas Edward), 1888-1935	http://purl.org/dc/terms/LCSH
33371	Adirondack Mountains (N.Y.) -- Poetry	http://purl.org/dc/terms/LCSH
33372	Mammals -- Alaska -- Denali National Park and Preserve	http://purl.org/dc/terms/LCSH
33373	Denali National Park and Preserve (Alaska)	http://purl.org/dc/terms/LCSH
33374	Musicians -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
33375	Kenyon, C. Fred (Charles Frederick), 1879-1926	http://purl.org/dc/terms/LCSH
33376	Seabury, Samuel, 1729-1796	http://purl.org/dc/terms/LCSH
33377	Netherlands -- History -- 17th century -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33378	With, Witte Corneliszoon de, 1599-1658 -- Childhood and youth -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33379	Tales -- India -- Punjab	http://purl.org/dc/terms/LCSH
33380	Cumberland Island National Seashore (Ga.) -- Problems and exercises -- Juvenile literature	http://purl.org/dc/terms/LCSH
33381	Shaylor, Joseph, 1844-1923	http://purl.org/dc/terms/LCSH
33382	Booksellers and bookselling -- Great Britain	http://purl.org/dc/terms/LCSH
33383	Women dancers -- Fiction	http://purl.org/dc/terms/LCSH
33384	Nightlife -- Fiction	http://purl.org/dc/terms/LCSH
33385	Perréal, Jean, approximately 1455-1530	http://purl.org/dc/terms/LCSH
33386	Fouquet, Jean, approximately 1420-approximately 1480	http://purl.org/dc/terms/LCSH
33387	Short stories, Spanish -- Translations into French	http://purl.org/dc/terms/LCSH
33388	Sewage -- Analysis	http://purl.org/dc/terms/LCSH
33389	Water -- Analysis	http://purl.org/dc/terms/LCSH
33390	Humanism -- Netherlands -- History -- 16th century	http://purl.org/dc/terms/LCSH
33391	Catalan language -- Dialects -- Spain -- Valencia (Region)	http://purl.org/dc/terms/LCSH
33392	Catalan language -- Grammar	http://purl.org/dc/terms/LCSH
33393	Burney, Charles, 1726-1814	http://purl.org/dc/terms/LCSH
33394	Ivories	http://purl.org/dc/terms/LCSH
33395	Desbordes-Valmore, Marceline, 1786-1859	http://purl.org/dc/terms/LCSH
33396	Indians of North America -- New York (State) -- Folklore	http://purl.org/dc/terms/LCSH
33397	Seneca Indians -- Folklore	http://purl.org/dc/terms/LCSH
33398	World War, 1939-1945 -- Naval operations -- Fiction	http://purl.org/dc/terms/LCSH
33399	Classical school of economics	http://purl.org/dc/terms/LCSH
33400	Gombauld, Jean Ogier de, -1666	http://purl.org/dc/terms/LCSH
33401	Bicycles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33402	Finno-Ugrians -- Religion	http://purl.org/dc/terms/LCSH
33403	Philoctetes (Mythological character) -- Drama	http://purl.org/dc/terms/LCSH
33404	Birth control -- Netherlands	http://purl.org/dc/terms/LCSH
33405	Sappho -- Influence	http://purl.org/dc/terms/LCSH
33406	Epic poetry, Latin -- Translations into Spanish	http://purl.org/dc/terms/LCSH
33407	Athens (Greece) -- History	http://purl.org/dc/terms/LCSH
33408	Political poetry, Latin (Medieval and modern) -- Translations into English	http://purl.org/dc/terms/LCSH
33409	Latin poetry, Medieval and modern -- England -- Translations into English	http://purl.org/dc/terms/LCSH
33410	Anglo-Norman poetry -- Translations into English	http://purl.org/dc/terms/LCSH
33411	Political poetry, English (Middle)	http://purl.org/dc/terms/LCSH
33412	Great Britain -- Politics and government -- 1066-1485 -- Sources	http://purl.org/dc/terms/LCSH
33413	Political ballads and songs -- Great Britain -- Texts	http://purl.org/dc/terms/LCSH
33414	Excavations (Archaeology) -- Arkansas	http://purl.org/dc/terms/LCSH
33415	Indians of North America -- Arkansas -- Craighead County -- Antiquities	http://purl.org/dc/terms/LCSH
33416	Craighead County (Ark.) -- Antiquities	http://purl.org/dc/terms/LCSH
33417	Lafayette, Marie Joseph Paul Yves Roch Gilbert Du Motier, marquis de, 1757-1834 -- Friends and associates	http://purl.org/dc/terms/LCSH
33418	Lafayette, Marie Joseph Paul Yves Roch Gilbert Du Motier, marquis de, 1757-1834 -- Travel -- United States	http://purl.org/dc/terms/LCSH
33419	Levasseur, Auguste, 1795-1878 -- Diaries	http://purl.org/dc/terms/LCSH
33420	Levasseur, Auguste, 1795-1878 -- Travel -- United States	http://purl.org/dc/terms/LCSH
33421	United States -- History -- Revolution, 1775-1783 -- Anniversaries, etc.	http://purl.org/dc/terms/LCSH
33422	Natural history -- Tropics	http://purl.org/dc/terms/LCSH
33423	Tropics	http://purl.org/dc/terms/LCSH
33424	Great Britain -- Colonies -- Africa -- Poetry	http://purl.org/dc/terms/LCSH
33425	Resorts -- Michigan -- Fiction	http://purl.org/dc/terms/LCSH
33426	San (African people)	http://purl.org/dc/terms/LCSH
33427	Ethnology -- Africa, Southern	http://purl.org/dc/terms/LCSH
33428	Art, San	http://purl.org/dc/terms/LCSH
33429	Islam -- Dictionaries	http://purl.org/dc/terms/LCSH
33430	Segregation in transportation -- Pennsylvania -- Philadelphia	http://purl.org/dc/terms/LCSH
33431	African Americans -- Pennsylvania -- Philadelphia	http://purl.org/dc/terms/LCSH
33432	Typology (Psychology)	http://purl.org/dc/terms/LCSH
33433	Africa, North -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
33434	Bible. Job -- Adaptations	http://purl.org/dc/terms/LCSH
33435	Job -- (Biblical figure) -- Fiction	http://purl.org/dc/terms/LCSH
33436	Forecasting -- Fiction	http://purl.org/dc/terms/LCSH
33437	French -- Italy -- Fiction	http://purl.org/dc/terms/LCSH
33438	Montevideo (Uruguay)	http://purl.org/dc/terms/LCSH
33439	Buenos Aires (Argentina)	http://purl.org/dc/terms/LCSH
33440	Rio de Janeiro (Brazil)	http://purl.org/dc/terms/LCSH
33441	Uncompahgre National Forest (Colo.)	http://purl.org/dc/terms/LCSH
33442	Forest reserves -- Colorado	http://purl.org/dc/terms/LCSH
33443	San Juan National Forest (Colo.)	http://purl.org/dc/terms/LCSH
33444	Williamsburg (Va.) -- Guidebooks	http://purl.org/dc/terms/LCSH
33445	Worms	http://purl.org/dc/terms/LCSH
33446	Druids and Druidism -- Early works to 1800	http://purl.org/dc/terms/LCSH
33447	Stonehenge (England) -- Early works to 1800	http://purl.org/dc/terms/LCSH
33448	Wiltshire (England) -- Antiquities -- Early works to 1800	http://purl.org/dc/terms/LCSH
33449	Megalithic monuments -- England -- Wiltshire -- Early works to 1800	http://purl.org/dc/terms/LCSH
33450	Girls -- United States -- Biography -- Juvenile literature	http://purl.org/dc/terms/LCSH
33451	Monks -- France -- History -- 18th century -- Sources	http://purl.org/dc/terms/LCSH
33452	Selenium cells	http://purl.org/dc/terms/LCSH
33453	Gandhi, Mahatma, 1869-1948	http://purl.org/dc/terms/LCSH
33454	Nationalists -- India -- Biography	http://purl.org/dc/terms/LCSH
33455	Statesmen -- India -- Biography	http://purl.org/dc/terms/LCSH
33456	Conduct of life -- Problems, exercises, etc.	http://purl.org/dc/terms/LCSH
33457	Walker, Robert, 1710-1802	http://purl.org/dc/terms/LCSH
33458	Finance -- Great Britain -- Early works to 1800	http://purl.org/dc/terms/LCSH
33459	Taxation -- Great Britain -- Early works to 1800	http://purl.org/dc/terms/LCSH
33460	Catalan language -- Orthography and spelling	http://purl.org/dc/terms/LCSH
33461	Construction industry -- Employees -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33462	Entomologists -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
33463	Ormerod, Eleanor A. (Eleanor Anne), 1828-1901	http://purl.org/dc/terms/LCSH
33464	Natural history -- Philippines -- Sulu Archipelago	http://purl.org/dc/terms/LCSH
33465	Sulu Archipelago (Philippines) -- Description and travel	http://purl.org/dc/terms/LCSH
33466	Natural history -- Borneo	http://purl.org/dc/terms/LCSH
33467	Methodists -- England -- Biography	http://purl.org/dc/terms/LCSH
33468	Mobs -- New York (State) -- New York	http://purl.org/dc/terms/LCSH
33469	Astor Place Riot, New York, N.Y., 1849	http://purl.org/dc/terms/LCSH
33470	Macready, William Charles, 1793-1873	http://purl.org/dc/terms/LCSH
33471	Penobscot River (Me.)	http://purl.org/dc/terms/LCSH
33472	Loti, Pierre, 1850-1923 -- Fiction	http://purl.org/dc/terms/LCSH
33473	France. Marine -- Officers -- Fiction	http://purl.org/dc/terms/LCSH
33474	Cowboys -- West (U.S.)	http://purl.org/dc/terms/LCSH
33475	Lazy VV Ranch (Colo.)	http://purl.org/dc/terms/LCSH
33476	Epidaurus (Extinct city). Temple of Aesculapius	http://purl.org/dc/terms/LCSH
33477	Asklepios (Greek deity)	http://purl.org/dc/terms/LCSH
33478	Asklepieion (Athens, Greece)	http://purl.org/dc/terms/LCSH
33479	Canon law -- Early church, ca. 30-600	http://purl.org/dc/terms/LCSH
33480	Church orders, Ancient	http://purl.org/dc/terms/LCSH
33481	Short stories, Norwegian -- Translations into German	http://purl.org/dc/terms/LCSH
33482	Lichens	http://purl.org/dc/terms/LCSH
33483	Country life -- New York (State) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33484	Zorro (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
33485	Masturbation -- Early works to 1800	http://purl.org/dc/terms/LCSH
33486	Sexual ethics -- Early works to 1800	http://purl.org/dc/terms/LCSH
33487	Tree of life	http://purl.org/dc/terms/LCSH
33488	Camorra	http://purl.org/dc/terms/LCSH
33489	Businessmen -- New York (State) -- New York -- Biography	http://purl.org/dc/terms/LCSH
33490	Russell, William Ingraham	http://purl.org/dc/terms/LCSH
33491	Acculturation -- United States	http://purl.org/dc/terms/LCSH
33492	Radio in education	http://purl.org/dc/terms/LCSH
33493	Immigrants -- United States -- History	http://purl.org/dc/terms/LCSH
33494	Birth control -- Moral and ethical aspects	http://purl.org/dc/terms/LCSH
33495	Embroidery -- Early works to 1800	http://purl.org/dc/terms/LCSH
33496	Church and education	http://purl.org/dc/terms/LCSH
33497	Persecution -- History	http://purl.org/dc/terms/LCSH
33498	Persecution -- Great Britain	http://purl.org/dc/terms/LCSH
33499	Topiary work	http://purl.org/dc/terms/LCSH
33500	Short stories, American -- Translations into Finnish	http://purl.org/dc/terms/LCSH
33501	Harlem (New York, N.Y.)	http://purl.org/dc/terms/LCSH
33502	Brazilian poetry	http://purl.org/dc/terms/LCSH
33503	McDougall, John, 1842-1917	http://purl.org/dc/terms/LCSH
33504	Frontier and pioneer life -- Saskatchewan Valley	http://purl.org/dc/terms/LCSH
33505	Great Britain -- Foreign relations -- Turkey	http://purl.org/dc/terms/LCSH
33506	Turkey -- Foreign relations -- Great Britain	http://purl.org/dc/terms/LCSH
33507	English diaries	http://purl.org/dc/terms/LCSH
33508	Company of Merchants of England Trading to the Levant	http://purl.org/dc/terms/LCSH
33509	Palestinian Arabs -- Social life and customs	http://purl.org/dc/terms/LCSH
33510	Peasants -- Palestine	http://purl.org/dc/terms/LCSH
33511	Artillery, Field and mountain	http://purl.org/dc/terms/LCSH
33512	Famines -- Finland	http://purl.org/dc/terms/LCSH
33513	Cooking (Worcestershire sauce)	http://purl.org/dc/terms/LCSH
33514	Character -- Juvenile literature	http://purl.org/dc/terms/LCSH
33515	Astronomical models	http://purl.org/dc/terms/LCSH
33516	Gamblers -- Family relationships -- Fiction	http://purl.org/dc/terms/LCSH
33517	Greece -- Social life and customs -- To 146 B.C.	http://purl.org/dc/terms/LCSH
33518	Christian saints -- Poetry	http://purl.org/dc/terms/LCSH
33519	Figure skating -- Handbooks, manuals, etc.	http://purl.org/dc/terms/LCSH
33520	Bobcat -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33521	Treaty of Peace between the United States and Spain (1898 December 10)	http://purl.org/dc/terms/LCSH
33522	Plague -- Prevention -- Early works to 1800	http://purl.org/dc/terms/LCSH
33523	Machiavelli, Niccolò, 1469-1527	http://purl.org/dc/terms/LCSH
33524	Casserole cooking	http://purl.org/dc/terms/LCSH
33525	Biological weapons -- Fiction	http://purl.org/dc/terms/LCSH
33526	Church architecture -- Denmark	http://purl.org/dc/terms/LCSH
33527	Sufi literature	http://purl.org/dc/terms/LCSH
33528	Mevleviyeh	http://purl.org/dc/terms/LCSH
33529	Fetishism	http://purl.org/dc/terms/LCSH
33530	Butler, Samuel, 1835-1902 -- Notebooks, sketchbooks, etc.	http://purl.org/dc/terms/LCSH
33531	Architecture, Domestic -- Bermuda Islands	http://purl.org/dc/terms/LCSH
33532	Vernacular architecture -- Bermuda Islands	http://purl.org/dc/terms/LCSH
33533	Women spies	http://purl.org/dc/terms/LCSH
33534	Fiji -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
33535	African American women -- Southern States -- Social conditions -- 19th century	http://purl.org/dc/terms/LCSH
33536	Southern States -- Race relations	http://purl.org/dc/terms/LCSH
33537	African Americans -- Southern States -- History -- 19th century	http://purl.org/dc/terms/LCSH
33538	African American women -- Southern States -- History -- 19th century	http://purl.org/dc/terms/LCSH
33539	Water -- Fiction	http://purl.org/dc/terms/LCSH
33540	Bethlen, Gábor, Prince of Transylvania, 1580-1629 -- Fiction	http://purl.org/dc/terms/LCSH
33541	Tennyson, Alfred Tennyson, Baron, 1809-1892 -- Philosophy	http://purl.org/dc/terms/LCSH
33542	Vertebrates, Fossil	http://purl.org/dc/terms/LCSH
33543	Fetterman Fight, Wyo., 1866 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33544	Red Cloud's War, 1866-1867 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33545	Treaties -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33546	Wyoming -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33547	Great Britain. Army. Hussars, 13th	http://purl.org/dc/terms/LCSH
33548	English fiction -- 18th century -- Translations into French	http://purl.org/dc/terms/LCSH
33549	Sermons, English -- 18th century -- Translations into French	http://purl.org/dc/terms/LCSH
33550	Sterne, Laurence, 1713-1768 -- Correspondence -- Translations into French	http://purl.org/dc/terms/LCSH
33551	Philippines -- Economic conditions	http://purl.org/dc/terms/LCSH
33552	Hicksites	http://purl.org/dc/terms/LCSH
33553	Quakers -- United States -- Diaries	http://purl.org/dc/terms/LCSH
33554	Hicks, Elias, 1748-1830 -- Diaries	http://purl.org/dc/terms/LCSH
33555	Ceres (Dwarf planet) -- Fiction	http://purl.org/dc/terms/LCSH
33556	English wit and humor -- Early works to 1800	http://purl.org/dc/terms/LCSH
33557	Questions and answers -- Early works to 1800	http://purl.org/dc/terms/LCSH
33558	High-fiber diet -- Recipes	http://purl.org/dc/terms/LCSH
33559	Bran	http://purl.org/dc/terms/LCSH
33560	Cooking (Cereals)	http://purl.org/dc/terms/LCSH
33561	Lincoln (Neb.) -- History	http://purl.org/dc/terms/LCSH
33562	Lincoln (Neb.) -- Guidebooks	http://purl.org/dc/terms/LCSH
33563	Switzerland -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33564	Saint-Simon, Louis de Rouvroy, duc de, 1675-1755. Mémoires	http://purl.org/dc/terms/LCSH
33565	France. Parlement (Paris) -- History	http://purl.org/dc/terms/LCSH
33566	Animals in literature	http://purl.org/dc/terms/LCSH
33567	Pets in literature	http://purl.org/dc/terms/LCSH
33568	Bukhoro (Uzbekistan) -- History	http://purl.org/dc/terms/LCSH
33569	Khanate of Bukhara -- History	http://purl.org/dc/terms/LCSH
33570	Olympics	http://purl.org/dc/terms/LCSH
33571	Sailboats	http://purl.org/dc/terms/LCSH
33572	Firecrest (Yacht)	http://purl.org/dc/terms/LCSH
33573	Atlantic Ocean	http://purl.org/dc/terms/LCSH
33574	Bird feeders	http://purl.org/dc/terms/LCSH
33575	Orders of knighthood and chivalry, Papal	http://purl.org/dc/terms/LCSH
33576	Medicine, Egyptian	http://purl.org/dc/terms/LCSH
33577	Heart valves -- Diseases	http://purl.org/dc/terms/LCSH
33578	Vernacular architecture -- Mississippi -- Piney Woods	http://purl.org/dc/terms/LCSH
33579	Barns -- Mississippi -- Piney Woods	http://purl.org/dc/terms/LCSH
33580	Architecture, Domestic -- Mississippi -- Piney Woods	http://purl.org/dc/terms/LCSH
33581	Christian converts from Judaism -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33582	Black Muslims	http://purl.org/dc/terms/LCSH
33583	Io (Satellite) -- Fiction	http://purl.org/dc/terms/LCSH
33584	Wood, Evelyn, 1838-1919	http://purl.org/dc/terms/LCSH
33585	Water -- Folklore	http://purl.org/dc/terms/LCSH
33586	Water -- Religious aspects	http://purl.org/dc/terms/LCSH
33587	Thought and thinking -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33588	Home schooling -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33589	Redding, J. Saunders (Jay Saunders), 1906-1988	http://purl.org/dc/terms/LCSH
33590	Spelling bees -- Poetry	http://purl.org/dc/terms/LCSH
33591	IJssel Lake (Netherlands) -- Description and travel -- Juvenile literature	http://purl.org/dc/terms/LCSH
33592	Irish -- England -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33593	Kolkata (India) -- Social life and customs	http://purl.org/dc/terms/LCSH
33594	Chicago (Ill.) -- Social conditions	http://purl.org/dc/terms/LCSH
33595	Women -- Norway -- Fiction	http://purl.org/dc/terms/LCSH
33596	Cats -- Humor -- Juvenile literature	http://purl.org/dc/terms/LCSH
33597	Astronomy -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33598	Geography -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33599	Spirit writings -- Fiction	http://purl.org/dc/terms/LCSH
33600	Redemption -- Fiction	http://purl.org/dc/terms/LCSH
33601	Basques	http://purl.org/dc/terms/LCSH
33602	De Amicis, Edmondo, 1846-1908	http://purl.org/dc/terms/LCSH
33603	Russia -- History -- Alexander II, 1855-1881	http://purl.org/dc/terms/LCSH
33604	Political obligation	http://purl.org/dc/terms/LCSH
33605	Black Forest (Germany) -- Description and travel	http://purl.org/dc/terms/LCSH
33606	Petroleum industry and trade	http://purl.org/dc/terms/LCSH
33607	Painting -- Reproduction	http://purl.org/dc/terms/LCSH
33608	Fjeld, Jonas (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
33609	Black Sea -- Description and travel	http://purl.org/dc/terms/LCSH
33610	Vendetta -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33611	Northwest, Old -- History -- Bibliography	http://purl.org/dc/terms/LCSH
33612	United States. Ordinance of 1787	http://purl.org/dc/terms/LCSH
33613	United States. Ordinance of 1787 -- Bibliography	http://purl.org/dc/terms/LCSH
33614	Cutts, Elizabeth Pickering Cutts, Baroness, 1678 or 1679-1697	http://purl.org/dc/terms/LCSH
33615	Agricultural education -- Argentina	http://purl.org/dc/terms/LCSH
33616	Deafness	http://purl.org/dc/terms/LCSH
33617	Lady Chapel (Chester Cathedral)	http://purl.org/dc/terms/LCSH
33618	Chester Cathedral	http://purl.org/dc/terms/LCSH
33619	Church architecture -- England -- Chester	http://purl.org/dc/terms/LCSH
33620	Sacrament chapels	http://purl.org/dc/terms/LCSH
33621	Chester (England) -- Antiquities	http://purl.org/dc/terms/LCSH
33622	Venice (Italy) -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
33623	Spanish literature -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
33624	Spain -- Religion	http://purl.org/dc/terms/LCSH
33625	Shipwreck survival -- Pacific Ocean	http://purl.org/dc/terms/LCSH
33626	Shipwrecks -- Pacific Ocean	http://purl.org/dc/terms/LCSH
33627	Mahabharata. Harivamsa -- Adaptations	http://purl.org/dc/terms/LCSH
33628	Burston Strike School -- History	http://purl.org/dc/terms/LCSH
33629	Higdon, Thomas George	http://purl.org/dc/terms/LCSH
33630	Higdon, Annie K.	http://purl.org/dc/terms/LCSH
33631	Zoos -- Juvenile poetry	http://purl.org/dc/terms/LCSH
33632	Edinburgh (Scotland) -- Commerce -- History	http://purl.org/dc/terms/LCSH
33633	Merchants -- Scotland -- Edinburgh	http://purl.org/dc/terms/LCSH
33634	Scotland -- Commerce -- History	http://purl.org/dc/terms/LCSH
33635	Low German language -- To 1500 -- Dictionaries	http://purl.org/dc/terms/LCSH
33636	African American educators -- Biography	http://purl.org/dc/terms/LCSH
33637	Monasteries -- Ireland	http://purl.org/dc/terms/LCSH
33638	French language -- Spoken French -- Africa, West	http://purl.org/dc/terms/LCSH
33639	Afro Athlican Constructive Church -- Sacred books	http://purl.org/dc/terms/LCSH
33640	Blacks -- West Indies -- Religion	http://purl.org/dc/terms/LCSH
33641	Rastafari movement -- Sacred books	http://purl.org/dc/terms/LCSH
33642	Totalitarianism -- Fiction	http://purl.org/dc/terms/LCSH
33643	Space ships -- Poetry	http://purl.org/dc/terms/LCSH
33644	Science fiction poetry	http://purl.org/dc/terms/LCSH
33645	Older African Americans -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33646	Oil well drilling -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33647	Petroleum workers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33648	Fishing -- Florida	http://purl.org/dc/terms/LCSH
33649	Fishes -- Florida	http://purl.org/dc/terms/LCSH
33650	Titania (Satellite) -- Fiction	http://purl.org/dc/terms/LCSH
33651	Slave trade -- United States	http://purl.org/dc/terms/LCSH
33652	Butterflies -- Identification	http://purl.org/dc/terms/LCSH
33653	Southey, Robert, 1774-1843	http://purl.org/dc/terms/LCSH
33654	Manufactures -- Catalogs	http://purl.org/dc/terms/LCSH
33655	Harrods Ltd. -- Catalogs	http://purl.org/dc/terms/LCSH
33656	Gunpowder Plot, 1605 -- Anniversaries, etc. -- Sermons -- Early works to 1800	http://purl.org/dc/terms/LCSH
33657	Anti-Catholicism -- England -- Sermons -- Early works to 1800	http://purl.org/dc/terms/LCSH
33658	Children's stories, Austrian	http://purl.org/dc/terms/LCSH
33659	Methodist Church -- Relations -- Catholic Church	http://purl.org/dc/terms/LCSH
33660	Catholic Church -- Relations -- Methodist Church	http://purl.org/dc/terms/LCSH
33661	Church tax -- Great Britain	http://purl.org/dc/terms/LCSH
33662	Llangollen (Wales) -- History	http://purl.org/dc/terms/LCSH
33663	Lesbians -- Wales -- Biography	http://purl.org/dc/terms/LCSH
33664	Women -- Wales -- Biography	http://purl.org/dc/terms/LCSH
33665	Paradoxes -- Early works to 1800	http://purl.org/dc/terms/LCSH
33666	Indigo	http://purl.org/dc/terms/LCSH
33667	Discoveries in geography -- History	http://purl.org/dc/terms/LCSH
33668	Wall Street (New York, N.Y.)	http://purl.org/dc/terms/LCSH
33669	First of June, Battle of the, 1794	http://purl.org/dc/terms/LCSH
33670	Pioneers -- West (U.S.) -- Diaries	http://purl.org/dc/terms/LCSH
33671	Fowler, Jacob, 1765-1850 -- Diaries	http://purl.org/dc/terms/LCSH
33672	Arkansas River -- Description and travel	http://purl.org/dc/terms/LCSH
33673	Fur traders -- West (U.S.) -- Diaries	http://purl.org/dc/terms/LCSH
33674	Latin America -- Relations -- United States	http://purl.org/dc/terms/LCSH
33675	United States -- Relations -- Latin America	http://purl.org/dc/terms/LCSH
33676	Antietam, Battle of, Md., 1862 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33677	Maryland -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33678	Rutledge, Ann, -1835 -- Fiction	http://purl.org/dc/terms/LCSH
33679	Italy -- History -- 476-1268 -- Historiography	http://purl.org/dc/terms/LCSH
33680	La Boétie, Estienne de, 1530-1563	http://purl.org/dc/terms/LCSH
33681	Military engineering -- United States	http://purl.org/dc/terms/LCSH
33682	Bailey's Dam (La.)	http://purl.org/dc/terms/LCSH
33683	Geology -- Vermont -- Mount Mansfield State Forest	http://purl.org/dc/terms/LCSH
33684	Catholic Church -- Ireland -- Clergy	http://purl.org/dc/terms/LCSH
33685	Anglican converts	http://purl.org/dc/terms/LCSH
33686	Bickers, George	http://purl.org/dc/terms/LCSH
33687	Clergy -- England -- Suffolk -- Biography	http://purl.org/dc/terms/LCSH
33688	Schools -- England -- Brompton -- History	http://purl.org/dc/terms/LCSH
33689	Western Grammar School (Brompton, England)	http://purl.org/dc/terms/LCSH
33690	Franssen family	http://purl.org/dc/terms/LCSH
33691	Borrow, George, 1803-1881 -- Diaries	http://purl.org/dc/terms/LCSH
33692	Poliomyelitis -- Research -- Fiction	http://purl.org/dc/terms/LCSH
33693	Graham, Douglas, 1724-1779	http://purl.org/dc/terms/LCSH
33694	Great Britain -- History -- 1625-1676	http://purl.org/dc/terms/LCSH
33695	Newcastle, Margaret Cavendish, Duchess of, 1624?-1674	http://purl.org/dc/terms/LCSH
33696	Experience (Religion)	http://purl.org/dc/terms/LCSH
33697	Conversion	http://purl.org/dc/terms/LCSH
33698	Executions and executioners -- France -- Paris	http://purl.org/dc/terms/LCSH
33699	Porcelain -- Early works to 1800	http://purl.org/dc/terms/LCSH
33700	Tuberculosis -- Prevention	http://purl.org/dc/terms/LCSH
33701	Hydroelectric power plants -- New York (State)	http://purl.org/dc/terms/LCSH
33702	Polish fiction -- Translations into Esperanto	http://purl.org/dc/terms/LCSH
33703	Short stories, Polish -- Translations into Esperanto	http://purl.org/dc/terms/LCSH
33704	Engraving -- Technique	http://purl.org/dc/terms/LCSH
33705	Chinese language -- Grammar	http://purl.org/dc/terms/LCSH
33706	Chinese language -- Dialects -- China -- Shanghai	http://purl.org/dc/terms/LCSH
33707	Narration (Rhetoric)	http://purl.org/dc/terms/LCSH
33708	Storytelling -- History	http://purl.org/dc/terms/LCSH
33709	Mathematics, Ancient	http://purl.org/dc/terms/LCSH
33710	Chinese language -- Conversation and phrase-books	http://purl.org/dc/terms/LCSH
33711	Sacraments -- Efficacy	http://purl.org/dc/terms/LCSH
33712	Lord's Supper -- Frequency of communion	http://purl.org/dc/terms/LCSH
33713	Whittington (Shropshire, England) -- History	http://purl.org/dc/terms/LCSH
33714	Church Pastoral Aid Society	http://purl.org/dc/terms/LCSH
33715	Danube River Valley -- Description and travel	http://purl.org/dc/terms/LCSH
33716	Danube River	http://purl.org/dc/terms/LCSH
33717	Sunnyside Club (Imaginary organization) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33718	Doring, Adele (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33719	Regent's Park (London, England) -- History	http://purl.org/dc/terms/LCSH
33720	Parks -- England -- London -- History	http://purl.org/dc/terms/LCSH
33721	Hampstead Heath (London, England) -- History	http://purl.org/dc/terms/LCSH
33722	Smee, William Ray, 1816-1877 -- Correspondence	http://purl.org/dc/terms/LCSH
33723	Railroads, Atmospheric	http://purl.org/dc/terms/LCSH
33724	Sault Sainte Marie International Bridge (Sault Sainte Marie, Mich., and Sault Ste. Marie, Ont.)	http://purl.org/dc/terms/LCSH
33725	Chester and Holyhead Railway	http://purl.org/dc/terms/LCSH
33726	Railroads -- Wales, North	http://purl.org/dc/terms/LCSH
33727	Welsh -- England -- Chester	http://purl.org/dc/terms/LCSH
33728	Chester Cambrian Society (Chester, England)	http://purl.org/dc/terms/LCSH
33729	Societies -- England -- Chester	http://purl.org/dc/terms/LCSH
33730	Morgan, David Thomas, approximately 1695-1746	http://purl.org/dc/terms/LCSH
33731	Wales -- History -- 1536-1700	http://purl.org/dc/terms/LCSH
33732	Mordred (Legendary character) -- Drama	http://purl.org/dc/terms/LCSH
33733	Gregory VII, Pope, approximately 1015-1085 -- Drama	http://purl.org/dc/terms/LCSH
33734	Water -- Pollution	http://purl.org/dc/terms/LCSH
33735	Drinking water	http://purl.org/dc/terms/LCSH
33736	Arnold, Benedict, 1741-1801 -- Fiction	http://purl.org/dc/terms/LCSH
33737	Plague -- Treatment -- Early works to 1800	http://purl.org/dc/terms/LCSH
33738	Mermaids -- Drama	http://purl.org/dc/terms/LCSH
33739	Teignmouth, John Shore, Baron, 1751-1834	http://purl.org/dc/terms/LCSH
33740	Icings (Confectionery)	http://purl.org/dc/terms/LCSH
33741	Cake decorating	http://purl.org/dc/terms/LCSH
33742	Indians of North America -- Louisiana -- Antiquities	http://purl.org/dc/terms/LCSH
33743	Louisiana -- Antiquities	http://purl.org/dc/terms/LCSH
33744	Christian heretics -- Italy -- History	http://purl.org/dc/terms/LCSH
33745	Christian heresies -- History -- Middle Ages, 600-1500	http://purl.org/dc/terms/LCSH
33746	Death -- Religious aspects -- Christianity	http://purl.org/dc/terms/LCSH
33747	Christianity and atheism	http://purl.org/dc/terms/LCSH
33748	Edinburgh and Glasgow Railway	http://purl.org/dc/terms/LCSH
33749	Sunday legislation -- Great Britain	http://purl.org/dc/terms/LCSH
33750	Sunday legislation	http://purl.org/dc/terms/LCSH
33751	Sabbath -- Biblical teaching	http://purl.org/dc/terms/LCSH
33752	Crystal Palace (Sydenham, London, England) -- Poetry	http://purl.org/dc/terms/LCSH
33753	Napkin folding	http://purl.org/dc/terms/LCSH
33754	America -- Names	http://purl.org/dc/terms/LCSH
33755	Telegraph -- Law and legislation -- United States	http://purl.org/dc/terms/LCSH
33756	Telegraph -- History -- 19th century	http://purl.org/dc/terms/LCSH
33757	Erauso, Catalina de, approximately 1592-	http://purl.org/dc/terms/LCSH
33758	St. John's Parish Church (Hampstead, London, England)	http://purl.org/dc/terms/LCSH
33759	Barrages -- England -- Thames River	http://purl.org/dc/terms/LCSH
33760	River engineering	http://purl.org/dc/terms/LCSH
33761	Salop (England) -- History	http://purl.org/dc/terms/LCSH
33762	Shrewsbury, Battle of, Shrewsbury, England, 1403	http://purl.org/dc/terms/LCSH
33763	Salop (England) -- Antiquities	http://purl.org/dc/terms/LCSH
33764	St. Mary Magdalene (Church : Battlefield, England) -- History	http://purl.org/dc/terms/LCSH
33765	Cycling	http://purl.org/dc/terms/LCSH
33766	Episcopacy -- Controversial literature	http://purl.org/dc/terms/LCSH
33767	Schism	http://purl.org/dc/terms/LCSH
33768	Seasons -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33769	Cooking (Canned foods)	http://purl.org/dc/terms/LCSH
33770	Sikes, Thomas, 1765 or 1766-1834. Address to Lord Teignmouth	http://purl.org/dc/terms/LCSH
33771	Shrubs -- Kansas	http://purl.org/dc/terms/LCSH
33772	Ornamental shrubs -- Kansas	http://purl.org/dc/terms/LCSH
33773	Archaeology -- Methodology	http://purl.org/dc/terms/LCSH
33774	Historic sites -- Louisiana -- Conservation and restoration	http://purl.org/dc/terms/LCSH
33775	Indians of North America -- Louisiana -- Antiquities -- Collection and preservation	http://purl.org/dc/terms/LCSH
33776	Louisiana -- Antiquities -- Collection and preservation	http://purl.org/dc/terms/LCSH
33777	Literature and mental illness	http://purl.org/dc/terms/LCSH
33778	Shropshire (England) -- History	http://purl.org/dc/terms/LCSH
33779	Shropshire (England) -- Gazetteers	http://purl.org/dc/terms/LCSH
33780	Wild flowers -- Colorado -- Identification	http://purl.org/dc/terms/LCSH
33781	Rich people -- Biography	http://purl.org/dc/terms/LCSH
33782	Tales -- France -- Brittany	http://purl.org/dc/terms/LCSH
33783	Trials (Witchcraft) -- England -- Devon	http://purl.org/dc/terms/LCSH
33784	Witchcraft -- England -- Devon	http://purl.org/dc/terms/LCSH
33785	Shrewsbury (England) -- Description and travel	http://purl.org/dc/terms/LCSH
33786	Shrewsbury (England) -- Guidebooks	http://purl.org/dc/terms/LCSH
33787	Novelists, English -- Homes and haunts -- England -- London	http://purl.org/dc/terms/LCSH
33788	Thackeray, William Makepeace, 1811-1863 -- Homes and haunts -- England -- London	http://purl.org/dc/terms/LCSH
33789	London (England) -- Intellectual life -- 19th century	http://purl.org/dc/terms/LCSH
33790	Sebastian, Saint -- Drama	http://purl.org/dc/terms/LCSH
33791	Cooking (Apples)	http://purl.org/dc/terms/LCSH
33792	Indian baskets -- North America	http://purl.org/dc/terms/LCSH
33793	Hopi mythology	http://purl.org/dc/terms/LCSH
33794	Kachinas	http://purl.org/dc/terms/LCSH
33795	Book collecting -- Periodicals	http://purl.org/dc/terms/LCSH
33796	Falconry in literature	http://purl.org/dc/terms/LCSH
33797	Great Britain -- Commercial policy -- Early works to 1800	http://purl.org/dc/terms/LCSH
33798	Ancients and moderns, Quarrel of	http://purl.org/dc/terms/LCSH
33799	Anglo-French War, 1793-1802 -- Fiction	http://purl.org/dc/terms/LCSH
33800	Sexually transmitted diseases -- History	http://purl.org/dc/terms/LCSH
33801	Key West (Fla.) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33802	Country life -- Ontario	http://purl.org/dc/terms/LCSH
33803	Mersea Island (England) -- Fiction	http://purl.org/dc/terms/LCSH
33804	Gunpowder -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33805	Fireworks -- Accidents -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33806	Sin -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33807	Criminals -- England -- Biography	http://purl.org/dc/terms/LCSH
33808	Neptune (Planet) -- Fiction	http://purl.org/dc/terms/LCSH
33809	C. Kegan Paul & Co. -- Catalogs	http://purl.org/dc/terms/LCSH
33810	Horncastle (England)	http://purl.org/dc/terms/LCSH
33811	San (African people) -- Folklore	http://purl.org/dc/terms/LCSH
33812	Tales -- Africa, Southern	http://purl.org/dc/terms/LCSH
33813	Virgil -- Legends	http://purl.org/dc/terms/LCSH
33814	Legends -- Rome	http://purl.org/dc/terms/LCSH
33815	Poets -- Legends	http://purl.org/dc/terms/LCSH
33816	Theater -- France	http://purl.org/dc/terms/LCSH
33817	French drama -- 20th century -- History and criticism	http://purl.org/dc/terms/LCSH
33818	Europe -- Civilization -- Fiction	http://purl.org/dc/terms/LCSH
33819	Social role -- Europe -- Fiction	http://purl.org/dc/terms/LCSH
33820	Pasolini-Zanelli, Silvia, contessa	http://purl.org/dc/terms/LCSH
33821	Carducci, Giosuè, 1835-1907 -- Correspondence	http://purl.org/dc/terms/LCSH
33822	Gauguin, Paul, 1848-1903 -- Diaries	http://purl.org/dc/terms/LCSH
33823	Artists -- France -- Diaries	http://purl.org/dc/terms/LCSH
33824	Sun worship	http://purl.org/dc/terms/LCSH
33825	Druids and Druidism	http://purl.org/dc/terms/LCSH
33826	Cooking (Spices)	http://purl.org/dc/terms/LCSH
33827	Spanish fiction -- Translations into Portuguese	http://purl.org/dc/terms/LCSH
33828	Clipperton, John, 1676-1722	http://purl.org/dc/terms/LCSH
33829	Anglo-Spanish War, 1718-1720	http://purl.org/dc/terms/LCSH
33830	Success (Ship)	http://purl.org/dc/terms/LCSH
33831	Shelvocke, George	http://purl.org/dc/terms/LCSH
33832	Spanish-American War, 1898 -- Religious aspects	http://purl.org/dc/terms/LCSH
33833	War -- Religious aspects	http://purl.org/dc/terms/LCSH
33834	Nozaleda, Bernardino 1844-1927	http://purl.org/dc/terms/LCSH
33835	Spanish-American War, 1898 -- Personal narratives, Spanish	http://purl.org/dc/terms/LCSH
33836	Science fiction, Spanish	http://purl.org/dc/terms/LCSH
33837	Teenage girls -- Societies and clubs -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33838	King's Lynn (England)	http://purl.org/dc/terms/LCSH
33839	Fens, The (England)	http://purl.org/dc/terms/LCSH
33840	English language -- Dialects -- England -- Cumberland -- Texts	http://purl.org/dc/terms/LCSH
33841	Cavallotti, Felice, 1842-1898. Alcibiade	http://purl.org/dc/terms/LCSH
33842	Suffolk (England) -- Directories	http://purl.org/dc/terms/LCSH
33843	Norfolk (England) -- Gazetteers	http://purl.org/dc/terms/LCSH
33844	Norfolk (England) -- Directories	http://purl.org/dc/terms/LCSH
33845	Suffolk (England) -- Gazetteers	http://purl.org/dc/terms/LCSH
33846	Buncombe, Edward, 1742-1778	http://purl.org/dc/terms/LCSH
33847	Flatulence -- Early works to 1800	http://purl.org/dc/terms/LCSH
33848	French wit and humor -- Early works to 1800	http://purl.org/dc/terms/LCSH
33849	Astronomy -- Italy -- History -- 16th century	http://purl.org/dc/terms/LCSH
33850	Galilei, Galileo, 1564-1642 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
33851	Drug dealers -- Fiction	http://purl.org/dc/terms/LCSH
33852	Merriwell, Dick (Fictitious character) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33853	Cowpens National Battlefield (S.C.)	http://purl.org/dc/terms/LCSH
33854	Cowpens, Battle of, Cowpens, S.C., 1781	http://purl.org/dc/terms/LCSH
33855	Great Exhibition (1851 : London, England) -- Guidebooks	http://purl.org/dc/terms/LCSH
33856	Geology -- Exhibitions	http://purl.org/dc/terms/LCSH
33857	Crystal Palace (Great Exhibition, 1851, London, England) -- Guidebooks	http://purl.org/dc/terms/LCSH
33858	Paleontology -- Exhibitions	http://purl.org/dc/terms/LCSH
33859	Geological museums	http://purl.org/dc/terms/LCSH
33860	Dinosaurs -- Exhibitions	http://purl.org/dc/terms/LCSH
33861	Manuscripts, Medieval -- Collectors and collecting	http://purl.org/dc/terms/LCSH
33862	Stevenson, Robert Louis, 1850-1894 -- Travel	http://purl.org/dc/terms/LCSH
33863	Love poetry, Canadian	http://purl.org/dc/terms/LCSH
33864	France -- Social conditions -- 18th century	http://purl.org/dc/terms/LCSH
33865	Femmes fatales -- Fiction	http://purl.org/dc/terms/LCSH
33866	Thorvaldsen, Bertel, 1770-1844	http://purl.org/dc/terms/LCSH
33867	Upper class -- France -- History -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
33868	Patriotic poetry, American	http://purl.org/dc/terms/LCSH
33869	Natural history -- Nicaragua	http://purl.org/dc/terms/LCSH
33870	Humboldt, Alexander von, 1769-1859 -- Travel -- South America	http://purl.org/dc/terms/LCSH
33871	Birds -- British Columbia	http://purl.org/dc/terms/LCSH
33872	Golden section	http://purl.org/dc/terms/LCSH
33873	Mennonites -- Fiction	http://purl.org/dc/terms/LCSH
33874	Child caregivers -- Fiction	http://purl.org/dc/terms/LCSH
33875	Parents -- Death -- Fiction	http://purl.org/dc/terms/LCSH
33876	Chinese in literature	http://purl.org/dc/terms/LCSH
33877	James, Henry, 1843-1916 -- Travel -- Italy	http://purl.org/dc/terms/LCSH
33878	Private duty nursing	http://purl.org/dc/terms/LCSH
33879	Miracles -- Early works to 1800	http://purl.org/dc/terms/LCSH
33880	Patrick, Saint, 373?-463? -- Drama	http://purl.org/dc/terms/LCSH
33881	Cyprian, Saint, -304 -- Drama	http://purl.org/dc/terms/LCSH
33882	Justina, Saint, -304 -- Drama	http://purl.org/dc/terms/LCSH
33883	Europeans -- Indonesia -- Fiction	http://purl.org/dc/terms/LCSH
33884	Abused women -- Fiction	http://purl.org/dc/terms/LCSH
33885	Women musicians -- Fiction	http://purl.org/dc/terms/LCSH
33886	Mafia -- Louisiana -- New Orleans -- Fiction	http://purl.org/dc/terms/LCSH
33887	Italian Americans -- Louisiana -- New Orleans -- Fiction	http://purl.org/dc/terms/LCSH
33888	Europeans -- Southeast Asia -- Fiction	http://purl.org/dc/terms/LCSH
33889	Southeast Asia -- Fiction	http://purl.org/dc/terms/LCSH
33890	Hearn, Lafcadio, 1850-1904 -- Travel -- Martinique	http://purl.org/dc/terms/LCSH
33891	Martinique -- Description and travel	http://purl.org/dc/terms/LCSH
33892	Emperors -- Rome -- Biography -- Early works to 1800	http://purl.org/dc/terms/LCSH
33893	Burton, Isabel, Lady, 1831-1896	http://purl.org/dc/terms/LCSH
33894	Wives -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
33895	Hampshire (England) -- Description and travel	http://purl.org/dc/terms/LCSH
33896	Keble, John, 1792-1866	http://purl.org/dc/terms/LCSH
33897	Scotland -- History -- 16th century -- Fiction	http://purl.org/dc/terms/LCSH
33898	Chekhov, Anton Pavlovich, 1860-1904 -- Correspondence	http://purl.org/dc/terms/LCSH
33899	Authors, Russian -- 19th century -- Correspondence	http://purl.org/dc/terms/LCSH
33900	Petroleum industry and trade -- Texas -- Fiction	http://purl.org/dc/terms/LCSH
33901	Texas -- History -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
33902	Rome -- History -- Republic, 510-30 B.C.	http://purl.org/dc/terms/LCSH
33903	Scots -- India -- Fiction	http://purl.org/dc/terms/LCSH
33904	Cooking (Eggs)	http://purl.org/dc/terms/LCSH
33905	Anatomy, Comparative	http://purl.org/dc/terms/LCSH
33906	Pontiac's Conspiracy, 1763-1765 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33907	Pontiac, Ottawa Chief, -1769 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33908	Industrial engineering	http://purl.org/dc/terms/LCSH
33909	Management	http://purl.org/dc/terms/LCSH
33910	Michigan -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
33911	Michigan, Lake, Region -- Fiction	http://purl.org/dc/terms/LCSH
33912	Brooke, Rupert, 1887-1915 -- Travel -- North America	http://purl.org/dc/terms/LCSH
33913	Students -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
33914	Midas (Legendary character) -- Drama	http://purl.org/dc/terms/LCSH
33915	Proserpina (Roman deity) -- Drama	http://purl.org/dc/terms/LCSH
33916	Erie, Lake -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33917	Public opinion -- United States	http://purl.org/dc/terms/LCSH
33918	Social psychology -- United States	http://purl.org/dc/terms/LCSH
33919	Workshops	http://purl.org/dc/terms/LCSH
33920	Machine shops	http://purl.org/dc/terms/LCSH
33921	Factory management	http://purl.org/dc/terms/LCSH
33922	Children of presidents -- United States	http://purl.org/dc/terms/LCSH
33923	Roosevelt, Theodore, 1858-1919 -- Correspondence	http://purl.org/dc/terms/LCSH
33924	Indian embroidery -- North America -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33925	Frontier and pioneer life -- Ontario -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33926	Marie de l'Incarnation, mère, 1599-1672	http://purl.org/dc/terms/LCSH
33927	Running races -- Fiction	http://purl.org/dc/terms/LCSH
33928	Virtues -- Juvenile literature	http://purl.org/dc/terms/LCSH
33929	Self-sacrifice -- Juvenile literature	http://purl.org/dc/terms/LCSH
33930	Science, Medieval	http://purl.org/dc/terms/LCSH
33931	Businessmen -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
33932	Wealth -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
33933	United States -- Economic conditions -- 19th century	http://purl.org/dc/terms/LCSH
33934	Railroads -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
33935	Paris (France) -- Social conditions -- Fiction	http://purl.org/dc/terms/LCSH
33936	Working class -- France -- Paris -- Fiction	http://purl.org/dc/terms/LCSH
33937	Dickens, Charles, 1812-1870 -- Travel -- Italy	http://purl.org/dc/terms/LCSH
33938	Great Britain -- History -- Edward VII, 1901-1910	http://purl.org/dc/terms/LCSH
33939	Americans -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
33940	Great Britain -- History -- George V, 1910-1936	http://purl.org/dc/terms/LCSH
33941	United States -- History -- 1901-1953	http://purl.org/dc/terms/LCSH
33942	Bougainville, Louis-Antoine de, comte, 1729-1811. Voyage autour du monde	http://purl.org/dc/terms/LCSH
33943	Nova Scotia -- History	http://purl.org/dc/terms/LCSH
33944	Missions, Spanish -- Fiction	http://purl.org/dc/terms/LCSH
33945	Apocryphal books (New Testament)	http://purl.org/dc/terms/LCSH
33946	Fantasy poetry, English	http://purl.org/dc/terms/LCSH
33947	Hindi poetry -- Translations into English	http://purl.org/dc/terms/LCSH
33948	Indic poetry -- Translations into English	http://purl.org/dc/terms/LCSH
33949	Bengali poetry -- Translations into English	http://purl.org/dc/terms/LCSH
33950	Indic drama -- Translations into English	http://purl.org/dc/terms/LCSH
33951	Thirty Years' War, 1618-1648 -- Drama	http://purl.org/dc/terms/LCSH
33952	Operating systems (Computers)	http://purl.org/dc/terms/LCSH
33953	Linux	http://purl.org/dc/terms/LCSH
33954	Assyria -- History -- Sources	http://purl.org/dc/terms/LCSH
33955	Assyria -- History -- Historiography	http://purl.org/dc/terms/LCSH
33956	French drama (Comedy) -- Translations into English	http://purl.org/dc/terms/LCSH
33957	Précieuses -- Drama	http://purl.org/dc/terms/LCSH
33958	Women -- France -- Drama	http://purl.org/dc/terms/LCSH
33959	John, of Gaunt, Duke of Lancaster, 1340-1399	http://purl.org/dc/terms/LCSH
33960	Chaucer, Geoffrey, -1400 -- Friends and associates	http://purl.org/dc/terms/LCSH
33961	Poland -- History -- Stanislaus II Augustus, 1764-1795 -- Fiction	http://purl.org/dc/terms/LCSH
33962	Strachey, John St. Loe, 1860-1927	http://purl.org/dc/terms/LCSH
33963	Journalists -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
33964	Prizes (Property captured at sea) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33965	Anglo-Saxons -- Early works to 1800	http://purl.org/dc/terms/LCSH
33966	Canadian essays -- 19th century	http://purl.org/dc/terms/LCSH
33967	Astronomers -- Poetry	http://purl.org/dc/terms/LCSH
33968	Charters	http://purl.org/dc/terms/LCSH
33969	Fur trade	http://purl.org/dc/terms/LCSH
33970	Iroquois Indians -- Social life and customs	http://purl.org/dc/terms/LCSH
33971	Indians of North America -- Ontario	http://purl.org/dc/terms/LCSH
33972	Elementary schools -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33973	Schwatka, Frederick, 1849-1892	http://purl.org/dc/terms/LCSH
33974	Queen Charlotte Islands (B.C.)	http://purl.org/dc/terms/LCSH
33975	Radio broadcasting	http://purl.org/dc/terms/LCSH
33976	Delaney, Theresa, 1849-1913 -- Captivity	http://purl.org/dc/terms/LCSH
33977	Gowanlock, Theresa, 1863-1899 -- Captivity	http://purl.org/dc/terms/LCSH
33978	Frog Lake (Alta.) -- History -- 19th century	http://purl.org/dc/terms/LCSH
33979	Cree Indians -- Alberta -- History -- 19th century	http://purl.org/dc/terms/LCSH
33980	Big Bear, (Cree chief)	http://purl.org/dc/terms/LCSH
33981	Great Fire, Chicago, Ill., 1871 -- Fiction	http://purl.org/dc/terms/LCSH
33982	Assassins -- United States -- Biography	http://purl.org/dc/terms/LCSH
33983	Booth, John Wilkes, 1838-1865	http://purl.org/dc/terms/LCSH
33984	Self-realization -- Drama	http://purl.org/dc/terms/LCSH
33985	Wealth -- Drama	http://purl.org/dc/terms/LCSH
33986	Rich people -- Drama	http://purl.org/dc/terms/LCSH
33987	Poverty -- Drama	http://purl.org/dc/terms/LCSH
33988	Penthesilea, Queen of the Amazons -- Drama	http://purl.org/dc/terms/LCSH
33989	Achilles (Mythological character) -- Drama	http://purl.org/dc/terms/LCSH
33990	Outdoor recreation -- United States -- Juvenile fiction	http://purl.org/dc/terms/LCSH
33991	Historical fiction, Scottish	http://purl.org/dc/terms/LCSH
33992	Students -- New York (State) -- New York -- Fiction	http://purl.org/dc/terms/LCSH
33993	Ontario -- Social life and customs	http://purl.org/dc/terms/LCSH
33994	Salvation Army -- Sermons	http://purl.org/dc/terms/LCSH
33995	Clarendon, Edward Hyde, Earl of, 1609-1674	http://purl.org/dc/terms/LCSH
33996	Umbrellas	http://purl.org/dc/terms/LCSH
33997	Water mills -- Fiction	http://purl.org/dc/terms/LCSH
33998	Loss (Psychology) -- Fiction	http://purl.org/dc/terms/LCSH
33999	Fielding, Henry, 1707-1754	http://purl.org/dc/terms/LCSH
34000	Ethnology -- Africa	http://purl.org/dc/terms/LCSH
34001	Connecticut -- History	http://purl.org/dc/terms/LCSH
34002	Spirit	http://purl.org/dc/terms/LCSH
34003	Witchcraft -- Pomerania (Poland and Germany)	http://purl.org/dc/terms/LCSH
34004	Women abolitionists -- United States -- Biography	http://purl.org/dc/terms/LCSH
34005	Massachusetts -- Church history	http://purl.org/dc/terms/LCSH
34006	Puritans -- Massachusetts	http://purl.org/dc/terms/LCSH
34007	Child abuse -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34008	Brouwer, P. A. S. van Limburg (Petrus Abraham Samuel van Limburg), 1829-1873	http://purl.org/dc/terms/LCSH
34009	Home missions	http://purl.org/dc/terms/LCSH
34010	Macpherson, Annie	http://purl.org/dc/terms/LCSH
34011	Insurance, Disaster -- California -- San Francisco	http://purl.org/dc/terms/LCSH
34012	Earthquakes -- California -- San Francisco	http://purl.org/dc/terms/LCSH
34013	Insurance, Earthquake	http://purl.org/dc/terms/LCSH
34014	Space flight to Mars -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34015	South Carolina -- History -- 1865- -- Fiction	http://purl.org/dc/terms/LCSH
34016	Charleston Earthquake, S.C., 1886 -- Fiction	http://purl.org/dc/terms/LCSH
34017	British National Antarctic Expedition (1901-1904)	http://purl.org/dc/terms/LCSH
34018	Discovery (Ship)	http://purl.org/dc/terms/LCSH
34019	Executions and executioners -- Russia -- Fiction	http://purl.org/dc/terms/LCSH
34020	Trials (Military offenses) -- Drama	http://purl.org/dc/terms/LCSH
34021	Frontier and pioneer life -- Manitoba	http://purl.org/dc/terms/LCSH
34022	Trappists -- Nova Scotia -- History -- 19th century	http://purl.org/dc/terms/LCSH
34023	Missionaries -- Nova Scotia -- Biography	http://purl.org/dc/terms/LCSH
34024	Vincent de Paul, Father, 1768-1853	http://purl.org/dc/terms/LCSH
34025	Catholic Church -- Missions -- Nova Scotia	http://purl.org/dc/terms/LCSH
34026	Trappists -- United States -- History -- 19th century	http://purl.org/dc/terms/LCSH
34027	Women philanthropists -- Fiction	http://purl.org/dc/terms/LCSH
34028	Wluiki, Lafcadio (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
34029	Sheridan, Richard Brinsley, 1751-1816	http://purl.org/dc/terms/LCSH
34030	Empire State (Steamship)	http://purl.org/dc/terms/LCSH
34031	Dickens, Charles, 1812-1870 -- Travel -- United States	http://purl.org/dc/terms/LCSH
34032	Alcoholic Intoxication	http://purl.org/dc/terms/LCSH
34033	Stimulants	http://purl.org/dc/terms/LCSH
34034	Haydon, Benjamin Robert, 1786-1846	http://purl.org/dc/terms/LCSH
34035	Pückler-Muskau, Hermann, Fürst von, 1785-1871	http://purl.org/dc/terms/LCSH
34036	Stanhope, Hester Lucy, Lady, 1776-1839	http://purl.org/dc/terms/LCSH
34037	Morgan, Lady (Sydney), 1783-1859	http://purl.org/dc/terms/LCSH
34038	Howitt, William, 1792-1879	http://purl.org/dc/terms/LCSH
34039	Howitt, Mary Botham, 1799-1888	http://purl.org/dc/terms/LCSH
34040	Christian fiction, English -- 19th century	http://purl.org/dc/terms/LCSH
34041	Higginson, Thomas Wentworth, 1823-1911	http://purl.org/dc/terms/LCSH
34042	United States. Army. Colored Infantry Regiment, 33rd (1864-1866)	http://purl.org/dc/terms/LCSH
34043	United States. Army. South Carolina Volunteers, 1st (1862-1864)	http://purl.org/dc/terms/LCSH
34044	Jacobsen, J. P. (Jens Peter), 1847-1885 -- Translations into English	http://purl.org/dc/terms/LCSH
34045	Impressment	http://purl.org/dc/terms/LCSH
34046	Carlos, Prince of Asturias, 1545-1568 -- Drama	http://purl.org/dc/terms/LCSH
34047	Scotland -- History -- Mary Stuart, 1542-1567 -- Drama	http://purl.org/dc/terms/LCSH
34048	Great Britain -- History -- Elizabeth, 1558-1603 -- Drama	http://purl.org/dc/terms/LCSH
34049	Schiller, Friedrich, 1759-1805 -- Translations into English	http://purl.org/dc/terms/LCSH
34050	Working class -- Massachusetts -- Boston	http://purl.org/dc/terms/LCSH
34051	Poor -- Massachusetts -- Boston	http://purl.org/dc/terms/LCSH
34052	Sweatshops	http://purl.org/dc/terms/LCSH
34053	Algonquian Indians -- Legends	http://purl.org/dc/terms/LCSH
34054	Algonquian mythology	http://purl.org/dc/terms/LCSH
34055	Legends -- New England	http://purl.org/dc/terms/LCSH
34056	Macdonell, Alastair Ruadh, 1725?-1761	http://purl.org/dc/terms/LCSH
34057	Lincoln, Abraham, 1809-1865 -- Family	http://purl.org/dc/terms/LCSH
34058	Indians of North America -- Ontario -- Fiction	http://purl.org/dc/terms/LCSH
34059	Vaishnava poetry, Bengali	http://purl.org/dc/terms/LCSH
34060	Vaishnavism	http://purl.org/dc/terms/LCSH
34061	Canoes and canoeing -- Canada, Northern -- History -- 20th century	http://purl.org/dc/terms/LCSH
34062	Seton, Ernest Thompson, 1860-1946 -- Travel -- Canada, Northern	http://purl.org/dc/terms/LCSH
34063	Caribou hunting -- Canada, Northern -- History -- 20th century	http://purl.org/dc/terms/LCSH
34064	Outdoor life -- Canada, Northern -- History -- 20th century	http://purl.org/dc/terms/LCSH
34065	Roe, Frances Marie Antoinette Mack	http://purl.org/dc/terms/LCSH
34066	Army wives -- West (U.S.) -- Correspondence	http://purl.org/dc/terms/LCSH
34067	Fishing -- Early works to 1800	http://purl.org/dc/terms/LCSH
34068	Germany -- Social life and customs -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
34069	Radioactive fallout	http://purl.org/dc/terms/LCSH
34070	Nuclear warfare -- Environmental aspects	http://purl.org/dc/terms/LCSH
34071	Shawnee Indians -- Kings and rulers -- Drama	http://purl.org/dc/terms/LCSH
34072	Tecumseh, Shawnee chief, 1768-1813 -- Drama	http://purl.org/dc/terms/LCSH
34073	Mothers and sons	http://purl.org/dc/terms/LCSH
34074	Poets, American -- Colonial period, ca. 1600-1775 -- Biography	http://purl.org/dc/terms/LCSH
34075	Puritan women -- New England -- Biography	http://purl.org/dc/terms/LCSH
34076	Bradstreet, Anne, 1612?-1672 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
34077	Women and literature -- New England -- History -- 17th century	http://purl.org/dc/terms/LCSH
34078	New England -- Intellectual life -- 17th century	http://purl.org/dc/terms/LCSH
34079	Bradstreet, Anne, 1612?-1672	http://purl.org/dc/terms/LCSH
34080	Feminists -- England -- Fiction	http://purl.org/dc/terms/LCSH
34081	Draft Riot, New York, N.Y., 1863	http://purl.org/dc/terms/LCSH
34082	Dice	http://purl.org/dc/terms/LCSH
34083	European federation	http://purl.org/dc/terms/LCSH
34084	European Union	http://purl.org/dc/terms/LCSH
34085	Europe -- Economic integration	http://purl.org/dc/terms/LCSH
34086	Canada -- History -- 1755-1763	http://purl.org/dc/terms/LCSH
34087	Siegfried (Legendary character) -- Fiction	http://purl.org/dc/terms/LCSH
34088	Woman's Christian Temperance Union -- History	http://purl.org/dc/terms/LCSH
34089	Geology -- New York (State) -- Onondaga County	http://purl.org/dc/terms/LCSH
34090	Cardiff giant	http://purl.org/dc/terms/LCSH
34091	Demosthenes -- Translations into English	http://purl.org/dc/terms/LCSH
34092	Bourgeoys, Marguerite, Saint, 1620-1700	http://purl.org/dc/terms/LCSH
34093	Depression, Mental -- Fiction	http://purl.org/dc/terms/LCSH
34094	Harar -- Description and travel	http://purl.org/dc/terms/LCSH
34095	Harari language	http://purl.org/dc/terms/LCSH
34096	Valtellina (Italy) -- History	http://purl.org/dc/terms/LCSH
34097	Reformation -- Italy -- Valtellina	http://purl.org/dc/terms/LCSH
34412	Wigtownshire (Scotland) -- Fiction	http://purl.org/dc/terms/LCSH
34098	United States artillery. Gatling gun detachment (5th corps) 1898	http://purl.org/dc/terms/LCSH
34099	Gatling guns	http://purl.org/dc/terms/LCSH
34100	Quartier latin (Paris, France) -- Fiction	http://purl.org/dc/terms/LCSH
34101	Missions -- California	http://purl.org/dc/terms/LCSH
34102	Guild socialism	http://purl.org/dc/terms/LCSH
34103	Russia -- Intellectual life -- 1801-1917 -- Fiction	http://purl.org/dc/terms/LCSH
34104	Upper class -- Russia -- Fiction	http://purl.org/dc/terms/LCSH
34105	Paraguay -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34106	Wagon trains -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34107	Isabella I, Queen of Spain, 1451-1504	http://purl.org/dc/terms/LCSH
34108	Spain -- History -- Ferdinand and Isabella, 1479-1516	http://purl.org/dc/terms/LCSH
34109	Ferdinand V, King of Spain, 1452-1516	http://purl.org/dc/terms/LCSH
34110	Ellwood, Thomas, 1639-1713	http://purl.org/dc/terms/LCSH
34111	Hawthorne, Nathaniel, 1804-1864 -- Family	http://purl.org/dc/terms/LCSH
34112	Milton, John, 1608-1674 -- Translations into English	http://purl.org/dc/terms/LCSH
34113	Painters -- Juvenile literature	http://purl.org/dc/terms/LCSH
34114	Jesuits -- Missions -- New France -- History -- 17th century	http://purl.org/dc/terms/LCSH
34115	Wyandot Indians -- Missions -- New France -- History -- 17th century	http://purl.org/dc/terms/LCSH
34116	Aragona, Tullia d', approximately 1510-1556 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
34117	Women prisoners -- Fiction	http://purl.org/dc/terms/LCSH
34118	Pardon -- Fiction	http://purl.org/dc/terms/LCSH
34119	Porteous Riots, 1736 -- Fiction	http://purl.org/dc/terms/LCSH
34120	Vermont -- History -- Revolution, 1775-1783 -- Fiction	http://purl.org/dc/terms/LCSH
34121	Assignats	http://purl.org/dc/terms/LCSH
34122	Inflation (Finance) -- France -- History	http://purl.org/dc/terms/LCSH
34123	Seashore biology -- Juvenile literature	http://purl.org/dc/terms/LCSH
34124	Jemison, Mary, 1743-1833	http://purl.org/dc/terms/LCSH
34125	Seneca Indians	http://purl.org/dc/terms/LCSH
34126	Fasts and feasts -- France	http://purl.org/dc/terms/LCSH
34127	Human anatomy -- Juvenile literature	http://purl.org/dc/terms/LCSH
34128	Antarctica -- Discovery and exploration -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34129	Metlakatla (B.C.) -- History	http://purl.org/dc/terms/LCSH
34130	British Columbia -- Discovery and exploration	http://purl.org/dc/terms/LCSH
34131	Indians of North America -- British Columbia	http://purl.org/dc/terms/LCSH
34132	Missions -- British Columbia	http://purl.org/dc/terms/LCSH
34133	Jenkin, Fleeming, 1833-1885	http://purl.org/dc/terms/LCSH
34134	Hawthorne, Nathaniel, 1804-1864 -- Friends and associates	http://purl.org/dc/terms/LCSH
34135	Cricket stories	http://purl.org/dc/terms/LCSH
34136	Blackbird, Andrew J., 1810-	http://purl.org/dc/terms/LCSH
34137	Ojibwa Indians -- Michigan	http://purl.org/dc/terms/LCSH
34138	Indians of North America -- Michigan	http://purl.org/dc/terms/LCSH
34139	Ottawa Indians -- Michigan	http://purl.org/dc/terms/LCSH
34140	Ottawa language -- Grammar	http://purl.org/dc/terms/LCSH
34141	Norway -- History -- Christian IV, 1588-1648 -- Fiction	http://purl.org/dc/terms/LCSH
34142	Christian IV, King of Denmark and Norway, 1577-1648 -- Fiction	http://purl.org/dc/terms/LCSH
34143	Political prisoners -- Fiction	http://purl.org/dc/terms/LCSH
34144	Desert reclamation -- California -- Fiction	http://purl.org/dc/terms/LCSH
34145	Jersey (Channel Islands) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34146	Mayflower Compact (1620)	http://purl.org/dc/terms/LCSH
34147	Massachusetts -- History -- New Plymouth, 1620-1691 -- Sources	http://purl.org/dc/terms/LCSH
34148	Antiquarians -- Fiction	http://purl.org/dc/terms/LCSH
34149	Culloden, Battle of, Scotland, 1746 -- Fiction	http://purl.org/dc/terms/LCSH
34150	Fontenoy, Battle of, Fontenoy, Hainaut, Belgium, 1745 -- Fiction	http://purl.org/dc/terms/LCSH
34151	Andersen, H. C. (Hans Christian), 1805-1875	http://purl.org/dc/terms/LCSH
34152	Floods -- France -- Toulouse -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
34153	Garonne River (Spain and France) -- Fiction	http://purl.org/dc/terms/LCSH
34154	Disaster victims -- Fiction	http://purl.org/dc/terms/LCSH
34155	Mistral, Frédéric, 1830-1914 -- Childhood and youth	http://purl.org/dc/terms/LCSH
34156	Occitan movement -- Biography	http://purl.org/dc/terms/LCSH
34157	Québec (Québec) -- Suburbs	http://purl.org/dc/terms/LCSH
34158	Evangelists -- Biography	http://purl.org/dc/terms/LCSH
34159	Lee, Kate	http://purl.org/dc/terms/LCSH
34160	Labor leaders -- Fiction	http://purl.org/dc/terms/LCSH
34161	Coal mines and mining -- Pennsylvania -- Fiction	http://purl.org/dc/terms/LCSH
34162	Jamaica Plain (Boston, Mass.) -- History	http://purl.org/dc/terms/LCSH
34163	Authors, German -- 20th century	http://purl.org/dc/terms/LCSH
34164	Human experimentation in psychology -- Fiction	http://purl.org/dc/terms/LCSH
34165	Thought and thinking -- Fiction	http://purl.org/dc/terms/LCSH
34166	Nature -- Fiction	http://purl.org/dc/terms/LCSH
34167	Civil war -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34168	France -- History -- Charles VI, 1380-1422 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34169	Paris (France) -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34170	Tyler's Insurrection, 1381 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34171	Inca art -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34172	Peru -- History -- 1829-1919 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34173	Blasphemy	http://purl.org/dc/terms/LCSH
34174	Witches -- Biography	http://purl.org/dc/terms/LCSH
34175	Venice (Italy) -- Social life and customs	http://purl.org/dc/terms/LCSH
34413	Folklore and children	http://purl.org/dc/terms/LCSH
34176	Howells, William Dean, 1837-1920 -- Travel -- Italy -- Venice	http://purl.org/dc/terms/LCSH
34177	Malay literature -- Translations into English	http://purl.org/dc/terms/LCSH
34178	Libraries -- Iraq -- Nineveh (Extinct city)	http://purl.org/dc/terms/LCSH
34179	Sauk Indians -- Biography	http://purl.org/dc/terms/LCSH
34180	Geographical myths -- Juvenile literature	http://purl.org/dc/terms/LCSH
34181	Hejaz (Saudi Arabia) -- Description and travel	http://purl.org/dc/terms/LCSH
34182	American poetry -- 20th century -- History and criticism	http://purl.org/dc/terms/LCSH
34183	Reid, T. Wemyss (Thomas Wemyss), 1842-1905	http://purl.org/dc/terms/LCSH
34184	Booth, Catherine Mumford, 1829-1890	http://purl.org/dc/terms/LCSH
34185	Salvation Army -- Great Britain -- Biography	http://purl.org/dc/terms/LCSH
34186	KE	http://purl.org/dc/terms/LCC
34187	Indians of North America -- Legal status, laws, etc. -- Northwest, Canadian	http://purl.org/dc/terms/LCSH
34188	Indians of North America -- Canada -- Government relations	http://purl.org/dc/terms/LCSH
34189	British -- Uruguay -- Fiction	http://purl.org/dc/terms/LCSH
34190	Uruguay -- Fiction	http://purl.org/dc/terms/LCSH
34191	Book of the dead	http://purl.org/dc/terms/LCSH
34192	French -- North America	http://purl.org/dc/terms/LCSH
34193	Cruise ships -- Fiction	http://purl.org/dc/terms/LCSH
34194	Prose poems, Bengali -- Translations into English	http://purl.org/dc/terms/LCSH
34195	Hurricanes -- Fiction	http://purl.org/dc/terms/LCSH
34196	Dvaita (Vedanta) -- Early works to 1800	http://purl.org/dc/terms/LCSH
34197	Hindu philosophy -- Early works to 1800	http://purl.org/dc/terms/LCSH
34198	National characteristics, East Indian	http://purl.org/dc/terms/LCSH
34199	Natural history -- Australia -- Dunk Island (Qld.)	http://purl.org/dc/terms/LCSH
34200	Pharmaceutical industry -- Fiction	http://purl.org/dc/terms/LCSH
34201	Patent medicines -- Marketing -- Fiction	http://purl.org/dc/terms/LCSH
34202	World War, 1939-1945 -- Personal narratives, American	http://purl.org/dc/terms/LCSH
34203	World War, 1939-1945 -- Prisoners and prisons, German	http://purl.org/dc/terms/LCSH
34204	Hardwicke, Charles Philip Yorke, Earl of, 1799-1873	http://purl.org/dc/terms/LCSH
34205	School of logicians (Chinese philosophy)	http://purl.org/dc/terms/LCSH
34206	Anthropology -- Early to 1870	http://purl.org/dc/terms/LCSH
34207	Otis, James, 1725-1783	http://purl.org/dc/terms/LCSH
34208	Chinese poetry -- Yuan dynasty, 1260-1368	http://purl.org/dc/terms/LCSH
34209	Albertinelli, Mariotto, 1474-1515	http://purl.org/dc/terms/LCSH
34210	Sarto, Andrea del, 1486-1530	http://purl.org/dc/terms/LCSH
34211	Bartolomeo, fra, 1472-1517	http://purl.org/dc/terms/LCSH
34212	Cooking, Belgian	http://purl.org/dc/terms/LCSH
34213	Art, Italian -- Italy -- Florence	http://purl.org/dc/terms/LCSH
34214	Beaver Dams, Battle of, Beaver Dams, Ont., 1813 -- Drama	http://purl.org/dc/terms/LCSH
34215	United States -- History -- War of 1812 -- Poetry	http://purl.org/dc/terms/LCSH
34216	Secord, Laura Ingersoll, 1775-1868 -- Drama	http://purl.org/dc/terms/LCSH
34217	James, Henry, 1843-1916 -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
34218	Girls -- Ireland -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34219	Aristocracy (Social class) -- Ireland -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34220	Plants -- Evolution	http://purl.org/dc/terms/LCSH
34221	Plant mutation	http://purl.org/dc/terms/LCSH
34222	New York (State) -- History -- Revolution, 1775-1783 -- Drama	http://purl.org/dc/terms/LCSH
34223	Fort Edward (N.Y.) -- History -- Drama	http://purl.org/dc/terms/LCSH
34224	Inventors -- Biography	http://purl.org/dc/terms/LCSH
34225	Temperance and religion -- Fiction	http://purl.org/dc/terms/LCSH
34226	Methodist Church (U.S.) -- Fiction	http://purl.org/dc/terms/LCSH
34227	Spencer-Stanhope, Elizabeth Wilhelmina Coke, Lady, 1795-1873	http://purl.org/dc/terms/LCSH
34228	Cambridge (Mass.) -- Biography	http://purl.org/dc/terms/LCSH
34229	Rapid dominance (Military science)	http://purl.org/dc/terms/LCSH
34230	Literature -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
34231	Swami-Narayanis	http://purl.org/dc/terms/LCSH
34232	Star-spangled banner (Song)	http://purl.org/dc/terms/LCSH
34233	Poets, American -- Homes and haunts -- Southern States	http://purl.org/dc/terms/LCSH
34234	American poetry -- Southern States -- History and criticism	http://purl.org/dc/terms/LCSH
34235	American poetry -- 19th century -- History and criticism	http://purl.org/dc/terms/LCSH
34236	Pound, Ezra, 1885-1972 -- Technique	http://purl.org/dc/terms/LCSH
34237	Horace -- Criticism and interpretation	http://purl.org/dc/terms/LCSH
34238	Burroughs, John, 1837-1921 -- Childhood and youth	http://purl.org/dc/terms/LCSH
34239	Naturalists -- New York (State) -- Biography	http://purl.org/dc/terms/LCSH
34240	Plautus, Titus Maccius -- Translations into English	http://purl.org/dc/terms/LCSH
34241	Computer hackers	http://purl.org/dc/terms/LCSH
34242	Computer programming	http://purl.org/dc/terms/LCSH
34243	Haviland, Laura S. (Laura Smith), 1808-1898	http://purl.org/dc/terms/LCSH
34244	Synge, J. M. (John Millington), 1871-1909	http://purl.org/dc/terms/LCSH
34245	Dramatists, Irish -- 20th century -- Biography	http://purl.org/dc/terms/LCSH
34246	Women -- Legal status, laws, etc. -- United States	http://purl.org/dc/terms/LCSH
34247	Brook Farm Phalanx (West Roxbury, Boston, Mass.)	http://purl.org/dc/terms/LCSH
34248	Flinders, Matthew, 1774-1814	http://purl.org/dc/terms/LCSH
34249	Life change events -- Fiction	http://purl.org/dc/terms/LCSH
34250	Dylks, Joseph C. -- Fiction	http://purl.org/dc/terms/LCSH
34251	Peterborough, Charles Mordaunt, Earl of, 1658-1735 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34252	Russians -- Asia, Central	http://purl.org/dc/terms/LCSH
34253	India -- Defenses	http://purl.org/dc/terms/LCSH
34254	Aboriginal Australians -- Government relations	http://purl.org/dc/terms/LCSH
34255	Greece -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34256	Red Jacket, Seneca chief, approximately 1756-1830	http://purl.org/dc/terms/LCSH
34257	Seneca Indians -- Kings and rulers -- Biography	http://purl.org/dc/terms/LCSH
34258	Iroquois Indians -- Government relations	http://purl.org/dc/terms/LCSH
34259	China -- Politics and government -- 960-1644	http://purl.org/dc/terms/LCSH
34260	China -- Politics and government -- 221 B.C.-960 A.D.	http://purl.org/dc/terms/LCSH
34261	Sunzi, 6th century B. C. Sunzi bing fa	http://purl.org/dc/terms/LCSH
34262	Bible. Matthew IX-XXVIII -- Commentaries	http://purl.org/dc/terms/LCSH
34263	Birds -- England	http://purl.org/dc/terms/LCSH
34264	Appalachian Mountains -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34265	Penn, William, 1644-1718 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
34266	Freedom of speech -- England	http://purl.org/dc/terms/LCSH
34267	Mead, William, 1628-1713 -- Trials, litigation, etc.	http://purl.org/dc/terms/LCSH
34268	Assembly, Right of -- England	http://purl.org/dc/terms/LCSH
34269	Depressions	http://purl.org/dc/terms/LCSH
34270	Bjørnson, Bjørnstjerne, 1832-1910 -- Translations into English	http://purl.org/dc/terms/LCSH
34271	Liberty -- Early works to 1800	http://purl.org/dc/terms/LCSH
34272	Toleration -- Early works to 1800	http://purl.org/dc/terms/LCSH
34273	Da xue	http://purl.org/dc/terms/LCSH
34274	Zhong yong	http://purl.org/dc/terms/LCSH
34275	White, William Hale, 1831-1913 -- Childhood and youth	http://purl.org/dc/terms/LCSH
34276	Dilke, Charles Wentworth, Sir, 1843-1911	http://purl.org/dc/terms/LCSH
34277	Shang, Yang, -338 B.C.	http://purl.org/dc/terms/LCSH
34278	Calabria -- Description and travel	http://purl.org/dc/terms/LCSH
34279	Arbuthnot, Alexander, 1748?-1818	http://purl.org/dc/terms/LCSH
34280	Ambrister, Robert Christie, 1785?-1818	http://purl.org/dc/terms/LCSH
34281	Election law -- United States -- Speeches in Congress	http://purl.org/dc/terms/LCSH
34282	Christian women saints -- Italy -- Siena -- Correspondence	http://purl.org/dc/terms/LCSH
34283	Catherine, of Siena, Saint, 1347-1380 -- Correspondence	http://purl.org/dc/terms/LCSH
34284	Naturalists -- Biography	http://purl.org/dc/terms/LCSH
34285	Go (Game) -- China	http://purl.org/dc/terms/LCSH
34286	Industrial revolution -- Fiction	http://purl.org/dc/terms/LCSH
34287	Shepherds -- England -- Wiltshire	http://purl.org/dc/terms/LCSH
34288	Hudson, W. H. (William Henry), 1841-1922 -- Homes and haunts -- England -- Wiltshire	http://purl.org/dc/terms/LCSH
34289	Wiltshire (England) -- Social life and customs	http://purl.org/dc/terms/LCSH
34290	Country life -- England -- Wiltshire	http://purl.org/dc/terms/LCSH
34291	Editorials	http://purl.org/dc/terms/LCSH
34292	Cole, Mary, 1853-1940	http://purl.org/dc/terms/LCSH
34293	Connecticut -- Church history	http://purl.org/dc/terms/LCSH
34294	Family problems -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34295	Psyche (Greek deity) -- Drama	http://purl.org/dc/terms/LCSH
34296	Natural history -- Argentina -- Pampas	http://purl.org/dc/terms/LCSH
34297	Animal behavior -- Argentina -- Pampas	http://purl.org/dc/terms/LCSH
34298	Zoology -- Argentina -- Pampas	http://purl.org/dc/terms/LCSH
34299	Baudin, Nicolas, 1754-1803	http://purl.org/dc/terms/LCSH
34300	Yogis -- India -- Biography	http://purl.org/dc/terms/LCSH
34301	Yogananda, Paramahansa, 1893-1952	http://purl.org/dc/terms/LCSH
34302	Chinese classics -- Bibliography	http://purl.org/dc/terms/LCSH
34303	Salmon -- Juvenile literature	http://purl.org/dc/terms/LCSH
34304	Zionists -- Fiction	http://purl.org/dc/terms/LCSH
34305	Shays' Rebellion, 1786-1787 -- Fiction	http://purl.org/dc/terms/LCSH
34306	Diamonds -- Fiction	http://purl.org/dc/terms/LCSH
34307	Bible. Prophets	http://purl.org/dc/terms/LCSH
34308	Princes -- India -- Romances	http://purl.org/dc/terms/LCSH
34309	Gautama Buddha -- Legends -- Adaptations	http://purl.org/dc/terms/LCSH
34310	Christian saints -- India -- Romances	http://purl.org/dc/terms/LCSH
34311	Chaucer, Geoffrey, -1400. Knight's tale -- Adaptations	http://purl.org/dc/terms/LCSH
34312	Neoplatonism	http://purl.org/dc/terms/LCSH
34313	Indian women -- North America -- Fiction	http://purl.org/dc/terms/LCSH
34314	Restoration movement (Christianity)	http://purl.org/dc/terms/LCSH
34315	Lutz, Henry Frey, 1868-1926 -- Biography	http://purl.org/dc/terms/LCSH
34316	Christian Churches and Churches of Christ	http://purl.org/dc/terms/LCSH
34317	Women music teachers -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34318	Ray, George Whitfield, 1868- -- Travel -- South America	http://purl.org/dc/terms/LCSH
34319	Electronic mail systems	http://purl.org/dc/terms/LCSH
34320	Pilniak, Boris, 1894-1937 -- Translations into English	http://purl.org/dc/terms/LCSH
34321	Mozart, Wolfgang Amadeus, 1756-1791 -- Fiction	http://purl.org/dc/terms/LCSH
34322	Grant, James, 1771 or 2-1833	http://purl.org/dc/terms/LCSH
34323	Lady Nelson (Ship)	http://purl.org/dc/terms/LCSH
34324	Jataka stories	http://purl.org/dc/terms/LCSH
34325	Teenage girls -- Austria -- Vienna -- Diaries	http://purl.org/dc/terms/LCSH
34326	Statesmen -- Rome -- Biography -- Early works to 1800	http://purl.org/dc/terms/LCSH
34327	Cattle breeders -- Fiction	http://purl.org/dc/terms/LCSH
34328	Lincoln, Abraham, 1809-1865 -- Portraits	http://purl.org/dc/terms/LCSH
34329	Maupassant, Guy de, 1850-1893 -- Quotations	http://purl.org/dc/terms/LCSH
34330	Bird, Isabella L. (Isabella Lucy), 1831-1904 -- Travel -- Rocky Mountains	http://purl.org/dc/terms/LCSH
34331	Women -- Rocky Mountains -- Biography	http://purl.org/dc/terms/LCSH
34332	Frontier and pioneer life -- Rocky Mountains	http://purl.org/dc/terms/LCSH
34333	Women travelers -- Rocky Mountains -- Biography	http://purl.org/dc/terms/LCSH
34334	Estes Park (Colo.) -- Biography	http://purl.org/dc/terms/LCSH
34335	Arizona	http://purl.org/dc/terms/LCSH
34336	Washington (D.C.) -- Remote-sensing images	http://purl.org/dc/terms/LCSH
34337	Aram, Eugene, 1704-1759 -- Fiction	http://purl.org/dc/terms/LCSH
34338	Aircraft	http://purl.org/dc/terms/LCSH
34339	Airships -- Britain -- History	http://purl.org/dc/terms/LCSH
34340	Geographical myths -- Fiction	http://purl.org/dc/terms/LCSH
34341	Botanists -- Fiction	http://purl.org/dc/terms/LCSH
34342	Harold, King of England, 1022?-1066 -- Fiction	http://purl.org/dc/terms/LCSH
34343	Anglo-Saxons -- Kings and rulers -- Fiction	http://purl.org/dc/terms/LCSH
34344	Great Britain -- History -- Edward, the Confessor, 1042-1066 -- Fiction	http://purl.org/dc/terms/LCSH
34345	Great Britain -- Kings and rulers -- Fiction	http://purl.org/dc/terms/LCSH
34346	Heathcliff (Fictitious character : Brontë) -- Fiction	http://purl.org/dc/terms/LCSH
34347	Rhine River -- Fiction	http://purl.org/dc/terms/LCSH
34348	Brontë, Anne, 1820-1849	http://purl.org/dc/terms/LCSH
34349	Warwick, Richard Neville, Earl of, 1428-1471 -- Fiction	http://purl.org/dc/terms/LCSH
34350	Murder -- Drama	http://purl.org/dc/terms/LCSH
34351	Whistle blowing -- Delaware	http://purl.org/dc/terms/LCSH
34352	Explorers -- Great Britain -- Biography -- Early works to 1800	http://purl.org/dc/terms/LCSH
34353	Britons -- Kings and rulers -- Poetry	http://purl.org/dc/terms/LCSH
34354	God -- Sermons	http://purl.org/dc/terms/LCSH
34355	Jesus Christ -- Sermons	http://purl.org/dc/terms/LCSH
34356	Immigrants -- Denmark -- Fiction	http://purl.org/dc/terms/LCSH
34357	Sugar -- Juvenile literature	http://purl.org/dc/terms/LCSH
34358	World War, 1914-1918 -- War work -- Salvation Army	http://purl.org/dc/terms/LCSH
34359	Women -- France -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
34360	Great Britain -- History -- To 1066 -- Fiction	http://purl.org/dc/terms/LCSH
34361	Abel, Niels Henrik, 1802-1829	http://purl.org/dc/terms/LCSH
34362	Mandeville, John, Sir -- Travel	http://purl.org/dc/terms/LCSH
34363	Orient -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
34364	Women with disabilities -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34365	Singing -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34366	Royalists -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34367	Wagner, Richard, 1813-1883. Tristan und Isolde	http://purl.org/dc/terms/LCSH
34368	Philosophy, Ancient -- Poetry	http://purl.org/dc/terms/LCSH
34369	New York (State) -- Politics and government -- 1775-1865	http://purl.org/dc/terms/LCSH
34370	Vice-Presidents -- United States -- Biography	http://purl.org/dc/terms/LCSH
34371	United States -- Politics and government -- 1789-1809	http://purl.org/dc/terms/LCSH
34372	Fairy tales -- Netherlands	http://purl.org/dc/terms/LCSH
34373	Novelists, American -- 19th century -- Diaries	http://purl.org/dc/terms/LCSH
34374	Hawthorne, Nathaniel, 1804-1864 -- Notebooks, sketchbooks, etc.	http://purl.org/dc/terms/LCSH
34375	Hawthorne, Nathaniel, 1804-1864 -- Diaries	http://purl.org/dc/terms/LCSH
34376	Hawthorne, Nathaniel, 1804-1864 -- Travel -- France	http://purl.org/dc/terms/LCSH
34377	Hawthorne, Nathaniel, 1804-1864 -- Travel -- Italy	http://purl.org/dc/terms/LCSH
34378	Americans -- Europe -- History -- 19th century	http://purl.org/dc/terms/LCSH
34379	Scouting (Reconnaissance) -- West (U.S.) -- Biography	http://purl.org/dc/terms/LCSH
34380	Soldiers -- West (U.S.) -- Biography	http://purl.org/dc/terms/LCSH
34381	Bible. Hagiographa -- Commentaries	http://purl.org/dc/terms/LCSH
34382	Medical ethics -- Fiction	http://purl.org/dc/terms/LCSH
34383	Deaf women -- Fiction	http://purl.org/dc/terms/LCSH
34384	Father figures -- Fiction	http://purl.org/dc/terms/LCSH
34385	Privacy, Right of -- Fiction	http://purl.org/dc/terms/LCSH
34386	Records -- Access control -- Fiction	http://purl.org/dc/terms/LCSH
34387	Computer security -- Fiction	http://purl.org/dc/terms/LCSH
34388	Aristocracy (Social class) -- Drama	http://purl.org/dc/terms/LCSH
34389	Mothers and daughters -- Drama	http://purl.org/dc/terms/LCSH
34390	Autographs -- United States -- Facsimiles	http://purl.org/dc/terms/LCSH
34391	Combustion, Spontaneous -- Fiction	http://purl.org/dc/terms/LCSH
34392	Pennsylvania -- History -- Colonial period, ca. 1600-1775 -- Fiction	http://purl.org/dc/terms/LCSH
34393	Fathers -- Death -- Fiction	http://purl.org/dc/terms/LCSH
34394	Celibacy -- Fiction	http://purl.org/dc/terms/LCSH
34395	Airships -- History	http://purl.org/dc/terms/LCSH
34396	Airplanes, Military -- History	http://purl.org/dc/terms/LCSH
34397	Bridge, Horatio, 1806-1893	http://purl.org/dc/terms/LCSH
34398	Circus -- Rome -- Fiction	http://purl.org/dc/terms/LCSH
34399	Romans -- Italy -- Rome -- Fiction	http://purl.org/dc/terms/LCSH
34400	Gladiators -- Fiction	http://purl.org/dc/terms/LCSH
34401	Christians -- Fiction	http://purl.org/dc/terms/LCSH
34402	Argonauts (Greek mythology) -- Drama	http://purl.org/dc/terms/LCSH
34403	Newstead Abbey	http://purl.org/dc/terms/LCSH
34404	Ballads, French	http://purl.org/dc/terms/LCSH
34405	Bengal (India) -- Description and travel	http://purl.org/dc/terms/LCSH
34406	Tagore, Rabindranath, 1861-1941 -- Correspondence	http://purl.org/dc/terms/LCSH
34407	Rome -- History -- Tiberius, 14-37	http://purl.org/dc/terms/LCSH
34408	Shepherds -- Scotland -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34409	Buddhist priests -- Fiction	http://purl.org/dc/terms/LCSH
34410	East India Company. Army -- Officers -- Fiction	http://purl.org/dc/terms/LCSH
34411	Hindu Kush Mountains Region (Afghanistan and Pakistan) -- Fiction	http://purl.org/dc/terms/LCSH
34414	Children -- Folklore	http://purl.org/dc/terms/LCSH
34415	Oxyacetylene welding and cutting	http://purl.org/dc/terms/LCSH
34416	Homer -- Homes and haunts -- Greece	http://purl.org/dc/terms/LCSH
34417	Napoleonic Wars, 1800-1815 -- Campaigns -- Russia -- Medical and sanitary affairs	http://purl.org/dc/terms/LCSH
34418	United States -- History -- Revolution, 1775-1783 -- Naval operations -- Fiction	http://purl.org/dc/terms/LCSH
34419	Hope-Scott, James Robert, 1812-1873	http://purl.org/dc/terms/LCSH
34420	Abbotsford (Scotland) -- Biography	http://purl.org/dc/terms/LCSH
34421	Hope-Scott, James Robert, 1812-1873 -- Correspondence	http://purl.org/dc/terms/LCSH
34422	Tuscarora Indians	http://purl.org/dc/terms/LCSH
34423	Tannins	http://purl.org/dc/terms/LCSH
34424	Vitamins	http://purl.org/dc/terms/LCSH
34425	Hecht, Ben, 1893-1964 -- Homes and haunts -- Illinois -- Chicago	http://purl.org/dc/terms/LCSH
34426	Chicago (Ill.) -- Literary collections	http://purl.org/dc/terms/LCSH
34427	Housing -- United States	http://purl.org/dc/terms/LCSH
34428	Home ownership -- United States	http://purl.org/dc/terms/LCSH
34429	Bahais	http://purl.org/dc/terms/LCSH
34430	Bible. Exodus	http://purl.org/dc/terms/LCSH
34431	Bible. Leviticus	http://purl.org/dc/terms/LCSH
34432	Bible. Numbers	http://purl.org/dc/terms/LCSH
34433	Bible. Deuteronomy	http://purl.org/dc/terms/LCSH
34434	Bible. Joshua	http://purl.org/dc/terms/LCSH
34435	Bible. Judges	http://purl.org/dc/terms/LCSH
34436	Bible. Samuel, 1st	http://purl.org/dc/terms/LCSH
34437	Bible. Samuel, 2nd	http://purl.org/dc/terms/LCSH
34438	Bible. Kings, 1st	http://purl.org/dc/terms/LCSH
34439	Bible. Kings, 2nd	http://purl.org/dc/terms/LCSH
34440	Bible. Chronicles, 1st	http://purl.org/dc/terms/LCSH
34441	Bible. Chronicles, 2nd	http://purl.org/dc/terms/LCSH
34442	Bible. Ezra	http://purl.org/dc/terms/LCSH
34443	Bible. Nehemiah	http://purl.org/dc/terms/LCSH
34444	Bible. Proverbs	http://purl.org/dc/terms/LCSH
34445	Bible. Isaiah	http://purl.org/dc/terms/LCSH
34446	Bible. Jeremiah	http://purl.org/dc/terms/LCSH
34447	Bible. Lamentations	http://purl.org/dc/terms/LCSH
34448	Bible. Ezekiel	http://purl.org/dc/terms/LCSH
34449	Bible. Daniel	http://purl.org/dc/terms/LCSH
34450	Bible. Hosea	http://purl.org/dc/terms/LCSH
34451	Bible. Joel	http://purl.org/dc/terms/LCSH
34452	Bible. Amos	http://purl.org/dc/terms/LCSH
34453	Bible. Obadiah	http://purl.org/dc/terms/LCSH
34454	Bible. Micah	http://purl.org/dc/terms/LCSH
34455	Bible. Nahum	http://purl.org/dc/terms/LCSH
34456	Bible. Habakkuk	http://purl.org/dc/terms/LCSH
34457	Bible. Zephaniah	http://purl.org/dc/terms/LCSH
34458	Bible. Haggai	http://purl.org/dc/terms/LCSH
34459	Bible. Zechariah	http://purl.org/dc/terms/LCSH
34460	Bible. Malachi	http://purl.org/dc/terms/LCSH
34461	Bible. Acts	http://purl.org/dc/terms/LCSH
34462	Bible. Timothy, 1st	http://purl.org/dc/terms/LCSH
34463	Bible. Timothy, 2nd	http://purl.org/dc/terms/LCSH
34464	Bible. Heptateuch -- Commentaries	http://purl.org/dc/terms/LCSH
34465	Prairie animals -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34466	Bow and arrow	http://purl.org/dc/terms/LCSH
34467	Walt Disney World (Fla.) -- Fiction	http://purl.org/dc/terms/LCSH
34468	Authors, American -- Homes and haunts -- New England	http://purl.org/dc/terms/LCSH
34469	Hawthorne, Nathaniel, 1804-1864 -- Homes and haunts -- New England	http://purl.org/dc/terms/LCSH
34470	New England -- Intellectual life -- 19th century	http://purl.org/dc/terms/LCSH
34471	Hôtel-Dieu de Montréal -- Biography	http://purl.org/dc/terms/LCSH
34472	Ex-nuns -- Québec (Province) -- Biography	http://purl.org/dc/terms/LCSH
34473	Monk, Maria, 1816-1849	http://purl.org/dc/terms/LCSH
34474	Suriname -- History -- To 1814	http://purl.org/dc/terms/LCSH
34475	Irish literature	http://purl.org/dc/terms/LCSH
34476	Literature and society -- English-speaking countries	http://purl.org/dc/terms/LCSH
34477	Charlotte Elizabeth, 1790-1846	http://purl.org/dc/terms/LCSH
34478	Collective settlements -- United States	http://purl.org/dc/terms/LCSH
34479	Liverpool (England) -- Fiction	http://purl.org/dc/terms/LCSH
34480	Avila (Spain) -- Biography	http://purl.org/dc/terms/LCSH
34481	Christian saints -- Spain -- Avila -- Biography	http://purl.org/dc/terms/LCSH
34482	Ojibwa Indians -- Poetry	http://purl.org/dc/terms/LCSH
34483	Japan -- Religious life and customs	http://purl.org/dc/terms/LCSH
34484	Fielding, Henry, 1707-1754 -- Correspondence	http://purl.org/dc/terms/LCSH
34485	Acetylene	http://purl.org/dc/terms/LCSH
34486	Afghanistan -- Fiction	http://purl.org/dc/terms/LCSH
34487	British -- Afghanistan -- Fiction	http://purl.org/dc/terms/LCSH
34488	Baroja, Pío, 1872-1956	http://purl.org/dc/terms/LCSH
34489	Dramatists, Norwegian -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
34490	Hindus -- England -- Fiction	http://purl.org/dc/terms/LCSH
34491	Creation -- Juvenile literature	http://purl.org/dc/terms/LCSH
34492	Brandes, Georg, 1842-1927 -- Childhood and youth	http://purl.org/dc/terms/LCSH
34493	Ossian, active 3rd century -- Poetry	http://purl.org/dc/terms/LCSH
34494	Bards and bardism -- Poetry	http://purl.org/dc/terms/LCSH
34495	Mythology, Celtic -- Ireland -- Poetry	http://purl.org/dc/terms/LCSH
34496	Celts -- Poetry	http://purl.org/dc/terms/LCSH
34497	Italian poetry -- 18th century -- History and criticism	http://purl.org/dc/terms/LCSH
34498	Turkey -- History -- Ottoman Empire, 1288-1918 -- Fiction	http://purl.org/dc/terms/LCSH
34499	South Carolina -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
34500	Bible. Job -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
34501	Bible. Proverbs -- Criticism, interpretation, etc.	http://purl.org/dc/terms/LCSH
34502	Nursery rhymes, Welsh	http://purl.org/dc/terms/LCSH
34503	Tristan da Cunha -- Description and travel	http://purl.org/dc/terms/LCSH
34504	Developmental psychology	http://purl.org/dc/terms/LCSH
34505	Europe -- Politics and government -- 1989-	http://purl.org/dc/terms/LCSH
34506	Post-communism -- Europe	http://purl.org/dc/terms/LCSH
34507	Afghan War, 2001-	http://purl.org/dc/terms/LCSH
34508	Curtis, George William, 1824-1892 -- Correspondence	http://purl.org/dc/terms/LCSH
34509	Dwight, John Sullivan, 1813-1893 -- Correspondence	http://purl.org/dc/terms/LCSH
34510	Dementia -- Fiction	http://purl.org/dc/terms/LCSH
34511	Philadelphia (Pa.) -- History -- 18th century -- Fiction	http://purl.org/dc/terms/LCSH
34512	Universalism -- Doctrines	http://purl.org/dc/terms/LCSH
34513	Chrétien, de Troyes, active 12th century	http://purl.org/dc/terms/LCSH
34514	Bible. Apocrypha. Tobit	http://purl.org/dc/terms/LCSH
34515	Bible. Apocrypha. Wisdom of Solomon	http://purl.org/dc/terms/LCSH
34516	Bible. Apocrypha. Ecclesiasticus	http://purl.org/dc/terms/LCSH
34517	Bible. Apocrypha. Baruch	http://purl.org/dc/terms/LCSH
34518	Bible. Apocrypha. Maccabees, 1st	http://purl.org/dc/terms/LCSH
34519	Bible. Apocrypha. Maccabees, 2nd	http://purl.org/dc/terms/LCSH
34520	Phoenix (Mythical bird) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34521	Exhumation -- England	http://purl.org/dc/terms/LCSH
34522	Shakespeare, William, 1564-1616 -- Tomb	http://purl.org/dc/terms/LCSH
34523	Schiller, Friedrich, 1759-1805 -- Tomb	http://purl.org/dc/terms/LCSH
34524	Poets, French -- Biography	http://purl.org/dc/terms/LCSH
34525	Jasmin, 1798-1864	http://purl.org/dc/terms/LCSH
34526	Cuba -- History -- Revolution, 1895-1898 -- Personal narratives, American	http://purl.org/dc/terms/LCSH
34527	Railroads -- History -- Fiction	http://purl.org/dc/terms/LCSH
34528	Lewis, Sinclair, 1885-1951 -- Parodies, imitations, etc.	http://purl.org/dc/terms/LCSH
34529	Theologians -- Correspondence	http://purl.org/dc/terms/LCSH
34530	Women journalists	http://purl.org/dc/terms/LCSH
34531	Epistolary fiction, English	http://purl.org/dc/terms/LCSH
34532	Pony express -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34533	Tanganyika, Lake	http://purl.org/dc/terms/LCSH
34534	Bioethics	http://purl.org/dc/terms/LCSH
34535	Motion pictures -- Reviews	http://purl.org/dc/terms/LCSH
34536	World War, 1939-1945 -- Prisoners and prisons, Japanese	http://purl.org/dc/terms/LCSH
34537	Jacobs, Eugene C.	http://purl.org/dc/terms/LCSH
34538	Georgia -- History -- Revolution, 1775-1783 -- Campaigns	http://purl.org/dc/terms/LCSH
34539	South Carolina -- Militia -- Biography	http://purl.org/dc/terms/LCSH
34540	Marion, Francis, 1732-1795	http://purl.org/dc/terms/LCSH
34541	South Carolina -- History -- Revolution, 1775-1783 -- Campaigns	http://purl.org/dc/terms/LCSH
34542	Maroons -- Suriname	http://purl.org/dc/terms/LCSH
34543	Slave insurrections -- Jamaica	http://purl.org/dc/terms/LCSH
34544	Slave insurrections -- Suriname	http://purl.org/dc/terms/LCSH
34545	Maroons -- Jamaica	http://purl.org/dc/terms/LCSH
34546	Women -- New York (State) -- Fiction	http://purl.org/dc/terms/LCSH
34547	War stories, German -- Translations into English	http://purl.org/dc/terms/LCSH
34548	Concentration camps -- Fiction	http://purl.org/dc/terms/LCSH
34549	Concentration camp inmates -- Fiction	http://purl.org/dc/terms/LCSH
34550	Ambulance drivers -- Fiction	http://purl.org/dc/terms/LCSH
34551	Moriaen -- Romances	http://purl.org/dc/terms/LCSH
34552	Ottawa (Ont.) -- Fiction	http://purl.org/dc/terms/LCSH
34553	Timrod, Henry, 1828-1867	http://purl.org/dc/terms/LCSH
34554	Journalists -- Kentucky -- Biography	http://purl.org/dc/terms/LCSH
34555	Watterson, Henry, 1840-1921	http://purl.org/dc/terms/LCSH
34556	Swamp Fox	http://purl.org/dc/terms/LCSH
34557	South Carolina -- History -- Revolution, 1775-1783	http://purl.org/dc/terms/LCSH
34558	Hunt, Henry, 1773-1835	http://purl.org/dc/terms/LCSH
34559	Brown, John, 1800-1859 -- Fiction	http://purl.org/dc/terms/LCSH
34560	Yugoslavs	http://purl.org/dc/terms/LCSH
34561	Cant -- Great Britain	http://purl.org/dc/terms/LCSH
34562	Rome -- History -- Poetry	http://purl.org/dc/terms/LCSH
34563	Northamptonshire (England) -- Biography	http://purl.org/dc/terms/LCSH
34564	Northamptonshire (England) -- Intellectual life -- 19th century	http://purl.org/dc/terms/LCSH
34565	Clare, John, 1793-1864	http://purl.org/dc/terms/LCSH
34566	Agricultural laborers -- England -- Northamptonshire -- Biography	http://purl.org/dc/terms/LCSH
34567	Family farms -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
34568	Farmers -- Germany -- Fiction	http://purl.org/dc/terms/LCSH
34569	Coleridge, Samuel Taylor, 1772-1834 -- Interviews	http://purl.org/dc/terms/LCSH
34570	Poets, English -- 19th century -- Interviews	http://purl.org/dc/terms/LCSH
34571	Critics -- Great Britain -- Interviews	http://purl.org/dc/terms/LCSH
34572	Poetry -- Authorship	http://purl.org/dc/terms/LCSH
34573	Royalists -- France -- Fiction	http://purl.org/dc/terms/LCSH
34574	Dominica da Paradiso, -1553	http://purl.org/dc/terms/LCSH
34575	Lucia, da Narni, 1476-1544	http://purl.org/dc/terms/LCSH
34576	Christian women saints -- Biography	http://purl.org/dc/terms/LCSH
34577	Montmorency, Anne de, fl. 1666-1699	http://purl.org/dc/terms/LCSH
34578	Frances, of Rome, Saint, 1384-1440	http://purl.org/dc/terms/LCSH
34579	Stevedores -- Fiction	http://purl.org/dc/terms/LCSH
34580	Frozen desserts	http://purl.org/dc/terms/LCSH
34581	Lessing, Gotthold Ephraim, 1729-1781	http://purl.org/dc/terms/LCSH
34582	Indian captivities -- Massachusetts	http://purl.org/dc/terms/LCSH
34583	Rowlandson, Mary White, approximately 1635-1711	http://purl.org/dc/terms/LCSH
34584	Lancaster (Mass.) -- History -- Colonial period, ca. 1600-1775	http://purl.org/dc/terms/LCSH
34585	Massachusetts -- Biography	http://purl.org/dc/terms/LCSH
34586	Hormones	http://purl.org/dc/terms/LCSH
34587	Education -- Social aspects	http://purl.org/dc/terms/LCSH
34588	Art -- Italy -- Tuscany	http://purl.org/dc/terms/LCSH
34589	Hamerton, Philip Gilbert, 1834-1894	http://purl.org/dc/terms/LCSH
34590	Northwestern Conspiracy, 1864	http://purl.org/dc/terms/LCSH
34591	Knights of the Golden Circle	http://purl.org/dc/terms/LCSH
34592	Amiel, Henri Frédéric, 1821-1881 -- Diaries	http://purl.org/dc/terms/LCSH
34593	Authors, Swiss -- 19th century -- Diairies	http://purl.org/dc/terms/LCSH
34594	Guyenne (France)	http://purl.org/dc/terms/LCSH
34595	Mishnah. Avot	http://purl.org/dc/terms/LCSH
34596	Mishnah. Avot -- Commentaries	http://purl.org/dc/terms/LCSH
34597	Neighborhoods -- Scotland -- Fiction	http://purl.org/dc/terms/LCSH
34598	Bible. New Testament -- History	http://purl.org/dc/terms/LCSH
34599	Mohawk language -- Texts	http://purl.org/dc/terms/LCSH
34600	Onondaga language -- Texts	http://purl.org/dc/terms/LCSH
34601	Hero (Greek mythology) -- Drama	http://purl.org/dc/terms/LCSH
34602	Leander (Greek mythology) -- Drama	http://purl.org/dc/terms/LCSH
34603	Bulldog	http://purl.org/dc/terms/LCSH
34604	Pausanias, of Sparta, fl. 479-470 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
34605	Women missionaries	http://purl.org/dc/terms/LCSH
34606	Theater -- Anecdotes	http://purl.org/dc/terms/LCSH
34607	Success in business	http://purl.org/dc/terms/LCSH
34608	Unitarianism -- United States	http://purl.org/dc/terms/LCSH
34609	Wasson, David Atwood, 1823-1887	http://purl.org/dc/terms/LCSH
34610	Isles of Shoals (Me. and N.H.)	http://purl.org/dc/terms/LCSH
34611	Emerson, Ralph Waldo, 1803-1882 -- Homes and haunts -- Massachusetts -- Concord	http://purl.org/dc/terms/LCSH
34612	Concord (Mass.) -- Intellectual life -- 19th century	http://purl.org/dc/terms/LCSH
34613	Phillips, Wendell, 1811-1884	http://purl.org/dc/terms/LCSH
34614	Concord (Mass.)	http://purl.org/dc/terms/LCSH
34615	Women -- History -- Modern period, 1600-	http://purl.org/dc/terms/LCSH
34616	Biographical fiction, American	http://purl.org/dc/terms/LCSH
34617	Civil society -- History	http://purl.org/dc/terms/LCSH
34618	War poetry, American -- Southern States	http://purl.org/dc/terms/LCSH
34619	La Coruña, Battle of, La Coruña, Spain, 1809 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34620	Moore, John, Sir 1761-1809 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34621	New England -- Religious life and customs	http://purl.org/dc/terms/LCSH
34622	Kielland, Alexander Lange, 1849-1906 -- Translations into English	http://purl.org/dc/terms/LCSH
34623	Social security -- United States	http://purl.org/dc/terms/LCSH
34624	United States. Social Security Act	http://purl.org/dc/terms/LCSH
34625	Transvaal (South Africa) -- History -- To 1880	http://purl.org/dc/terms/LCSH
34626	Cetewayo, King of Zululand, approximately 1826-1884	http://purl.org/dc/terms/LCSH
34627	Zululand (South Africa) -- History -- Civil War, 1879-1884	http://purl.org/dc/terms/LCSH
34628	KwaZulu-Natal (South Africa) -- History -- 1843-1893	http://purl.org/dc/terms/LCSH
34629	Indians of North America -- Colorado -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34630	Arapaho Indians -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34631	Fairy tales -- Wales	http://purl.org/dc/terms/LCSH
34632	British -- Thailand -- History -- 19th century	http://purl.org/dc/terms/LCSH
34633	Mongkut, King of Siam, 1804-1868	http://purl.org/dc/terms/LCSH
34634	Leonowens, Anna Harriette, 1831-1915 -- Homes and haunts -- Thailand	http://purl.org/dc/terms/LCSH
34635	Governesses -- Thailand -- Biography	http://purl.org/dc/terms/LCSH
34636	America -- History -- Poetry	http://purl.org/dc/terms/LCSH
34637	United States -- History -- Revolution, 1775-1783 -- Poetry	http://purl.org/dc/terms/LCSH
34638	Columbus, Christopher -- Poetry	http://purl.org/dc/terms/LCSH
34639	Law -- United States -- History	http://purl.org/dc/terms/LCSH
34640	Lipari Islands (Italy) -- Description and travel	http://purl.org/dc/terms/LCSH
34641	Church of the East -- Missions	http://purl.org/dc/terms/LCSH
34642	Dancing mice	http://purl.org/dc/terms/LCSH
34643	Australia -- Social conditions -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34644	Luddites -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34645	Hermits	http://purl.org/dc/terms/LCSH
34646	Fasts and feasts -- Poetry	http://purl.org/dc/terms/LCSH
34647	Calendar -- Poetry	http://purl.org/dc/terms/LCSH
34648	Political fiction, American	http://purl.org/dc/terms/LCSH
34649	Great Britain -- History -- Norman period, 1066-1154 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34650	Normans -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34651	Women iron and steel workers -- Fiction	http://purl.org/dc/terms/LCSH
34652	Hugo, Victor, 1802-1885 -- Translations into English	http://purl.org/dc/terms/LCSH
34653	Thaxter, Celia, 1835-1894	http://purl.org/dc/terms/LCSH
34654	Tennyson, Emily Sellwood Tennyson, Baroness, 1813-1896	http://purl.org/dc/terms/LCSH
34655	Tramps -- New England	http://purl.org/dc/terms/LCSH
34656	Haverhill (Mass.) -- History	http://purl.org/dc/terms/LCSH
34657	Arnold, Elizabeth Ward, 1778-1865	http://purl.org/dc/terms/LCSH
34658	Languedoc (France) -- Description and travel	http://purl.org/dc/terms/LCSH
34659	Danton, Georges Jacques, 1759-1794	http://purl.org/dc/terms/LCSH
34660	Vergniaud, Pierre-Victurnien, 1753-1793	http://purl.org/dc/terms/LCSH
34739	Association of ideas	http://purl.org/dc/terms/LCSH
34661	Mirabeau, Victor de Riquetti, marquis de, 1715-1789	http://purl.org/dc/terms/LCSH
34662	Orators -- France -- 18th century -- Biography	http://purl.org/dc/terms/LCSH
34663	Bible. Corinthians	http://purl.org/dc/terms/LCSH
34664	Bible. Thessalonians	http://purl.org/dc/terms/LCSH
34665	Bible. Timothy	http://purl.org/dc/terms/LCSH
34666	West, Benjamin, 1738-1820	http://purl.org/dc/terms/LCSH
34667	Fournier, Claude, 1745-1825	http://purl.org/dc/terms/LCSH
34668	Southern States -- Politics and government -- 1865-1950	http://purl.org/dc/terms/LCSH
34669	Cumbria (England) -- Description and travel -- Fiction	http://purl.org/dc/terms/LCSH
34670	Walking -- England -- Cumbria -- Fiction	http://purl.org/dc/terms/LCSH
34671	Antirent War, N.Y., 1839-1846 -- Fiction	http://purl.org/dc/terms/LCSH
34672	King Philip's War, 1675-1676 -- Fiction	http://purl.org/dc/terms/LCSH
34673	Prussia (Germany) -- History -- 1640-1740 -- Fiction	http://purl.org/dc/terms/LCSH
34674	China -- Court and courtiers -- Anecdotes	http://purl.org/dc/terms/LCSH
34675	Empresses -- China -- Anecdotes	http://purl.org/dc/terms/LCSH
34676	Cixi, Empress dowager of China, 1835-1908 -- Anecdotes	http://purl.org/dc/terms/LCSH
34677	Troglodytes	http://purl.org/dc/terms/LCSH
34678	Cave dwellings -- Europe	http://purl.org/dc/terms/LCSH
34679	Cliff-dwellings -- Europe	http://purl.org/dc/terms/LCSH
34680	Free trade -- Canada	http://purl.org/dc/terms/LCSH
34681	Free trade -- United States	http://purl.org/dc/terms/LCSH
34682	KDZ	http://purl.org/dc/terms/LCC
34683	Tariff -- Law and legislation -- North America	http://purl.org/dc/terms/LCSH
34684	Free trade -- North America	http://purl.org/dc/terms/LCSH
34685	Canada. Treaties, etc. 1992 Oct. 7	http://purl.org/dc/terms/LCSH
34686	Free trade -- Mexico	http://purl.org/dc/terms/LCSH
34687	Foreign trade regulation -- North America	http://purl.org/dc/terms/LCSH
34688	Malt liquors -- Early works to 1800	http://purl.org/dc/terms/LCSH
34689	Beer -- Great Britain	http://purl.org/dc/terms/LCSH
34690	Beer -- Early works to 1800	http://purl.org/dc/terms/LCSH
34691	Brewing -- Early works to 1800	http://purl.org/dc/terms/LCSH
34692	Byron, George Gordon Byron, Baron, 1788-1824 -- Diaries	http://purl.org/dc/terms/LCSH
34693	Byron, George Gordon Byron, Baron, 1788-1824 -- Correspondence	http://purl.org/dc/terms/LCSH
34694	Poets, English -- 19th century -- Diaries	http://purl.org/dc/terms/LCSH
34695	Missionaries -- Scotland -- Biography	http://purl.org/dc/terms/LCSH
34696	Lightfoot, Joseph Barber, 1828-1889	http://purl.org/dc/terms/LCSH
34697	Ignatius, Saint, Bishop of Antioch, -approximately 110. Correspondence. Polyglot	http://purl.org/dc/terms/LCSH
34698	Ignatius, Saint, Bishop of Antioch, -approximately 110 -- Authorship	http://purl.org/dc/terms/LCSH
34699	Stuart, John McDouall, 1815-1866	http://purl.org/dc/terms/LCSH
34700	Buddhism -- Poetry	http://purl.org/dc/terms/LCSH
34701	Bolívar, Simón, 1783-1830	http://purl.org/dc/terms/LCSH
34702	Zenobia, Queen of Palmyra -- Fiction	http://purl.org/dc/terms/LCSH
34703	Literacy	http://purl.org/dc/terms/LCSH
34704	Holy Roman Empire -- History -- Rudolf II, 1576-1612 -- Drama	http://purl.org/dc/terms/LCSH
34705	Holy Roman Empire -- History -- Matthias, 1612-1619 -- Drama	http://purl.org/dc/terms/LCSH
34706	Mentoring of authors -- Fiction	http://purl.org/dc/terms/LCSH
34707	Latin language -- Readers -- Mythology	http://purl.org/dc/terms/LCSH
34708	Vishnu (Hindu deity)	http://purl.org/dc/terms/LCSH
34709	Jews -- Malta -- Drama	http://purl.org/dc/terms/LCSH
34710	Alfonso VIII, King of Castile, 1155-1214 -- Drama	http://purl.org/dc/terms/LCSH
34711	Jews -- Spain -- Castile -- Drama	http://purl.org/dc/terms/LCSH
34712	Ottokar II, King of Bohemia, 1230?-1278 -- Drama	http://purl.org/dc/terms/LCSH
34713	Bohemia (Czech Republic) -- Drama	http://purl.org/dc/terms/LCSH
34714	Wales, South -- Poetry	http://purl.org/dc/terms/LCSH
34715	Wye, River (Wales and England) -- Poetry	http://purl.org/dc/terms/LCSH
34716	Men -- Russia -- Fiction	http://purl.org/dc/terms/LCSH
34717	Russia -- Social life and customs -- 20th century -- Fiction	http://purl.org/dc/terms/LCSH
34718	Provençal poetry -- Translations into French	http://purl.org/dc/terms/LCSH
34719	Peire Raimon, of Toulouse, approximately 1180-approximately 1225	http://purl.org/dc/terms/LCSH
34720	Sappho -- Drama	http://purl.org/dc/terms/LCSH
34721	Ollantay (Play)	http://purl.org/dc/terms/LCSH
34722	Incas -- Drama	http://purl.org/dc/terms/LCSH
34723	Lozère (France : Dept.) -- Description and travel	http://purl.org/dc/terms/LCSH
34724	Greece -- History -- Peloponnesian War, 431-404 B.C. -- Fiction	http://purl.org/dc/terms/LCSH
34725	Indian captivities -- Kentucky	http://purl.org/dc/terms/LCSH
34726	Tacitus, Cornelius. Annales	http://purl.org/dc/terms/LCSH
34727	Literary forgeries and mystifications -- History -- To 1500	http://purl.org/dc/terms/LCSH
34728	Bracciolini, Poggio, 1380-1459	http://purl.org/dc/terms/LCSH
34729	Rome -- History -- Julio-Claudians, 30 B.C.-68 A.D. -- Historiography	http://purl.org/dc/terms/LCSH
34730	Actors -- France -- Biography	http://purl.org/dc/terms/LCSH
34731	Children's libraries -- United States	http://purl.org/dc/terms/LCSH
34732	Natural history -- Louisiana -- Early works to 1800	http://purl.org/dc/terms/LCSH
34733	Indians of North America -- Mississippi River Valley -- Early works to 1800	http://purl.org/dc/terms/LCSH
34734	Louisiana -- History -- To 1803	http://purl.org/dc/terms/LCSH
34735	Louisiana -- Description and travel -- Early works to 1800	http://purl.org/dc/terms/LCSH
34736	Couples -- England	http://purl.org/dc/terms/LCSH
34737	Thomas, à Becket, Saint, 1118?-1170 -- Drama	http://purl.org/dc/terms/LCSH
34738	Slavery and the church -- Presbyterian Church	http://purl.org/dc/terms/LCSH
34740	Criticism -- Early works to 1800	http://purl.org/dc/terms/LCSH
34741	Mary I, Queen of England, 1516-1558 -- Drama	http://purl.org/dc/terms/LCSH
34742	Ombre (Game) -- Early works to 1800	http://purl.org/dc/terms/LCSH
34743	Games -- England -- Early works to 1800	http://purl.org/dc/terms/LCSH
34744	Japanese poetry -- Translations into German	http://purl.org/dc/terms/LCSH
34745	Young men -- England	http://purl.org/dc/terms/LCSH
34746	Indian literature	http://purl.org/dc/terms/LCSH
34747	Roosevelt, Theodore, 1858-1919 -- Fiction	http://purl.org/dc/terms/LCSH
34748	Villages -- England	http://purl.org/dc/terms/LCSH
34749	Marion, Francis, 1732-1795 -- Correspondence	http://purl.org/dc/terms/LCSH
34750	Greene, Nathanael, 1742-1786 -- Correspondence	http://purl.org/dc/terms/LCSH
34751	Rings -- Fiction	http://purl.org/dc/terms/LCSH
34752	Niagara Falls (N.Y. and Ont.)	http://purl.org/dc/terms/LCSH
34753	New England -- History -- Colonial period, ca. 1600-1775 -- Anecdotes	http://purl.org/dc/terms/LCSH
34754	Dreams -- Dictionaries	http://purl.org/dc/terms/LCSH
34755	Computers and civilization	http://purl.org/dc/terms/LCSH
34756	Repression (Psychology) -- Fiction	http://purl.org/dc/terms/LCSH
34757	Louisiana Purchase Exposition (1904 : Saint Louis, Mo.) -- New York (State)	http://purl.org/dc/terms/LCSH
34758	Freemasonry	http://purl.org/dc/terms/LCSH
34759	Cleveland (Ohio) -- History	http://purl.org/dc/terms/LCSH
34760	Cleveland (Ohio) -- Biography	http://purl.org/dc/terms/LCSH
34761	Morrison, Donald, 1858-1894 -- Fiction	http://purl.org/dc/terms/LCSH
34762	Religion -- Poetry	http://purl.org/dc/terms/LCSH
34763	Patriotism -- Poetry	http://purl.org/dc/terms/LCSH
34764	Folly -- Religious aspects -- Christianity	http://purl.org/dc/terms/LCSH
34765	Telford, Thomas, 1757-1834	http://purl.org/dc/terms/LCSH
34766	Prostitution -- California	http://purl.org/dc/terms/LCSH
34767	Judas Iscariot -- Poetry	http://purl.org/dc/terms/LCSH
34768	Conduct of life -- Religious aspects	http://purl.org/dc/terms/LCSH
34769	Methodist Church -- Juvenile literature	http://purl.org/dc/terms/LCSH
34770	North-west Frontier Province (Pakistan) -- History	http://purl.org/dc/terms/LCSH
34771	United States Brewers' Association	http://purl.org/dc/terms/LCSH
34772	Farm life -- Kentucky -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34773	New York (State)	http://purl.org/dc/terms/LCSH
34774	Olav I Trygveson, King of Norway, 968-1000 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34775	Wild women -- Fiction	http://purl.org/dc/terms/LCSH
34776	Rain forests -- Fiction	http://purl.org/dc/terms/LCSH
34777	Mate selection -- Drama	http://purl.org/dc/terms/LCSH
34778	Women in church work -- Methodist church -- Humor	http://purl.org/dc/terms/LCSH
34779	Methodism -- Humor	http://purl.org/dc/terms/LCSH
34780	Women's rights -- Humor	http://purl.org/dc/terms/LCSH
34781	Legends -- British Columbia -- Vancouver Island	http://purl.org/dc/terms/LCSH
34782	Indians of North America -- British Columbia -- Vancouver Island -- Folklore	http://purl.org/dc/terms/LCSH
34783	Military camps	http://purl.org/dc/terms/LCSH
34784	Teutonic Knights -- History -- Fiction	http://purl.org/dc/terms/LCSH
34785	Poland -- History -- Jagellons, 1386-1572 -- Fiction	http://purl.org/dc/terms/LCSH
34786	Great Britain -- History -- Anecdotes	http://purl.org/dc/terms/LCSH
34787	Canada -- History -- Fenian invasions, 1866-1870 -- Fiction	http://purl.org/dc/terms/LCSH
34788	Ridgeway, Battle of, Ridgeway, Ont., 1866 -- Fiction	http://purl.org/dc/terms/LCSH
34789	Fenians -- History -- Fiction	http://purl.org/dc/terms/LCSH
34790	Baseball -- Periodicals	http://purl.org/dc/terms/LCSH
34791	Napoleon I, emperor of the French, 1769-1821 -- Childhood and youth	http://purl.org/dc/terms/LCSH
34792	Vosges Mountains (France) -- Description and travel	http://purl.org/dc/terms/LCSH
34793	Alighieri, Dante, 1265-1321 -- Fiction	http://purl.org/dc/terms/LCSH
34794	Louis XIV, King of France, 1638-1715 -- Fiction	http://purl.org/dc/terms/LCSH
34795	Lawrence, D. H. (David Herbert), 1885-1930 -- Travel -- Italy, Northern	http://purl.org/dc/terms/LCSH
34796	Italy, Northern -- Description and travel	http://purl.org/dc/terms/LCSH
34797	Electric automobiles -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34798	Short stories, American -- Southern States	http://purl.org/dc/terms/LCSH
34799	American fiction -- Southern States	http://purl.org/dc/terms/LCSH
34800	Gliders (Aeronautics) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34801	Andes Region -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34802	Tunnels -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34803	Tanks (Military science) -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34804	Scottish poetry -- 19th century	http://purl.org/dc/terms/LCSH
34805	Massachusetts Bay Company -- Fiction	http://purl.org/dc/terms/LCSH
34806	Women -- Massachusetts -- Fiction	http://purl.org/dc/terms/LCSH
34807	Jia, Baoyu (Fictitious character) -- Fiction	http://purl.org/dc/terms/LCSH
34808	Cao, Xueqin, approximately 1717-1763 -- Fiction	http://purl.org/dc/terms/LCSH
34809	Homing pigeons -- War use -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34810	World War, 1914-1918 -- Italy -- Juvenile Fiction	http://purl.org/dc/terms/LCSH
34811	Tibullus -- Translations into English	http://purl.org/dc/terms/LCSH
34812	Portland Vase	http://purl.org/dc/terms/LCSH
34813	Pyrenees -- Social life and customs -- Fiction	http://purl.org/dc/terms/LCSH
34814	Russian literature -- 20th century -- Translations into English	http://purl.org/dc/terms/LCSH
34815	Kendall, Henry, 1839-1882	http://purl.org/dc/terms/LCSH
34816	Olympia (Greece : Ancient sanctuary)	http://purl.org/dc/terms/LCSH
34817	Marshalsea Prison (Southwark, London, England) -- Fiction	http://purl.org/dc/terms/LCSH
34818	Elections	http://purl.org/dc/terms/LCSH
34819	Laudatory poetry, Latin	http://purl.org/dc/terms/LCSH
34820	Landscape architecture -- Exhibitions	http://purl.org/dc/terms/LCSH
34821	Architecture -- Exhibitions	http://purl.org/dc/terms/LCSH
34822	World War, 1914-1918 -- Czech Republic -- Bohemia	http://purl.org/dc/terms/LCSH
34823	Czechoslovakia -- History	http://purl.org/dc/terms/LCSH
34824	Storytelling -- Juvenile poetry	http://purl.org/dc/terms/LCSH
34825	Maid Marian (Legendary character) -- Fiction	http://purl.org/dc/terms/LCSH
34826	Women outlaws -- Fiction	http://purl.org/dc/terms/LCSH
34827	Church of Scotland -- Doctrines	http://purl.org/dc/terms/LCSH
34828	Women heads of state	http://purl.org/dc/terms/LCSH
34829	Arizona -- History -- To 1950	http://purl.org/dc/terms/LCSH
34830	Mormons -- Arizona -- History	http://purl.org/dc/terms/LCSH
34831	Theatrical companies -- Fiction	http://purl.org/dc/terms/LCSH
34832	Chickamauga, Battle of, Ga., 1863 -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34833	Granada (Spain) -- History -- Siege, 1491-1492 -- Fiction	http://purl.org/dc/terms/LCSH
34834	Calderón, Rodrigo, -1621 -- Fiction	http://purl.org/dc/terms/LCSH
34835	Oratory -- Early works to 1800	http://purl.org/dc/terms/LCSH
34836	Women -- Religious life	http://purl.org/dc/terms/LCSH
34837	New York (State) -- History -- Fiction	http://purl.org/dc/terms/LCSH
34838	Myers, Ned, approximately 1793-1849	http://purl.org/dc/terms/LCSH
34839	Armed Forces -- Fiction	http://purl.org/dc/terms/LCSH
34840	Middle class families -- Fiction	http://purl.org/dc/terms/LCSH
34841	Reeve, Henry, 1813-1895 -- Correspondence	http://purl.org/dc/terms/LCSH
34842	Reeve, Henry, 1813-1895	http://purl.org/dc/terms/LCSH
34843	Journalists -- Great Britain -- 19th century -- Biography	http://purl.org/dc/terms/LCSH
34844	Dominican Republic -- Economic conditions	http://purl.org/dc/terms/LCSH
34845	Dominican Republic	http://purl.org/dc/terms/LCSH
34846	Dominican Republic -- History	http://purl.org/dc/terms/LCSH
34847	France. Assemblée nationale constituante, 1789-1791	http://purl.org/dc/terms/LCSH
34848	Gordon, Jane Gordon, Duchess of, 1748-1812	http://purl.org/dc/terms/LCSH
34849	Robinson, Mary, 1758-1800	http://purl.org/dc/terms/LCSH
34850	Devonshire, Georgiana Spencer Cavendish, Duchess of, 1757-1806	http://purl.org/dc/terms/LCSH
34851	Table-talk	http://purl.org/dc/terms/LCSH
34852	Cattraeth, Battle of, Catterick, England, ca. 600 -- Poetry	http://purl.org/dc/terms/LCSH
34853	Monasteries -- Russia -- Fiction	http://purl.org/dc/terms/LCSH
34854	Russia. Armiia -- Officers -- 19th century -- Fiction	http://purl.org/dc/terms/LCSH
34855	Miracle workers -- Fiction	http://purl.org/dc/terms/LCSH
34856	Entertainers -- United States -- Fiction	http://purl.org/dc/terms/LCSH
34857	Cornwall (England : County) -- Surveys	http://purl.org/dc/terms/LCSH
34858	Cornwall (England : County) -- History -- Sources	http://purl.org/dc/terms/LCSH
34859	Bible -- Feminist criticism	http://purl.org/dc/terms/LCSH
34860	Ibn Zabara, Joseph ben Meir, 1140?- Sefer sha'ashu'im	http://purl.org/dc/terms/LCSH
34861	Jews -- Intellectual life	http://purl.org/dc/terms/LCSH
34862	Love poetry, Hebrew -- History and criticism	http://purl.org/dc/terms/LCSH
34863	Philosophy and religion -- Early works to 1800	http://purl.org/dc/terms/LCSH
34864	Free thought -- Early works to 1800	http://purl.org/dc/terms/LCSH
34865	Heads of state -- South America -- Biography	http://purl.org/dc/terms/LCSH
34866	Voltaire, 1694-1778 -- Translations into Spanish	http://purl.org/dc/terms/LCSH
34867	African American abolitionists	http://purl.org/dc/terms/LCSH
34868	Nature stories, American	http://purl.org/dc/terms/LCSH
34869	American Museum of Natural History -- Fiction	http://purl.org/dc/terms/LCSH
34870	Assyro-Babylonian literature	http://purl.org/dc/terms/LCSH
34871	Oriental poetry -- Translations into English	http://purl.org/dc/terms/LCSH
34872	Invariants	http://purl.org/dc/terms/LCSH
34873	Seafaring life -- Drama	http://purl.org/dc/terms/LCSH
34874	Drowning victims -- Drama	http://purl.org/dc/terms/LCSH
34875	Fugitive slaves -- Mississippi -- Biography	http://purl.org/dc/terms/LCSH
34876	Slavery -- Mississippi -- History	http://purl.org/dc/terms/LCSH
34877	Slaves' writings, American -- Mississippi	http://purl.org/dc/terms/LCSH
34878	Thompson, Charles, 1833-	http://purl.org/dc/terms/LCSH
34879	African Americans -- Mississippi -- Biography	http://purl.org/dc/terms/LCSH
34880	African Americans -- Mississippi -- Religion	http://purl.org/dc/terms/LCSH
34881	Slaves -- Mississippi -- Social life and customs	http://purl.org/dc/terms/LCSH
34882	African American clergy -- Mississippi -- Biography	http://purl.org/dc/terms/LCSH
34883	Plantation life -- Mississippi -- History -- 19th century	http://purl.org/dc/terms/LCSH
34884	Church of the United Brethren in Christ (1800-1889) -- Clergy -- Biography	http://purl.org/dc/terms/LCSH
34885	Mathematics -- Great Britain -- History -- 19th century	http://purl.org/dc/terms/LCSH
34886	Dearborn (Mich.)	http://purl.org/dc/terms/LCSH
34887	Frontier and pioneer life -- Michigan -- Dearborn	http://purl.org/dc/terms/LCSH
34888	Pens	http://purl.org/dc/terms/LCSH
34889	Salvation -- Christianity	http://purl.org/dc/terms/LCSH
34890	Greece -- History -- Juvenile fiction	http://purl.org/dc/terms/LCSH
34891	Future punishment -- Controversial literature	http://purl.org/dc/terms/LCSH
34892	Plautus, Titus Maccius -- Technique	http://purl.org/dc/terms/LCSH
34893	Paris (France) -- History -- 1914-1918	http://purl.org/dc/terms/LCSH
34894	Hernani (Fictitious character) -- Drama	http://purl.org/dc/terms/LCSH
34895	Thomson, Hugh, 1860-1920	http://purl.org/dc/terms/LCSH
34896	Pocahontas, -1617 -- Poetry	http://purl.org/dc/terms/LCSH
34897	Sudermann, Hermann, 1857-1928 -- Translations into English	http://purl.org/dc/terms/LCSH
\.


--
-- Name: subjects_id_seq; Type: SEQUENCE SET; Schema: public; Owner: postgres
--

SELECT pg_catalog.setval('public.subjects_id_seq', 34897, true);


--
-- Name: books_creators books_creators_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.books_creators
    ADD CONSTRAINT books_creators_pkey PRIMARY KEY (book_id, creator_id);


--
-- Name: books books_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.books
    ADD CONSTRAINT books_pkey PRIMARY KEY (id);


--
-- Name: books_subjects books_subjects_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.books_subjects
    ADD CONSTRAINT books_subjects_pkey PRIMARY KEY (book_id, subject_id);


--
-- Name: creators creators_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.creators
    ADD CONSTRAINT creators_pkey PRIMARY KEY (id);


--
-- Name: files files_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.files
    ADD CONSTRAINT files_pkey PRIMARY KEY (uri);


--
-- Name: subjects subjects_pkey; Type: CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.subjects
    ADD CONSTRAINT subjects_pkey PRIMARY KEY (id);


--
-- Name: books_creators books_creators_book_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.books_creators
    ADD CONSTRAINT books_creators_book_id_fkey FOREIGN KEY (book_id) REFERENCES public.books(id);


--
-- Name: books_creators books_creators_creator_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.books_creators
    ADD CONSTRAINT books_creators_creator_id_fkey FOREIGN KEY (creator_id) REFERENCES public.creators(id);


--
-- Name: books_subjects books_subjects_book_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.books_subjects
    ADD CONSTRAINT books_subjects_book_id_fkey FOREIGN KEY (book_id) REFERENCES public.books(id);


--
-- Name: books_subjects books_subjects_subject_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.books_subjects
    ADD CONSTRAINT books_subjects_subject_id_fkey FOREIGN KEY (subject_id) REFERENCES public.subjects(id);


--
-- Name: files files_book_id_fkey; Type: FK CONSTRAINT; Schema: public; Owner: postgres
--

ALTER TABLE ONLY public.files
    ADD CONSTRAINT files_book_id_fkey FOREIGN KEY (book_id) REFERENCES public.books(id);


--
-- PostgreSQL database dump complete
--

